AIDE (Sommaire).

Cliquez sur les Sujets ci-dessous pour l'utilisation de l'aide sur WeatherLink 6.0:

  • POUR COMMENCER.

  • MENU DE COMMANDES.

  • BULLETIN.

  • SOMMAIRE.

  • DIAGRAMMES EN BANDES. (BarGraph).

  • GRAPHIQUES.

  • NAVIGATION DANS LA BASE DE DONNEES.

  • RAPPORTS.

  • FONCTIONS INTERNETS.

  • REFERENCES TECHNIQUES.

  • RACCOURCIS CLAVIER.

  • TRUCS ET ASTUCES.

  • DIAGNOSTIQUES DE PANNES.

VOIR AUSSI:

RETOUR VERS: ACCUEIL.

MENU PRINCIPAL. | MENU COMMANDES. | BULLETIN. | RESUME. | DIAGRAMME EN BANDE. | GRAPHIQUES. | BASE DE DONNES. | RAPPORTS. | INTERNET. | REFERENCE TECHNIQUE. | TOUCHES DIRECTES. | ASTUCES. | DEPANNAGE.

WeatherLink V 6.0 (Aide Française).
Réalisation: GROGNON - Meteo-grognon.com.


POUR COMMENCER - SOMMAIRE.

DEBUTER.

Les Sujets suivants, vous aideront à Comprendre et Utiliser le Logiciel:

WeatherLink.

  • PRESENTAION DE WEATHERLINK.

  • QUOI DE NEUF DANS LA V6.

  • INFOS SUR LES VERSIONS.

  • INSTRUCTIONS CONCERNANT LA MISE A JOURS.

  • LA BARRE D'OUTILS.

  • UTILISATION DE L'AIDE.

VOIR AUSSI:

RETOUR VERS: MENU PRINCIPAL.

MENU PRINCIPAL. | MENU COMMANDES. | BULLETIN. | RESUME. | DIAGRAMME EN BANDE. | GRAPHIQUES. | BASE DE DONNES. | RAPPORTS. | INTERNET. | REFERENCE TECHNIQUE. | TOUCHES DIRECTES. | ASTUCES. | DEPANNAGE.


PRESENTATION DE WEATHERLINK.

Bienvenue sur WEATHERLINK pour Windows, Solutions pour Connecter votre Station DAVIS à un Ordinateur et Partager vos Données au Travers du Monde.

Avec WeatherLink, vous Pourrez:

- COLLECTER, - ENREGISTRER, - VISUALISER, - REPRESENTER, - ANALYSER, - EXPORTER, - IMPRIMER, - CONFIGURER DES ALARMES, - SURVEILLER VOTRE STATION.

WEATHERLINK Accepte les Stations Météo Suivantes:

VANTAGE VUE, VANTAGE Pro VANTAGE Pro Plus, VANTAGE Pro2 T, VANTAGE Pro2 T Plus, WEATHER ENVOY (for VANTAGE PRO et VANTAGE PRO2 T), WEATHER MONOTOR II , WEATHER WIZARD II, IIs, III, PERCEPTION II.

NOTE: Quelques Caractéristiques Peuvent Exiger du Matériel ou des Logiciels Facultatifs (Optionnels).

  • FONCTIONS LOGICIEL.

    * Montrer (Afficher), les Données Actuelles de la Station dans un"Bulletin (Browse)" en Temps Réel sur vote Ordinateur.

    * Mettre, Approuver (Valider), Effacer des Données dans la Console de la Station, Heures et Dates, Maximums et Minimums, Seuils d'Alarmes, Valeurs de Calibrage, etc...) via l'Ordinateur.

    * Générés des Graphiques des Données Météorologiques, qui sont Archivés à un Horaire, Précis, Quotidiennement, par Semaine, Mois, ou Annuellement.

    * Générer des Rapports de Données au Format NOAA.

    * Collecter les Données en Provenance de Plusieurs Station sur le Même Ordinateur.

    * Afficher les Conditions Météorologiques sur votre Site Web et Télécharger d'Autres Fichiers (Images de Web-Cam).

    * Envoyer vos Données sur WeatherLink.com, avec Abonnement Annuel WeatherLink.

    * Envoyer vos Données vers Des Programmes comme 'Weather Underground' et 'Citizen Weather Observer', par Exemple.

  • CARACTERISTIQUES ENREGISTREMENTS DONNEES.

    * Archiver les Données pour des Transferts Ultérieurs vers l'Ordinateur.

    * Gèrer la Transmission des Données entre la Station et le Logiciel.

    * Archiver Les Données à des Intervalles Sélectionnables, ils s'Etendent de ' 1 Minute jusqu'à 2 Heures '.

    * Stoker jusqu'à 7 Mois les Données en Provenances des Stations VANTAGE, 4 Mois, 10 Jours pour les Monitor II, WiIZARD/PERCEPTION II, en Fonction de l'Intervalle Choisi.

  • PARTAGES DES DONNEES.

    • WeatherLink : Facilite votre Participation à un Certain Nombre de Programmes Succeptibles de vous Interesser:

    • WeatherLink Network. Avec WeatherLinkIP, ou WeatherLink avec Suscription WeatherLink Annuelle, Vos Données sont Automatiquement Envoyés à WeatherLink.com.
      Voir : WeatherLink.com.

    • Citizen Weather Observer Program. Vos Données sont envoyées via APRS (Automatic Position Reporting System) radio ou Internet, Pour Aider le Service Météorologique National à Développer des Modèles de Prédiction (prévision) Météorologiques Améliorés(NWS).
      Voir: CWOP Pages d'Informations. pour plus de Renseignements.

    • Programme GLOBE . Une Etude Météorologique Internationale pour des Etudiants au lycée, supporté(soutenu) par la NASA et NSF.
      Voir: GLOBE Pages d'Informations. pour plus de Renseignements.

    • Weather World Round. Utilise les liens de WeatherLink (TEMPLATE) Pour Créer une Page web, à envoyer sur dans Votre URL. A news@davisnet.com Elle sera Ajouter à la Liste Croissante de Stations Davis dans le Monde Entier.
      - Visiter Weather World 'Round..

  • RAPPORTS.

    • NOAA-Style Rapports Récaptitulatifs des Données par: Mois. ou Années..

    • Rapport Annuel Pluviométrique. Récaptitules les Données Pluviometriques.

    • Rapport Demande Carburant (Fuel) Trace et Evalue la Commande de carburant pour le Chauffage.

    • Rapport des Risque de Coup de Soleil. Dans la Fenêtre , Calcule les Risque de Coup de soleil pour 6 Types de Peau Basés sur des Données d'Index(indice) UV Actuelles.

    • Alarmes et Etats de la Batterie. Dans la Fenêtre Montre, Affiche les Alarmes pour toutes les Alarmes de Consoles VANTAGE ainsi que le Statut de Batterie (pile) pour les Emetteurs sans Fil.

  • INTERNET & FONCTIONS HTML.

    • Rejoigner le Réseau WeatherLink avec Transfert Automatiques des Données vers WeatherLink.com. (WeatherLinkIP ou Souscription Annuelle).

    • Créer Rapidement vos Pages Web par l'Utilisation des Modèles WeatherLink HTML..

    • Utilisez nos Modèles (Gabarits) de Site Web ou Concevez les Votres.

    • Ajoutez vos Graphiques, Lignes de Textes ou Barres Défilantes.

    • Téléchargez d'autres fichiers (dossiers) comme des Images de Web-Cam avec vos Données Météorologiques

Voir AUSSI: ARCHIVES. | BASE DE DONNEES. | PROGRAMME GLOBE. | CWOP (lien Page). | HTML CARACTERISTIQUES (Fonctions).

RETOUR VERS: MENU PRINCIPAL.


Quoi de Neuf dans WeatherLink 6.0

QUOI DE NEUF DANS WEATHERLINK.

Le Programme Permet la Mise à Jour des Données Météo sur le Réseau WeatherLink, il vous Permet de Configurer le Logiciel pour Envoyer des Données au Serveur WeatherLink.com.
Si, vous avez Acheté WeatherLink Annual Subscription Plan. (Non Requis pour WeatherLinkIP.)

Voir AUSSI:

RETOUR VERS: POUR COMMENCER.


Instructions Spéciales WeatherLink Pour Mise à jours.

INSTRUCTIONS POUR MISE A JOURS DE WEATHERLINK.

ATTENTION: Ne Convertissez pas des Fichiers de Données de la Version 5.2 de WeatherLink ou Plus.

Le Processus de Conversion, Risque de Corrompre vos Fichiers de Données à Moins que les Fichiers, n'aient été Créés par la Version 5.1 WeatherLink ou moins. Version : 3.0 et 4.0, ou de WeatherLink 5.0 ou 5.1.

Voir AUSSI: CONVERSIONS DES DONNEES DES VERSIONS PRECEDENTES. | RECOUVREMENT DES DONNEES NON ENREGISTREES DU DATALOGGER.

RETOUR VERS: MENU PRINCIPAL. | POUR COMMENCER.


Utilisation Barre Outil.

UTILISATION DE LA BARRE D'OUTILS.

La Barre d'Outil, Située sur l'Ecran Principal au-Dessous, du Menu principal, Montre (Affiche) des Icônes qui Fournissent un Accès Rapide aux aux Outils Fréquemment Utilisés.

- Cliquez sur :
- Un des Items de Menu
- Un des Outils (Icônes), cela Permettra una Accès Direct à l'Aide Concernant la Fonction.

BARRE MENU ICONES

Voir AUSSI:

RETOUR VERS: POUR COMMENCER.


UTILISATION DE L'AIDE DE WEATHERLINK

UTILISATION DE L'AIDE.

Ici, les informations concernant l'Aide de WeatherLink:

MENU AIDE.

AIDE CONTEXTUELLE.

  • Bouton de la Barre Outil Aide. - Ouvre le Sujet d'Aide pour la Fenêtre Active de WeatherLink.

  • Boite de Dialogue des Boutons d'Aide. - Ouvre le Sujet d'Aide pour la Boite de Dialogue.

  • F1 (Touche) - Ouvre le Sujet d'Aide pour la Boîte de Dialogue Active ou la Fenêtre WeatherLink Active.

LIENS CONVENTIONS.

  • Soulignement Bleu. : Indique le Lien au Sujet d'Aide de WeatherLink. Quand Séléctionné, le Nouveau Sujet Remplacera le Sujet Précédent dans la Fenêtre.

  • Soulignement Bleu Gras. : Indique le Lien à l'Extérieur de l'Aide de WeatherLink aux informations comme un Sujet d'Aide Externe, Page Web, ou Document dans le Répertoire Programme. Ouvert dans une nouvelle fenêtre qui utilise votre navigateur Internet par défaut.

UTILISATIONS SOUS WINDOWS.

- Si, vous avez Installé Internet Explorer sur votre Ordinateur,
l'Aide s'ouvre dans le Visionneur HTML de Microsoft. - Si, vous n'avez pas Internet Explorer,
l'Aide s'ouvrira dans votre Navigateur par Défaut.

Pour plus d'information sur l'Utilisation de Microsoft HTML Viewer, Clickez sur les Liens Suivants:

  • REDIMENSIONNEMENT DE LA FENETRE D'AIDE.

    OPERATIONS. ACTIONS.

    REDUIRE LA FENETRE.

    - Cliquez sur Réduire.

    AGRANDIR LA FENETRE.

    - Cliquez sur Agrandir.

    RESTORER LA FENETRE.

    - Cliquez sur Réstorer.

    DIMENSIONNEMENT PERSO.

    -Placez (Situez) le Curseur sur le Bord du Visionneur, il se Transforme en Ligne avec des Flèches.
    - Appuyez sur le Bouton Gauche de la Souris,
    - Déscendez vers le Bas, Vers la Gauche ou Droite.

    Le Visionneur sera Redimensionné, après que vous ayez Relaché le Bouton de la Souris.

  • OUVERTURE / FERMETURE PANNEAU GAUCHE.

    OPERATIONS. ACTIONS.

    FERMETURE FENETRE GAUCHE ETIQUETTES (ONGLETS).

    - Cliquez sur

    OUVERTURE FENETRE GAUCHE ETIQUETTES (ONGLETS).

    - Cliquez sur

  • BOUTONS DE NAVIGATION.

    OPERATIONS. ACTIONS.

    Montrez (Affichez), le Sujet Précédent en allant en Arrière dans l'Ordre de Sélection de Sujet.

    Cliquez sur

    Montrez (Affichez) le Sujet Suivant(Prochain) en Avançant dans l'Ordre de Sélection de Sujet.

    Cliquez sur

  • OPTIONS MENU.

    - Appuyez sur le Bouton Gauche de la Souris,
    -Déscendez vers le Bas, Vers la Gauche ou Droite.

    Le Visionneur sera Redimensionné, lorsque vous Relacherez le Bouton de la Souris.

Voir AUSSI:

RETOUR VERS: POUR COMMENCER.


WeatherLink Infos Mises à Jours.

INFORMATIONS SUR LES MISES A JOURS.

NOTE: Voir le fichier README.txt dans le Répertoire de WeatherLink pour Obtenir la Liste Complète des Bugs et Fonctions Mises à Jour dans les Versions Antérieures.

  • WEATHERLINK SOFT 5.9.3 INFORMATIONS SUR LA MISE A JOUR.

    • Version 5.9.3 inclut les Changements Suivants:

    . Program can now import Envoy8x data exported by the Weather Data Transfer Utility.

    Version 5.9.3 Bugs Fixed:

    . APRS data upload operation now tries up to 3APRS server before giving up.

  • WEATHERLINK SOFT 5.9.2 INFORMATIONS SUR LA MISE A JOUR.

    • Version 5.9.2 inclut les Changements Suivants:

    . APRS data transfers with Vantage Pro2 firmware version 1.90
    . Slow internet transfer issue introduced in WeatherLink version 5.9.1
    . Corrected the "Plot" unit label for "Inside Air Density.

  • WEATHERLINK SOFT 5.9.1 INFORMATIONS SUR LA MISE A JOUR.

    • Version 5.9.1 inclut les Changements Suivants:

    . Air density unit could be configured as either "kg/cu m" or "lb/cu.ft".
    . Added communication delay for getting HiLow data and the Time for Internet upload.
    . Also added some miliseconds delay for getting reply from firmware. This avoids some of the "Data read error".
    . USB spike handling is now done by unloading and re-loading the USB Express driver upon drop-out.
    If the bulletin is running after USB connection is dropped for a period of time - more than 20 seconds,
    software shall display error to inform user the loss of connection.
    . Open Plot problem introduced in 5.9.0 has been fixed so the Open Plot dialog shall show up.

  • WEATHERLINK SOFT 5.9.0 INFORMATIONS SUR LA MISE A JOUR.

    • Version 5.9.0 , Mise à Jour Majeur Incluant les Changements Suivants:

    . USB Connection Dropout issues, which might happen to a nominal number of USB WeatherLink users, has been reduced.
    Now if a "drop-out" actually occurs and re-connection happens a second or later,
    WeatherLink software shall be able to put itself back into a ready state.
    Drop out and reconnection activities are logged.

    . For Vantage Vue model, or Vantage Pro and Vantage Pro2 stations with firmware 1.90 and later,
    the following 3 pieces of Bulletin data: Last-hour-rain, last-24-hour-rain, and Wind gust, should be on the APRS report even if Bulletin is not running.

    . WeatherLink software, upon starting, shall create the "Expansion_modules" folder, if it does not exist yet.
    That will get rid of the potential problem seen during Expansion module software installation.

    . Sunshine/Sunset now should not show time with hours and 60 minutes. 60 minutes shall be rounded to next hour.

    . The Vantage Vue model is now supported. This model is similar to the VantagePro model. However, the only supported optional "Accessories" are: Rain Collector, Solar Radiation, and UV.

    . Right Click on Bulletin should now lead to the Summary screen.

    . If modem is configured, WeatherLink will not try to dial upon user quitting the program.

    . Information dialog boxes are suppressed for better usability. This includes the following 3 scenarios:
    - When the WeatherLink program is minimized.
    - After the screen saver has been activated.
    - If any Active Monitor windows, such as Bulletin, Strip charts and Plot, are running.

    . "Show indoor data only" mode will be available for all Vantage models. If the "Show indoor data only" checkbox is checked in the Station Config screen, all "Accessories" sensors information shall be invisible. Two pieces of "Indoor data" -- EMC and Air Density; have been added to all Vantage Models.

    . The "Station renaming" problem has been fixed. Now stations stored outside the WeatherLink directory can also be renamed.

    . In case a *.wlk Database file was somehow changed to Read-only and the software tries to Write to it, an error message shall be generated.

    . The "Readme.wri" has been converted to "Readme.rtf" file, in order to be sure that the file type is recognized by more Operating Systems.

    . Web download Password may contain special characters. So WeatherLink.com users could safely use those special characters for their password and WeatherLink application software will recognize them.
    Here is the complete special character set:
    "!", "*", "\", "(", ")", ";", "@", "&", "=", "+", "$", ", ", "/", "?", "%", "#", "[", "]".

    . For Vantage Vue, or Vantage Pro and Vantage Pro2 stations with firmware 1.90 and later,
    The following 3 pieces of Bulletin data: Last-hour-rain, last-24-hour-rain, and Wind gust should be on the APRS report even if Bulletin is not running.

    . WebDownload TimeOut has been lengthened from 30 seconds to 60 seconds.

    . Upon entering the "Set Transceiver" screen, the software shall check for model mismatch between hardware and software configuration. The user shall be prompted to change the console model in the "Station Config" screen, if there is a mismatch.

    . If we open a Web-Download station, and then open a non-Web-Download station, the menu items availability will now reflect a non-Web-Download station; for example, the "Internet Settings..." menu item shall be enabled.

    . For Wind Run, the unit will be "n mi" (nautical miles) instead of "knots". This can be see on the Plot and on the Web Graph.

  • WEATHERLINK SOFT 5.8.3 INFORMATIONS SUR LA MISE A JOUR.

    • Version 5.8.3 , Mise à Jour Incluant les Changements Suivants:

    . Added the ability to set the Wind Direction calibration on the VP2 console or Envoy.

    . Added the ability to synchronize the units used on the VP or Envoy console with the software settings.

    . Save weather data received from a station when a download is interrupted. The next download attempt does not have to start over from the beginning.

    . Fixed the "Unable to copy log file" pop-up error when logging messages.

    . Fixed the issue where WeatherLink, when using a dial-up modem connection, dials the modem upon quitting the program.

    . Fixed bad error message "Error (-1) on COM0" when testing Comm port with no station attached.

  • WEATHERLINK SOFT 5.8.2 INFORMATIONS SUR LA MISE A JOUR.

    • Version 5.8.2 , Mise à Jour Incluant les Changements Suivants:

    . The USB virtual comport driver has been upgraded to version 5.3.

    . The installation of the USB virtual comport driver has been improved.

  • WEATHERLINK SOFT 5.8.1 INFORMATIONS SUR LA MISE A JOUR.

    • Version 5.8.1 , Mise à Jour Incluant les Changements Suivants:

    . The following USB driver .dll files have been updated: CP210xManufacturing.dll, SiUSBXp.dll

    . A problem was corrected that was related to using a direct USB driver with the Vista operating system.

    . A problem was corrected that was related to a CRC error occurring during the use of direct USB communication.

    . A problem was corrected that was causing WeatherLink to crash when a user added a note to the browsed data.

    . A template file was fixed so that it now reflects the correct leaf temperature.

    . The UV Dose reading on the Daily Summary screen was corrected.

  • WEATHERLINK SOFT 5.8.0 INFORMATIONS SUR LA MISE A JOUR.

    • Version 5.8.0 , Mise à Jour Incluant les Changements Suivants:

    . Support has been added for the new WeatherLink IP data logger.

    . The CommunicationsPort now supports both a direct USB connection and multiple connection methods for WetherLinkIP.

    . The Station Walkthrough has been modified to accommodate the addition of a web station.

    . A problem was corrected that was causing WeatherLink to crash when it could not access database files over a network.

  • WEATHERLINK SOFT 5.8 INFORMATIONS SUR LA MISE A JOUR.

    • Version 5.8, Mise à Jour Incluant les Changements Suivants:

    . Support has been added for the new WeatherLinkIP data logger (# 6555).
    This products allows WeatherLink to connect to your Vantage Pro or Vantage Pro2 console or Envoy over your local network, a remote network, or through the Davis web site:
    www.weatherlink.com.

    . § The Davisweb site allows you to see your weather information using any browser without setting up your own web site.
    This also means you are part of a community of weather enthusiasts in which you can view your own station weather information, along with data from many other weather station owners.

    . The Communications Port now supports both a direct USB connection and multiple connection methods for WeatherLinkIP.

    . The Station Walkthrough has been modified to accommodate the addition of a web station.

Voir AUSSI:

RETOUR VERS: POUR COMMENCER.


MENU: COMMANDE.

Cliquez sur un des Sujet ci-Dessous pour Visulaser l'Aide:

  • MENU FICHIER.

  • MENU CONFIGURATION.

  • MENU RAPPORT.

  • MENU WINDOWS.

  • MENU BARRE GRAPH.

  • MENU GRAPHIQUES.

  • MENU COULEURS.

  • MENU DONNEES.

  • MENU PLUIES.

  • MENU AIDE.

VOIR AUSSI:

RETOUR VERS: MENU PRINCIPAL.


MENU: FICHIERS.

Le Menu Fichiers (File) contient les Options Concernant les Stations et les Dossiers Associés.
Remarque: le Contenu du Menu, Fichier Peut Varier en Fonction de la Fenêtre Active.
Par exemple, quand la Fenêtre GRAPH (Plot) est la Fenêtre Active, Plusieurs Commandes, qui Permettent de Sauver, Ouvrir des Graphs ou des Modèles, sont Ajoutées au Menu Fichier.

  • NOUVELLE STATION.

  • OUVRIR UNE STATION.

  • EFFACER UNE STATIONS.

  • IMPORT DES DONNEES.

  • IMPORT DONNEES PALM.

  • TELECHARGEMENT.

  • VISUALISATION (view Log).

  • GESTIONS DES MODULES.

    • Informations sur les Icônes de la Barre d'Outils.

  • IMPRESSION.

    Pour Imprimer la Page Active:

    - Sélectionnez:
    - Impression (Print) du Menu Fichiers (File), ou
    - Ctrl-P, ou
    - Cliquez sur l'Icône Print de la Barre d'Outils.

    - Paramètrez les Caractéristiques de l'Impression,
    - Validez vos Options par OK.
    - Utilisez l'Icône Impression (Print) pour les Graphiqies, les Bulletins, etc...
    L'icone Impression (Print) est toujours visible dans la Barre d'Outils de WeatherLink.

    Icône ' Impression ' de la Barre d'Outils:

  • FERMETURE FENETRES.

    Pour Fermer, la Fenêtre Active:
    - Sélectionnez Fermer (Close) du Menu Fichier (File), ou
    Ctrl-Z (WeatherLink).

  • CONNECTION MODEM.

    Pour Etablir une Connection par Modem à Partir d'une Station Météo à Distance
    - Sélectionnez Hang-Up depuis le Menu Fichier (File), ou
    - Cliquez sur l'Icône On-Line de la Barre d'Outils.

    Icône ' On-Line ':

    NOTE: L'Icône en Ligne Apparaît Uniquement dans la Barre d'Outils, lorsque vous êtes Connecté à une Station Distante ou Connecté à Internet par Modem.

  • CONNECTION INTERNET.

    Pour vous Déconnecter de votre Fournisseur d'Accès Internet (FAI).
    - Sélectionnez Internet Hang-Up dans le Menu Fichier (File), ou
    - Sélectionnez l'Icône ' en ligne ' à Partir de la Barre d'Outils.

    Icône ' On-Line ' :

    NOTE: L'Icône ' en Ligne (On Line) ' Apparaît Uniquement dans la Barre d'Outils, Lorsque vous Etes Connecté à votre FAI ou Etes Connecté à une Station Météo à Distance.

  • ALARMES SILENCIEUSES.

    Pour Faire Taire une Alarme Active:
    - Sélectionnez Alarmes Silencieuses (Silence Alarms) dans le Menu Fichier (File), ou
    - Cliquez sur l'Icône ' Sonnerie d'Alarme ' sur la Barre d'Outils.

    Icônes Sonneries Alarmes:

    Icône Alarmes Silencieuses:

    NOTE: Cette Fonctionnalité n'est Disponible qu' avec les Stations VANTAGE PRO/PRO2.

    NOTE: Les Icônes d'Alarme Apparaissent Uniquement dans la Barre d'Outils, lorsqu'une Alarme est Active et quand WeatherLink Affiche l'Une des Fenêtres Suivantes: Bulletin, Strip Chart, Summary, Extra Temp Hum Summary, Station(s) Status or Extra Temp Hum Alarm Status.

  • QUITTER.

    Pour Sortir du Programme:
    - Sélectionnez EXIT dans le Menu FICHIER (File), ou
    - Cliquez sur l'Icône SORTIR / FERMER (Exit) ("X") de la Barre d'Outils.

    Icône ' Quitter ' de la Barre d'Outils:

VOIR AUSSI:

RETOUR VERS: MENU PRINCIPAL.


ACTIVER MODULE EXTENSION.

MENU FICHIER: ACTIVER UN MODULE D'EXTENSION.

  1. Cliquez sur l'option Gestion des Modules (Manage Modules) du Menu Fichier (File).
    La Boite de Dialogue Gestion des Modules d'Extension (Expansion Module Management) s'Ouvre.

  2. - Sélectionnez un Module Actif dans la Zone de Liste.

NOTE - L'Etat des Modules est Afffiché par [ ] ou [X] positionné devant le Nom du Module.
[X] signifie que le Module est activé.
[ ] signifie que le module est désactivé.

  3. - Cliquez sur le boutonActivation Module (Enable Module).
    L'indicateur [X] s'Affiche Devant le Nom du Module, Indiquant que le Iodule est Activé, et/ou sera Activé lors du Prochain Lancement de WeatherLink.

  4. - Cliquez sur OK pour Femer la Boite de Dialogue avec Validation d'Activation du Module.
    ou
    - Cliquez sur Abandon (Cancel) pour Quitter Sans Changement des Status Modules.

Voir AUSSI:

RETOUR VERS: GERER LES MODULES (Manage Modules).


AJOUTER UN MODULE D'EXTENSION.

MENU FICHIER :AJOUTER UN MODULE D'EXTENSION.

Les Modules d'Extension qui sont Installés, sont Automatiquement Ajoutés dans WeatherLink et Sont Affichés dans la Boîte de Dialogue de Gestion Modules d'Extensions (Expansion Module Management).
- Utilisez le Bouton Ajouter un Module (Add Module) pour Ajouter un Module d'Extension Supprimé ou pour Ré-Ouvrir un Fichier DLL d'un Module d'Extension.

Pour Ajouter un Module d'Extension:

  1. -Sélectionnez, Gérer les Modules (Manage Modules) dans le Menu Fichier (File).
    La Boite de Dialogue Gestion Modules d'Extensions (Expansion Module Management) s'Ouvre.

  2. - Cliquez sur le Bouton Ajouter un Module (Add Module) .
    La Boite de Dialogue Sélectionnez un Fichier DLL à Charger (Select the Module DLL file to load) s'Ouvre.

NOTE: Un Fichier DLL (Dynamic Link Library) est un Fichier de Programme Utilisé par le Système d'Exploitation Windows, qui Permet aux Programmes de Partager des Fonctions et des Données.
Il Permet à un Module d'Extension d'Ajouter des Commandes aux Menus Existants dans WeatherLink.

  3. - Cliquez sur le Fichier DLL d'un Module d'Extension, pour le Sélectionner, puis Cliquez sur Ajouter un Module (Add Module).

NOTE: Si, vous sélectionnez un Module Fichier DLL ou d'Expansion qui est déjà Installé pour l'Ajouter à la Liste des Modules d'Extensions, une Boite de Dialogue Remplacer le Module (Replace Existing Module) s'Affiche.
- Cliquez sur Oui (Yes) pour Remplacer le Fichier Existant.
- Cliquez sur Non (No) pour Conserver le Fichier Existant.

NOTE: Tous les Fichiers DLL des Module d'Extension Doivent Etre Situés dans le Répertoire des Fichier Expansion_Modules.
Copiez Tous les Fichiers DLL des Modules d'Extension ainsi que Tous les Autres Fichiers Associés au Module d'Extension dans le Répertoire Avant de Lancer la Procédure d'Ajout d'un Module d'Extension.

La Boite de Dialogue Gestion des Modules d'Extensions (Expansion Module Management) s'Affiche avec les Informations Concernant le Nouveau Module.

  4. - Cliquez OK. Le Module d'Extension sera Ectif la Prochaine Fois que vous Démarrez WeatherLink.

    - Pour Quitter (Exit) la Gestion des Modules d'Extensions (Expansion Module Management) Sans Enregistrement des Modifications.
    - Cliquez sur Abandon (Cancel).

NOTE: Utilisez la Commande Désactiver Module (Disable Module) ou
Supprimer Module (Delete Module) pour Eviter qu'un Module qui Vient d'Etre Ajouter, ne Soit Lancer Lors du Prochain Lancement de WeatherLink.

Voir AUSSI:

RETOUR VERS: GERER LES MODULES.


ALARMES SILENCIEUSES.

Pour Faire ' Taire " une Alarme Active:

  • - Sélectionnez Alarmes Silencieuse (Silence Alarm) dans le Menu Fichier (File).

    • ou

  • - Cliquez sur Sonnerie Alarmes (Ringing Alarm) dans la Barre d'Outils.

* -Icone Alarme Active dans la Barre d'Outils:

* Icone Alarme Innactive dans la Barre d'Outils:

NOTE: Cette Fonnctionnalitée n'est Disponible que sur les VANTAGE VUE/PRO/PRO2.

Les Icônes Alarme s'Affichent Seulement dans la Barre d'Outils, lorsqu' une Alarme est active et Quand WeatherLink Affiche l'Une des Fenêtres Suivantes:
- Bulletin,
- Graphiques Strip Chart,
- Résumé,
- Extra Temp Hum ou Temp Supplémentaires.

Voir AUSSI:

RETOUR VERS: MENU FICHIER.


DECONNECTION INTERNET.

Pour vous Déconnecter de votre Fournisseur d'Accès Internet (FAI).

  • - Sélectionnez Hang-Up Internet 'à partir de Fichier (File).

    ou

  • - Cliquez sur l'Icône On-Line de la Barre d'Outil.

NOTE: L'Icône en " Ligne " s'Affiche Uniquement dans la Barre d'Outils, Lorsque vous Etes Connecté à votre FAI ou lorsque vous Etes Connecté à une Station Météo à Distance.

Voir AUSSI:

RETOUR VERS: MENU FICHIER.


DECONNECTION.

DECONNECTION MODEM.

Pour Raccrocher une Connexion par Modem ,d'une Station Météo à Distance:

- Sélectionnez Hang-Up dans le Menu Fichier (File),

ou

- Cliquez sur l'Icône Ligne (On-Line) sur la Barre d'Outils.

Ligne (On-Line), Icone (Barre Outils):

Note: Le Bouton On-Line s'Affiche dans la Barre d'Outils, lorsque, vous Etes Connecté à une Station Distante ou que voues Etes Connecté à Internet.

Voir AUSSI:

RETOUR VERS: MENU FICHIER.


DESACTIVER MODULE EXTENSION.

MENU FICHIER: DESACTIVER UN MODULE D'EXTENSION.

  1. - Cliquez sur l'option Gestion des Modules (Manage Modules) du menu Fichier (File).
    La Boite de Dialogue Gestion des Modules d'Extension (Expansion Module Management) s'affiche.

  2. - Sélectionnez un Module Actif dans la Zone de Liste.

NOTE: L'Etat du Module est Afffiché par [ ] ou [X] Positionné Devant le Nom du Module.
[X] Signifie que le Module est Activé.
[ ] Signifie que le Module est Désactivé.

  3. - Cliquez sur le Bouton Désactivation Module (Disable Module).
    L'Indicateur [X] est Retiré devant le Nom du Module, Indiquant que le Module est Désactivé,
    La Modification Ne Sera Effective que Lors du Prochain Lancement de WeatherLink.

  4. - Cliquez sur OK pour Femer la Boite de Dialogue avec Validation des Modifications.
    ou
    - Cliquez sur Abandon (Cancel) pour Quitter sans Changement des Status des Modules.

Voir AUSSI:

RETOUR VERS: GERER LES MODULES.


FERMER.

Pour Fermer une Fenêtre du Programme Actifve:
- Sélectionnez Fermer (Close) dans le Menu Fichier (File) ou,
- Appuyez sur Ctrl-Z.

Voir AUSSI:

RETOUR VERS: MENU FICHIER.


GESTION MODULES EXTENSIONS.

MENU FICHIER: GESTIONS DE MODULES.

Utilisez l'Option Gérer les modules (Manage Modules) du Menu Fichier (File) pour Afficher la Boîte de Dialogue de Gestion Modules d'extension.(Expansion Module Management).

  1. - Sélectionnez Gérer les modules (Manage Modules) du Menu Fichier (File).
    La boîte de Dialogue de Gestion des Module d'Extension s' ouvre.

  2. Vous pourrez Effectues l'une des Tâches Suivantes Concernant les Modules d'Extension:

  • AJOUTER UN MODULE (Add an Expansion Module).

  • SUPPRIMER UN MODULE (Delete an Expansion Module).

  • ACTIVER UN MODULE (Enable an Expansion Module).

  • DESACTIVER UN MODULE (Disable an Expansion Module).

  • MODIFIER L'ORDRE DE CHARGEMENT DES MODULES (Change Expansion Module Order).

  3. - Cliquez sur OK pour Sauvegarder les Modifications et Quitter la Fonction,ou
    - Cliquez sur Annuler (Cancel) pour Quitter Sans Apporter de Modifications.

Voir AUSSI:

RETOUR VERS: MENU FICHIER.


FICHIER MENU: IMPORTER DES DONNEES.

L'Option Importer des Données (Import Database Files) du Menu Fichier (File), vous Permet de Convertir des Fichiers de Données des Versions Antérieures de WeatherLink (3, 4, 5.0, or 5.1) pour une Utilisation sous la Version 5.2 ou Supérieur de weatherLink.
Pour Plus d'Informations sur l'Importation de Données crée par l'Uutilitaire de Transfert de Données Envoy8X, voir Ci-Dessous.

NOTE: WeatherLink Ne Pas Importer des Fichiers d'une Base de Données Créés par la Versions de WeatherLink 5.2 ou Plus Tard en Utilisant cette Option.
L'Option Importer des Fichiers de Base de Données Fonctionne Uniquement avec des Données de WeatherLink V 5.1 ou Antérieure.
Pour Utiliser des Fichiers de Données à Partir de WeatherLink V 5.2 ou Ultérieure,
- Copiez les Fichiers .WLK Directement dans le Répertoire de votre Station Météo.

  1. - Sélectionnez Importer des données (Import Database Files) du Menu Fichier (File).

    2. Une Boite de Dialogue s'ouvre..

  2. - Sélectionnez les Fichiers de Données que vous Souhaitez Importer.
    Accédez au Dossier Contenant les Fichiers de Base de Données que vous voulez Convertir.
    Vous Pouvez Sélectionner Un ou Plusieurs Fichiers dans le Même Dossier.

  3. - Sélectionnez Ouvrir (Open) pour Selectionner les Fichiers à Convertir.
    Les Fichiers Convertis seront Enregistrés dans un Répertoire Appelé Base de Données Fichiers Convertis.

  4. -Utilisez l'Explorateur de Windows pour Copier les Fichiers Convertis du Dossier dans le Dossier de la Station Correspondante, qui Utilise WeatherLink V5.2 ou Sup.

  5. Ouvrez (Open) votre Station dans WeatherLink pour Accèder aux Fichiers de votre Base de Données.

POUR IMPORTER LES DONNEES ENVOY8X.

Utilisez cette Option pour Importer un Fichier de Données Envoy8x créée par l'Utilitaire de Transfert de Données pour Station Météo Envoy8X.
Lorsque, vous Exportez des Données par l'Utilitaire de Transfert de Données Météo,
il crée un Fichier d'Exportation avec le Nom que vous avez Donné à votre Profil d'Exportation et lui Donne l'Extension .bin .
Le Fichier est Placé dans le Dossier \ Profiles \ Export du Répertoire du Programme de l'Utilitaire.

  1. - Sélectionnez Importer Fichiers de Base de Données (Import Database Files) à partir du Menu Fichier (File).

    Une boite de Dialogue s'Ouvre.

  • - Sélectionnez les Fichiers de Données que vous Souhaitez Importer.
    - Accédez au Dossier Contenant la Base de Données, que vous voulez Importer.

    Le chemin par défaut est C: \ Météo DTU \ Profiles \ Export.
    Si, votre Nom de Profil est MyProfile.txt, alors votre Fichier ' .bin ' d'Exportation sera Nommé MyProfile.bin.
    - Choisissez ce Fichier et il sera Automatiquement Importé dans votre Base de Données Météo.

  • - Sélectionnez Ouvrir (Open) pour Voir les Fichiers Sélectionnés qui ont été Convertis pour une Utilisation par WeatherLink.

    • NOTE: Vous Aurez Probablement Besoin de Configurer la Station dans WeatherLink pour Inclure les Variables Météorologiques qui vous Intéressent.
    Par Exemple: Si, vous Exportez une Température vers la 2eme Temp dans WeatherLink, vous Devrez vous Assurer que la Case est Cochée dans Configuration (Setup) de la Station, avant que Vous Puissiez Voir les Données.

    En outre, si vous avez un Capteur de Rayonnement Solaire, votre indice THSW Ne Sera Pas Calculé, tant que la Latitude et la Longitude de cette Station, n'aient été Définis.
    Utilisez, le Programme d'Installation / Set latitude / longitude sur la Envoy8x ou Autre Station Météo Vantage.

    VOIR AUSSI: CONVERSON BASE DE DONNEES (Database Conversion). | RECUPERATION DES DONNEES DU DATALOGGER (Retrieving Data From the Data Logger). | FICHIERS BASE DE DONNEES (Database File).

    RETOUR VERS: MENU FICHIER.

    MENU PRINCIPAL. | MENU COMMANDES. | BULLETIN. | RESUME. | DIAGRAMME EN BANDE. | GRAPHIQUES. | BASE DE DONNES. | RAPPORTS. | INTERNET. | REFERENCE TECHNIQUE. | TOUCHES DIRECTES. | ASTUCES. | DEPANNAGE.


FICHIER MENU: IMPORTER DES DONNEES PALM.

Pour les Stations VANTAGE PRO Uniquement.
L'option Importer Palm de Menu de Base de Données, vous Permet de Télécharger des Données Météo à partir d'un PDA Palm, qui ont Eté Recueillies à Partir d'une Station Météo VANTAGE PRO/PRO2.
Pour Transférer des Données Météo, l'Option WeatherLink Downloader est Nécessaire.

NOTE: Si, Palm Desktop n 'est pas Installé sur votre Ordinateur, se Référer aux Instructions Fournies avec votre Logiciel PDA Palm OS Avant de Poursuivre.

  1. - Ouvrez le Logiciel ' Palm Desktop ' ou Equivalent sur votre PC.

  2. -Vérifiez que le Compte Utilisateur est Affiché dans la Boîte de l'Utilisateur.

  3. - Placez votre Palm sur sa Station de Synchronisation.

  4. - Appuyez sur le Bouton HotSync de la Station de Synchronisation.
    Les Données Météo sont Automatiquement Téléchargés sur votre Ordinateur et Stockés dans le Répertoire de Sauvegarde Utilisateur Palm Desktop.
    Le Fichier est Nommé: " Nom de la Station-WL01.PDB".
    Par Exemple, si la Station sur votre Palm a été Nommée "Davis", le Nom du Fichier sera "Davis-WL01.PBD"

  5. Si, vous le Souhaitez, vous Pouvez Maintenant Enlever le Palm de sa Station de Synchronisation et Quitter le Gestionnaire Palm Desktop ou HotSync.

NOTE: Si, vous Utilisez le Même Port COM pour le Palm HotSync et WeatherLink, vous Aurez Besoin de Fermer le Gestionnaire HotSync pour Libérer le Port COM Utilisé pour WeatherLink.

  6. - Sélectionnez Importer Base de Données Palm (Import Palm Databse) dans le Menu Fichier (File) de WeatherLink.

  7. - Localisez la Base de Données Météo Téléchargée.
    Le Fichier de Base de Données est "Nom de la station -WL01.pdb".
    Il se Trouve Généralement dans le Fichier de Sauvegarde de l'Utilisateur Palm, Situé dans un Sous-Répertoire du Répertoire de Programmes Palm.

  8. - Sélectionnez le Fichier de Base de Données
    - Cliquez sur Ouvrir (Open) pour Commencer le Téléchargement, ou
    - Double-click sur le Nom du Fichier de la Base de Données.

  9. - Cliquez sur Oui pour Télécharger,
    - Cliquez sur Non pour Annuler l'opération.

VOIR AUSSI: TELECHARGEMENT DONNEES METEO A PARTIR D'UN PDA PALM. | INSTALLATION DU LOGICIEL WEATHERLINK SUR PALM OS.

RETOUR VERS: MENU FICHIER.


IMPRIMER.

Pour Imprimer la Fenêtre Active du Programme:
- Sélectionnez Imprimer (Print) dans le Menu Fichier (File), ou
- Appuyez sur Ctrl-P, ou
- Cliquez sur l'Icône Imprimer de la Barre d'Outils .

- Définissez les Options d'Impression ,dans la Plupart des Cas, le Mode Paysage est Sélectionné Automatiquement.
- Sélectionnez OK.

L'Utilisation de l'Icône d'Impression Permet Egalement de Lancer une Impression.
L'Icône d'Impression (print) est Toujours Visible sdans la Barre d'Outils de WeatherLink.

VOIR AUSSI:

RETOUR VERS : MENU FICHIER.


FICHIER MENU: JOURNAL DE TELECHARGEMENT.

les Informations sur Tous les Téléchargements Automatiques et Téléchargements Web de votre Station, sont Enregistrés dans un Fichier Appelé Download.log Situé dans le Repertoire du Programme WeatherLink.
Le Journal Affiche la Date et l'Heure pour chaque Chargement ou Téléchargement, il Indique, si l'Action a Eté un Succès et Enregistre Toutes les Erreurs de Communication.
Pour Afficher le Fichier Journal:

  1. - Sélectionnez Afficher (View Log) dans le Menu Fichier (File).

Le Fichier ' Download.log ' s'affiche, vous Permettant de Visualiser les Actions, ou Erreurs.

  2. Pour Fermer la Fenêtre du journal:
    - Double-click sur la Boîte de Commande ,ou
    - Sélectionnez Fermer (Close) dans le Menu Fichier (File).

NOTE: Pour Effacer le Fichier Journal:
- Supprimer le Fichier ' Download.log ' à Partir de l'Explorateur Windows.

Si, vous Voulez Enregistrer les Informations du Fichier Journal:
- Renommez le Fichier.
WeatherLink Créera un Nouveau Fichier Journal.

VOIR AUSSI:

RETOUR VERS : MENU FICHIER.


MODIFIER L'ORDRE DES MODULES.

MENU FICHIER: MODIFICATION DE L'ORDRE DE CHARGEMENT DES MODULES.

Vous Pouvez Régler l'Ordre de Chargement des Modules d'Extension en Changeant l'Ordre dans Lequel les Modules sont Affichés dans la Boîte de Dialogue Expansion Module Management (Expansion Module de gestion), qui est Aussi l'Ordre dans Lequel WeatherLink charges les Modules lors du Démarrage.
Le Premier Module Chargé aura ses Commandes Chargés avant le Second, etc...

Pour Modifier l'Ordre des Modules d'Extension:

  1. - Sélectionnez Gérer les Modules d'Extensions (Manage Modules) à Partir du Menu Fichier (File).
    La Boite de Dialogue Gestion des Modules d'Extension (Expansion Module Management) s'affiche.

  2. - Sélectionnez un Module dans Zone de Liste.

  3. - Cliquez sur le Bouton Haut (Up) pour Déplacer le Module vers le Haut de la Liste.

  4. - Cliquez sur le Bouton Bas (Down) pour Déplacer le Module vers le Bas de la Liste.

  5. - Cliquez sur OK pour Quitter la Boite de Dialogue et Sauvegarder le Nouvel Agencement.
    ou
    - Cliquez sur Abandon (Cancel) pour Annuler et Quitter la Fonction Sans Apporter de Modifications dans l'Odre des Modules.

VOIR AUSSI:

RETOUR VERS : MENU FICHIER. | GERER LES MODULES.


FICHIER MENU: NOUVELLE STATION.

Chaque Station Connectée à l'Ordinateur, Doit avoir sa Propre "STATION" dans le Logiciel.
Cela Signifie que le Logiciel va Créer une Nouvelle Base de Données, avec les Paramètres de Communication Cécessaires (port de communication, vitesse de transmission, etc.), et Autres Informations Spécifiques à cette Nouvelle Station.
Pour Ajouter une Nouvelle Station Météo:

  1. - Sélectionnez Nouvelle Station (New Station) à partir du Menu Fichier (File). Une Boite de Dialogue (New Station) s'ouvre.

  2. - Tapez le Nom de la Station (Max 40 Caractères / Espaces) dans la Zone de Texte Nom de la Station (Station Name).

  3. - Cliquez OK pour Enregistrer la Nouvelle Station, ou
    - Cliquez Annuler (Cancel) pour Abandonner l'Opération (Sans Sauvegarde).

Le Logiciel va Enregistrer la Nouvelle Station, et Créer un Repertoire Spécifique à Celle ci en Utilisant le 8 Premièrs Caractères du Nom de la Station , Non Compris les Espaces et la Ponctuation.
ainsi qu'un Fichier de Configuration pour les Paramètres de la Station.
Il Demandera, si vous voulez Proc2dez à la Configuration de cette Dernière.

VOIR AUSSI:

RETOUR VERS : MENU FICHIER.


FICHIER MENU: OUVRIR UNE STATION.

On Ne Peut Ouvrir qu'une Seule Station à la Fois, cette Restriction Permet au Logiciel, de Savoir Quelles sont les Données et Configuration à Charger.

NOTE: Au Lancement, WeatherLink Ouvre Automatiquement la Dernière Station Connectée.

Pour Ouvrir une Station:

  1. - Sélectionnez la Station à Partir du Menu Fichier (File) ou
    -A Partir de l'Icône Ouvri Station (Open Station) de la Barre d'Outils.

  2. - Sélectionnez un Nom de Station, à Partir de la Liste Affichée dans la Boite de Dialogue OK pour Ouvir cette Station.

VOIR AUSSI:

RETOUR VERS : MENU FICHIER.


Exit

QUITTER WEATHERLINK.

Pour Quitter le Logiciel:

- Sélectionnez Quitter (Exit) dans le Menu Fichier (File), ou
- Cliquez sur l'Icône Quitter (Exit) ("X") de la Barre d'Outils.

VOIR AUSSI:

RETOUR VERS : MENU FICHIER.


SUPPRESSION MODULE EXTENSION.

MENU FICHIER: SUPPRESSION D'UN MODULE D'EXTENSION.

Pour Supprimer un Module d'Extension:

  1. - Cliquez sur Gérer (Manage Modules) du Menu Fichier (File).
    La Boite de Dialogue s'Ouvre.

  2. - Sélectionnez dans la Boite de Dialogue, le Module à Supprimer.

  3. - Cliquez sur l'Icône du Module à Supprimer (Delete Module)

  4. - Cliquez sur Oui (Yes) dans la Boite de Dialogue, afin de Confirmer la Suppression (Confirm Remove).
    La Boite de Dialogue Gestion des Modules d'Extension (Expansion Module Management) Affichera la Liste des Modules Encore Présents.

NOTE: Le Module d'Extension, ne Sera Retiré de WeatherLink qu'au Prochain Démarrage du Programme.
Cette Commande Ne Supprime Pas le Module de votre Ordinateur, mais Supprime, le Module de la Liste des Modules à Charger au Lancement de WeatherLink.
Le Fichier ' DLL ' du Module d'Extension est Toujours sur votre Ordinateur et vous Pouvez le Rajouter dans WeatherLink à Tous Moments en Utilisant Commande pour Ajouter un Module d'Extension.

  4. - Cliquez sur OK pour Fermer la Boite de Dialogue et Valider la Suppréssion.
    ou
    - Cliquez sur Abandon (Cancel) pour Quitter, Sans Suppression de Module.

VOIR AUSSI:

RETOUR VERS : GERER LES MODULES. | MENU FICHIER.


FICHIER MENU: SUPPRIMER UNE STATION.

Vous Pouvez Facilement et Rapidement, Supprimer une Station à Partir du Logiciel.
Supprimer une Station, Entrainera la Destruction du Répertoire, des Sous Répertoires et des Fichiers de la Base de Données de la Station de votre Disque Sur.

Pour Supprimer une Station:

  1. - Sélectionnez Supprimer Station (Delete Station) depuis le Menu Fichier (File).

  2. - Sélectionnez une Station dans la Liste.
    - Cliquez OK.

    Une Boite de Dialogue Suppression (Remove) s'Affiche.

  3. - Cliquez OK pour Confirmer la Suppression.

    Le Logiciel va Procéder à la Suppression de l'Ensemble des Données de la Station.

VOIR AUSSI:

RETOUR VERS : GERER LES MODULES.


FICHIER MENU: TELECHARGEMENT.

FICHIER MENU: TELECHARGEMENT DES DONNEES.

Le Téléchargement des Données, vous Permet de Transférer les Données Météo de l'Enregistreur de Données dans la Mémoire d'Archives dans la Base de Données Stockée sur votre Ordinateur.

Pour Télécharger les Données de l'Enregistreur de Données:

  1. - Sélectionnez, Télécharger (Dowload) ou CTRL+L depuis le Menu Fichier (File), ou
    - Cliquez sur le Bouton Télécharger [image] de la Barre d'Outils.

Une Boite de Dialogue s'Ouvre et Affiche des Informations Concernant les Données qui seront Télechargées.

VANTAGE VUE/PRO/PRO2:

Le Logiciel Affiche le Nombre de Données Actuellement Stockées dans la Mémoire d'Archivage
Chaque Page Détenant 5 Enregistrements Affichés en Pourcentage de la Capacité de la Mémoire d'Archives), vous devez Confirmez, que vous Souhaitez Effectué le Téléchargement.

MONITOR, WIZARD et PERCEPTION:

Le logiciel Affiche le Nombre Total d'Enregistrements Stockés dans la Mémoire d'Archivage, et vous Invite à Confirmer le Téléchargement.
Si, vous avez Activé l'Effacement de la Mémoire après Téléchargement, le Logiciel Effacera les Données de la Mémoire d'Archives.

  2. - Cliquez OK pour Lancer le Télechargement.

Le Logiciel Commence à Télécharger les Données.
Le Logiciel Affiche :
- La Progression du Téléchargement sous la Forme d'une Barre d'Etat,
- Un Affichage en Texte du Nombre de Pages Mémoire, qui ont été Transférés,
- Le Nombre Total de Pages Restant, devant Etre Transféréss.

Ensuite, le Logiciel Enregistre les Données dans la Base de Données de la Station Ouverte.

NOTE: Pour les Stations VANTAGE VUE/PRO/PRO2, Pendant le Téléchargement, Aucune Commande n'est Active.

VOIR AUSSI:

RETOUR VERS : MENU FICHIER.


MENU CONFIGURATION.

Le Menu Configuration (Setup) contient les différentes options qui permettent de configurer le logiciel WeatherLink, ainsi que les consoles VANTAGE VUE/PRO/PRO2 ou ENVOY.

NOTE: Ne pas utiliser WeatherLink pour configurer votre Envoy8X.
Vous Devez Utiliser Météo Data Transfer Utility pour Envoy8x pour toutes les communications avec Envoy8x.

Cliquez sur un des Sujets Ci-Dessous pour Afficher l'Aide Correspondante:

  • INSTALATION STATION (Walkthrough).

  • CONFIGURATION STATION (Station Configuration).

  • PORT DE COMMUNICATIONS (Communications Port).

  • IDENTIFICATION EMETTEURS (Set Transceiver).

  • DEFNIR MOT DE PASSE (Set Password).

  • SELECTION DES UNITES (Select Units).

  • REGLAGES HEURES ET DATES (Set Time and Date).

  • REGLAGES ARCHIVAGE DONNEES (Set Archive Interval).

  • PARAMTRAGE BAROMETRE (Set Barometer).

  • CALIBRATION PLUVIOMETRE (Set Rain Calibration).

  • PARAMETRAGE CAPTEURS TEMPERATURE ET HUMIDITE (Set Temperature & Humidity Calibration).

  • PARAMETRAGES CAPTEURS TEMPERATURES SUP (Set Extra Temp Calibration).

  • PARAMETRAGES CAPTEURS HUMIDITE SUP (Set Extra Hum Calibration).

  • REGLAGES PLUVIOMETRIE ANNUELLE (Set Yearly Rain).

  • REGLAGES LATITUDE, LONGITUDE (Set Latitude & Longitude).

  • PARAMETRAGES VENT (Set Wind).

  • PARAMETRAGES REFROIDISSEMENT EOLIEN (Set Skin Type Scale Factor).

  • PARAMETRAGES ALARMES (Set Alarms).

  • PARAMETRAGES ALARMES CAPTEURS OPTIONNELS (Set Extra Temp Hum Alarms).

  • EFFACEMENT (Clear).

  • EFFACEMENT AUTOMATIQUE (Auto Clear).

  • TELECHARGEMENT AUTOMATIQUE (Auto Download).

  • PARAMETRAGE INTERNET (Internet Settings).

  • RESEAU WEATHERLINK (WeatherLink Network).

RETOUR VERS: MENU PRINCIPAL.


ASSISTANT DE CONFIGURATION.

MENU CONFIGURATION: ASSISTANT DE CONFIGURATION (WalkThrought).

Le WeatherLink Possède un Assistant de Configuration, qui va vous Conduire au Travers de Questions, à la Configuration de votre Station.

Après, l'Ajout d'une Nouvelle Station (Adding a New Station), l'Assistant (Walkthrough) s'Ouvrira Automatiquement au travers d'une Boite de Dialogue.
- En Séléctionnant Oui (Yes), le Procéssus ' Pas à Pas ' Débutera.
- En Sélectionnant NON (No), le Procéssus sera Arreté.
Cependant, vous pouvez Installer et Configurer votre Station, en Sélectionnant Séparément Toutes les Options Nécessaire dans le Menu de Configuration (Setup). l'Option Assistant (WalkThrought) du Menu Configuration (Setup), peut Etre Relancer à Tous Moments

NOTE: Si, Nécessaire, le Logiciel Composera Automatiquenent le Numéro de Téléphone via un Modem pour une Station Distante.

En Sélectionnant, le Processus ' Walkthrough ', le Logiciel Affiche une Série de Boîtes de Dialogues, Décrite Ci-Dessous.
À Chaque Etape du Processus, des Boîtes de Confirmation sont Prévues pour Effectuer ou de Sauter l'Etape et Passer Pas à Pas à l'Etape Suivante de la Procédure.
Pour Continuer: - Appuyez sur OK .
Pour Sauter une Etape et Passer à l'Etape Suivante:
- Sélectionnez Sauter (Skip).
Pour Annuler le Procéssus Totalement.
- Sélectionnez Annuler (Cancel).

SEQUENCE.

Les Boites de Dialogues Inclusent dans l'Assistant 'Pas à Pas' Varient en Fonction du Type de Station et des Accéssoires Pptionnels Installés.

  • Configuration Station (Station Configuration).
    - Options Nom de la Station, Modèle, Capteurs Supplémentaires (Options) et Options de Téléchargement.

  • Réglages Port de Communications (Communication Port Settings).
    - Sélectionnez le Type de Communication de votre Station.
    Si, vous utilisez une Liaison Modem. Vous Devez Spécifier les Paramètres de la Connection Modem (Vitesse de Transmission, Numéro de Téléphone, Chaine d'Initialisation du Modem.

    • Paramétrages des Unités (Select Units).
    - Sélection des Unités de Mesures pour l'Affichage des Informations Capteurs.

  • Paramétrage des Heures de Téléchargements (Set Auto Download Time).
    - Paramétrage des Heures de Téléchargement Automatiques des Données Météo.

  • Paramétrage des Emetteurs (Set Console Transceiver).
    - Uniquement pour les VANTAGE VUE/PRO/PRO2
    - Réglages de l'Emetteur ID et de la console de Retransmission (Option).

  • Paramétrage Baromètre et Altitude (Set Barometer and Elevation).
    - VANTAGE VUE/PRO/PRO2
    - Réglages de la Pression Barométrique et Altitude sur la Station et dans le Logiciel.
    Vous devez Régler l'Elévation pour les Prévisions, les Calculs d'ET, et Indice THSW (Seulement PRO/PRO2).

    • NOTE: Pour MONOTOR, WIZARD et PERCEPTION.- - Entrez la Pression Barométrique Actuelle Corrigée, l'Altitude est Uniquement Utilisée pour les Rapports NOAA.

  • Calibration du Pluviomètre (Set Rain Calibration)
    - Paramétrage du Collecteur Pluviomètrique.

  • Ajustements Capteurs Températures et Humidités (Set Temperature and Humidity Calibration).
    - Ajustement, Si Nécessaires des Capteurs de Températures et Humidité.
    VANTAGE VUE/PRO/PRO2.
    - Activez ou Désactivez la Moyenne de la Température Enregistrée sur la Période d'Archive.

  • Saisons de Pluies et Pluies Annuelles (Set Rain Season and Yearly Rain).
    - Réglage de la Pluviomètrie Collectée .
    VANTAGE VUE/PRO/PRO2.t
    - Définition du Début de la Saison des Pluies.

  • Réglages de l'Heure, Date, Fuseau Horaire, Heure Eté (Set Time and Date, Time Zone, and Daylight Savings Time).
    - Réglez l'Heure, la Date de la Station, du Logiciel et l'Ordinateur, pour vous Assurer que Tous les 3 soient Synchronisés.
    - Régler l'heure d'été, si nécessaire.

    • NOTE: Lorsque, vous Réglez l'Heure et la Date, vous Serez Invité à Affacer la Mémoire de votre Archive.
    Si, vous ne le Faites Pas, vous pourrez vous Retrouver avec des Données Stockées à un Moment Incorrect ou avoir des Enregistrements en Double.
    Nous Recommandons de Télécharger les Données, avant de Régler l'Heure, de Sorte, que vous pourrez Effacer en Toute Sécurité les Données Contenues dans la Mémoire d'Archive.

  • Réglages de l'Intervalle d'Archivage (Set Archive Interval).
    - Sélectionnez la Fréquence à Laquelle vous Souhaitez Mettre à Jour et Stocker vos Données Contenues dans la Mémoire d'Archive de l'Enregistreur de Données (Base de Données).
    - Si, vous Changez l'Intervalle d'Archives, WeatherLink Effacera Automatiquement la Mémoire d'Archive.

  • Réglages de la Latitude et Longitude de la Station (Set Latitude & Longitude).
    - VANTAGE VUE/PRO/PRO2.
    - Vous Devez Définir la Latitude et la Longitude pour les Prévisions de la Station, Phase de lune, ET, et Calculs THSW, et pour que les Algorithmes de ' Lever / Coucher ' du Soleil, puissent Fonctionner Correctement.
    TOUTES SATIONS -
    La Latitude et la Longitude sont Egalement Nécessaires pour les Rapports APRS, Rapports GLOBE et les Rapports NOAA.

  • Réglages Coupelles Anémomètre (Set Wind).
    - VANTAGE VUE/PRO/PRO2.
    - Sélectionnez ' Grandes Coupelles ' , qui sont de Série sur Toutes les Stations Météo VANTAGE PPO/PRO2.
    Utilisez les ' Grandes Coupelles ' par Défaut, sauf si vous avez Installé une Eolienne avec de Petites Couplelles (Option) sur votre Anémomètre.
    Pour l'Etalonnage de la Direction du Vent, le Décalage est Calculé et Réglé par le Firmware sur la Base de Données Brutes, la Valeur peut Etre Ajustée par l'Utilisateur.

  • Réglages Facteur de Peaux (Set Skin Type Factor).
    - VANTAGE VUE/PRO/PRO2.
    - Sélectionnez, le Type de Facteur de Peau utilisée pour le Calcul UV en MED.
    Cette Boîte de Dialogue sera Affichée, si vous Avez une Sonde UV Optionnelle.
    La Valeur par défaut est "Type II".

  • Réglages des Alarmes (Set Alarms).
    - Réglages des Seuils d'Alarmes sur la Station.

  • Auto Clear
    - MONITOR/WIZARD/PERCEPTION.
     - Spécifications pour Effacer les Registres de Données Max/Min et Précipitations, que vous voulez Effacer à la Même Heure Chaque Jour.

RETOUR VERS: MENU CONFIGURATION.


CALIBRATION SONDE TEMPERATURE ET HUMIDITE (Set Temp and Hum Calibration).

Les Sondes Internes de Température et d'Humidité sont Localisées dans la Console de la Station.
Les Sondes Externes pour les VANTAGES PRO/PRO2, sont Localisées dans l'ISS.

NOTE: Consultez le Manuel de Votre Station pour plus d'information sur l'Etalonage.

  1. - Sélectionnez Calibration des Sondes de Températures et Humidités (Set Temp & Hum Calibration ) à partir du Menu Configuration (Setup).

Une Boite de Dialogue Set Temperature and Humidity Calibration s'Ouvre.

  2. - Entrez la Valeur Ajustée dans la Zone de Texte de la Sonde Choisie.

NOTE: La Sonde Interne de MONITOR II Ne Peut Etre Ajustée.

Pour les Stations VANTAGE VUE/PRO/PRO2 - Le Logicieil met à Jour la Calibration. Le Logiciel et la Console vont Accepter des Ajustements d'Envirron ~ 7,1ºC par Rapport à la Lecture Brute (Raw Reading)
. Par Exemple: Si la Lecture de la Température Interne Affiche 15,6 °C, Vous Pourrez Ajuster la Température entre 8,6 °C et 22,6 ºC.

NOTE: Les Valeurs Min et Max des Température admissibles vont de -67,77 °C et +73,33 °C.
Pour l'Humidité entre 0 et 100 %.

NOTE: Si, vous Rencontrez des Difficultés pour Etablir les Etalonnages dans le Logiciel:
- Assurez-vous qu'Aucun Etalonnage, n'est Déjà Défini dans la Console Elle-même.
Vous Pouvez Utiliser la Boite de Dialogue Clear pour la Remise à Zéro de l'Ensemble des Calibrations.

  3. Température Moyenne sur la Période d'Archivage (Average Temp Over Archive Period).

Toutes Stations VANTAGE.

Si, le FirmWare de votre Station, date du 18 Juillet 2001 ou est Plus Récent.
Vous pouvez Activer la Journalisation de la Température Moyenne sur la Période d'Archivage. Cette Valeur sera Calculer à la Fin de la Période.

  • Vous Pouvez Vérifier la Date de Votre FirmWare, en Préssant Simulanément sur la Touche DONE et (+) sur votre Console.
    La date du FirmWare va s'Affiché en Bas de l'Ecran de la Console.

  • Vous Pouvez aussi Utiliser la Fonction Diagnostique Diagnostique Console (Console Diagnostics) pour Connaitre la Date de Votre FirmWare.

NOTE: MONITOR, WIZARD, PERCEPTION. C'est Toujours la Valeur Moyene qui est Utilisée.

  4. - Cliquez sur OK pour Sauvegarder, ou
    - Cliquez sur Abadon (Cancel), pour Sortir de la Boite de Dialogue sans Modifications.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


CHARGEMENT RESEAU.

CHARGEMENT RESEAU. (Network Upload)

Si, vous Utilisez un Plan d'Abonnement au Réseau WeatherLink pour le Téléchargement Automatiquement des Données Météo vers WeatherLink.com, vous pouvez Utiliser cette Commande de Menu pour Activer les Téléchargements Automatiques ou les Stopper (ON/OFF).

NOTE: Vous pouvez aussi Utiliser la Touche F12 pour la Mise en Service (On) et l'Arrêt du Transfert (Off).

Lorsque, vous Entrez votre ID de Périphérique et la Clef, vous Verrez une Boîte de Dialogue de Confirmation.
La Case à côté de Chargement Réseau (NetWork Upload) sera Automatiquement Vérifiée et le Transfert des Données Débutera.
Tant que la Case est cochée, les Téléchargement des Données Continueront Automatiquement.

Le Logiciel Fera un Pause et un ' Anèmomètre ' Apparaitra pendant le Transfert.

Vous Pouvez Temporairement Arrêter le Transfert en Décochant la Case à Cote de cet Element de Menu.

NOTE: Soyez sur de Vous Souvenir que le Transfert à été Désactivé. Il ne Rependra que par la Validation de la Case.

Si, vous Utilisez WeatherLinkIP, Cet Element de Menu est Désactivé.

RETOUR VERS: SETUP.


CONFIGURATION DE LA STATION.

L'option de Configuration de Station dans le Menu Configuration (Setup),vous permet: - D'entrer un Nom pour votre Station Météo.
- De Sélectionner votre Modèle de Station.
- D'indiquer les Capteurs Optionnels installés sur votre Station.
- De Sélectionner les Options de Téléchargement.
- De sélectionner les Options du Bulletin / Résumé.

NOTE: Le Nom de la Station apparaît sur l'Ecran Principal, dans les Rapports Imprimés, et est utilisé dans une des Etiquette des Modèles HTML .

  1. - Sélectionnez l'Option Configuration de Station dans le Menu Configuration (Setup) ou Appuyez sur CTRL-C.

  2. Entrez un Nom pour votre Station dans la Zone de Texte Nom (Name).

NOTE: Lorsque vous créez une Station, le Logiciel utilise les Huit Premiers Caractères du Nom du Répertoire où les Données et Fichiers de configuration , seront Stockés.
Si, vous Changez le Nom de la Station et que vous Cliquez sur OK,
Une boîte de Dialogue Renommer (Rename) s'Affiche, vous Invitant à Changer le Non du Répertoire pour Correspondre au Nom de la Nouvelle Station.

  3. - Sélectionnez le Modèle de Station, dans la Liste Défilante.

NOTE: Si, vous Utilisez ENVOY, Sélectionnez VANTAGE PRO/PRO+, selon le Type d'ISS Utilisé.

  4. Pour une VANTAGE VUE/PRO/PRO2, si vous Cochez la Case Afficher les Données Interne Uniquement (Show indoor data only) Les Autres Capteurs Seront Automatiquement Grisés.
    Cela aura comme Conséquence, que la Console n'Affichera que les Données des Capteurs Internes.
    En Outre, les Données Extérieures seront Exclus des Ecrans Suivants: Résumé (Summury),Graphique (Plot), Bulletin , et des Graphiques en Bandes (Strips Charts).
    Si, vous Décochez la Case, cela rétablira les Options dans Leurs Configurations d'Origine.

  5. - Sélectionnez les Capteurs Optionnels Utilisés par votre Station:

COLLECTEUR DE PLUIES (Rain Collector).

- Sélectionnez le Type de Collecteur de Pluies, Mesure Des Précipitations.
Si, vous Utilisez une VANTAGE PRO2, vous Pouvez Sélectionner le Paramètre 0.2 mm.

NOTE: Le Paramètre 0.2 mm est Disponible pour les Utilisateurs ayant Installés l'Adaptateur (0,2) dans Leur Collecteur.
L'Adaptateur est compatible avec toutes les Stations PRO2.
Voir, le Manuel pour la Mise en Place de l'Adaptateur sur les Collecteurs des Stations VANTAGE PRO/PRO2.
Les stations VANTAGE VUE, n'ont pas d'Adaptateur.

Pour MONITOR et WIZARD, les Options sont (0.1, 0,01 in) et 0,2 mm. Si, vous n'avez Pas de Collecteur Pluviomètrique. Sélectionnez Aucun (None) dans la Liste Déroulante.

AUTRES CAPTEURS (Other Sensors).

- Vérifiez chacun des Capteurs Optionnels, qui sont Installé dans votre Station.

NOTE: Les Capteurs UV et Radiations Solaire, ne sont Disponible que pour les Stations VANTAGE PRO/PRO2.

NOTE: Les Capteurs Supplèmentaires (Température, Humidité, Feuilles (Leaf) et Sol (Soil), ne sont Disponible que sur les VANTAGE PRO/PRO2 Sans Fil

NOTE: WeatherLink Permet la Lecture de 3 Sources d'Informations Températures Supplèmentaires, Nommé 2nd Temp, 3rd Temp, et 4th Temp.
Ces 3 Températures Proviennent de 3 Stations Sans Fil. La Source de Données ayant l'ID le Plus Bas sera Assigné au 2nd Temp. et Ainsi de Suite.

NOTE: Weatherlink Permet la Lecture de 2 Sources d'Informations Humidité Supplémentaires, nommé 2nd Hum et 3rd Hum.
Ces 2 Humidités Proviennent de 2 Stations Sans Fil .
La Source ayant l'ID le Plus Bas sera Affecté à 2nd Hum.
Etc....

- Sélectionnez les Différentes Options de Téléchargement de la Station:

APRES TELECHARGEMENT, EXPORTER AUTOMATIQUEMENT LES 2 DERNIERS JOURS (TXT)

Le Logiciel est Capable de Créer Automatiquement un Fichier Texte (.TXT) Délimité par des Espaces qui Contient tous les Enregistrements des 2 Derniers Jours (Jour Présent et la Veille).
Pour Activer cette Fonction:
- Sélectionnez la Case à Cocher After DownLoad Automatically Export last 2 Days To "Dowload.Txt.
Un Fichier " Download.txt " sera Enregistré dans le Répertoire de la Station.

NOTE: Les Informations Contenues dans le Fichier " DowLoad.txt " sont Délimité; par des Espaces
L'Exportation (Export) dans la Fenêtre Navigation (Browse) Produira un Fichier Délimité par des Tabulations .

NETTOYAGE DE LA MEMOIRE APRES TELECHARGEMENT (Clear archive memory after download).

Si, vous utilisez MONITOR/WIZARD/PERCEPTION, vous Pouvez Sélectionner cette Option pour que WeatherLink Efface Automatiquement la Mémoire d'Archive après chaque Téléchargement dans WeatherLinK.
Le Nettoyage des Données après Chaque Téléchargement, Diminue le Temps de Téléchargement, car il y a Moins de Données "Accumulées" dans la Mémoire d'Archive.
Pour Effacer les Données de la Mémoire d'Archivage Après chaque Téléchargement:

- Sélectionnez la Case à Cocher Clear Archive Memory After DownLoad .

  1. - Sélectionnez les Options pour le BULLETIN/RESUME (Bulletin/Summury Option) pour votre Station:

TELECHARGER LES DONNEES LORSQUE QUE LE BULLETION/RESUME EST LANCE (Download Hi/Low data when the Bulletin or Summary is started).

Le Logiciel peut être Configuré:
- De Manière à Toujours Télécharger les Données Hautes et Basses, lorsque vous Démarrez le Bulletin ou Fenêtre Résumé,
- De Ne Jamais Télécharger les Données Hautes et Basses,
- Ou de Vous Demander, si vous Souhaitez Télécharger les Données.

  • Les Valeurs Hautes et Basses Peuvent Etre Incluses dans Le Bulletin ou le Résumé.

  • Le Transfert des Données est Très Rapide sur les VANTAGES VUE/PRO/PRO2.

  • Sur MONITOR, WIZARD, PERCEPTION, les Transfert Prend Environ 20 Secondes.

  • - Sélectionnez Toujours (Always) pour un Téléchargement Automatique, quand le Bulletin/Résumé est ouvert.

  • - Sélectionnez Jamais (Never), Si vous ne Voulez pas Télécharger lorsque le Bulletin/Résumé est ouvert.

  • Sélectionnez Confirmation à Chaque Fois (Confirm each time), si vous Voulez Décider de Télécharger ou Pas, à Chaque fois que vous Ouvrez Bulletin ou Résumé.

TELECHARGER LES DONNEES LOSQUE LE BULLETIN OU LE RESUME SONT LANCES (Download archive data when the Bulletin or Summary is started:)

Le Logiciel peut être Configuré
- De Manière à Toujours Télécharger les Données Hautes et Basses, lorsque vous démarrez le Bulletin ou fenêtre Résumé,
- De Ne Jamais Télécharger les Données Hautes et Basses,
- Ou de Vous Demander, si vous souhaitez télécharger les données.

  • Les Données d'Archive doivent Etre Télécharger pour Inclure les Prévisions, et les Historiques dans le Bulletin pour VANTAGE VUE/PRO/PRO2, MONITOR et PERCEPTION.

  • - Sélectionnez Toujours (Always) pour un Téléchargement Automatique, quand le Bulletin/Résumé est ouvert.

NOTE: S'il n'y a pas de Nouvelles Données dans la Mé;moire d'Archive de la Console, il n'y aura pas de Téléchargement.

  • - Sélectionnez Jamais (Never), si vous ne Voulez pas Télécharger les Données Archivées.

  • - Sélectionnez Confirmation à Chaque Fois (Confirm each time), si Vous Voulez Décider ou Pas de Télécharger les Données.

- Cliquez sur OK pour Confirmer vos Options de Configurations. Le Logiciel Enregistre les Paramètres de Configuration de la Station.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


CONNEXION USB.

Si, vous Utilisez un Enregistreur de données USB, il existe Deux Types de Connexion que vous Devez Prendre en Considération Lors de la Connexion de votre Station au Logiciel: Série et USB.
Le Type de Connexion Série peut Etre Etilisé à la Fois pour les Modèles Série (# 6510SER) et les Modèles USB (# 6510USB). Le Type de Connexion USB peut Etre Utilisé Nniquement pour les modèles USB.

SERIE implique que vous possèdez un Port Série pour la Connexion ou vous utilisez un convertisseur Série/USB pour une Connexion USB émulée comme un port Série.
Le logiciel Utilisera, pour communiquer avec la Mémoire, une Emulation de port COM, comme par Exemple: COM3.

USB Signifie qu'il y a un Lien Direct Entre l'Enregistreur de Données USB et le Logiciel et qu'Aucun Port COM ne sera Attribué à l'Enregistreur de Données.

REMARQUE GROGNON: Il semble que DAVIS est Modifié (Simplifier) la connectique USB
Les Nouveaux DataLogger USB, sont doté d'une véritable connectique USB, qui se Connecte Directement à un port USB de l'Ordinateur (6510USB).

- Sélectionnez USB ,dans la Boite de Dialogue Port de Communication (Communications Port) , si, vous avez un Enregistreur de Données USB et que vous n'utilisez Aucune Ppplication Tierce.

- Sélectionnez Série (Serial)dans la Boite de Dialogue Port de Communication (Communications Port) , Uniquement, si vous Utilisez une Application Tierce ou une Application qui Demande un Port COM.

Lorsque, le Bouton Radio USB est Sélectionné, une Boite de Dialogue Connexion USB (USB Connection) s'affiche.

Si vous avez un Enregistreur de Données USB et que vous Souhaitez Emuler une Connexion par Port Série:
- Cliquez sur Annuler (Cancel) .
Si, vous avez un Enregistreur de Données USB et que vous Souhaitez Mettre en Place un Lien Direct entre l'Enregistreur de Données USB et le Logiciel:
- Cliquez sur OK.

Le logiciel crée une Connexion USB Directe, Attribuant à l'Enregistreur de Données un Numéro de Série Unique.

NOTE: Une fois qu'a été Attribué ce Numéro de Série Unique à l'Enregistreur de Données.
Il ne Peut Pas être Reconverti pour Emuler une Connexion de Port Série dans le Logiciel.
Inclus avec le Logiciel WeatherLink, un Utilitaire qui vous Permet de Convertir un Enregistreur de Données USB à partir d'un Enregistreur de Données directe USB vers un Enregistreur de Données USB qui Emule le Port Série.

- Sélectionnez Convertir USB vers Port Série Virtuel (Convert USB to Virtual Serial) dans le menu Démarrer (Start) de Windows Tous les Programmes , puis WeatherLink ensuite Convertisseur USB vers Série (CP2010X USB vers Serail Converter).
Exécuter l'Utilitaire pour Convertir votre Enregistreur de Données.

Contacter le Support Technique, si vous avez d'Autres Questions.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


DEFINIR LES ALARMES.

Vous pouvez Régler les Seuils d'Alarme sur la Console de la Station en Utilisant le logiciel.
Consultez, le Manuel de la Station pour plus d'Informations sur les Alarmes Disponibles et Comment elles Fonctionnent.

DEFINIR LES ALARMES SUR UNE STATION: VANTAGE VUE/PRO/PRO2.

DEFINIR LES ALARMES SUR UNE STATION: MONITOR/WIZARD/PERCEPTION.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


DEFINIR LES ALARMES POUR LES STATIONS VANTAGE PRO/PRO2.

DEFINIR LES ALARMES POUR STATIONS VANTAGE PRO/PRO2.

Note: Entrez toutes les Alarmes de Température en Valeurs Entières.

Gammes de Réglages d'Alarmes pour:
- Limite de Température Valide est Comprise de -67,7 à 73,3°C (-90 à + 164ºF).
- Limites de Refroidissement Eolien sont -84,4 et 56,6°C (-120 et + 134ºF).
- La Plage de Tendance de l'Alarme Pression Barométrique est de ± 6,35 mm (0,25 pouce).
- L'Alarme de Vent peut être réglée entre 0 et 255.
- L'Alarme de Quantité de Pluie de 0 à 2539,7 mm (0 à 99.99in).

  1. - Choisir Paramètrages des Alarmes (Set Alarms) depuis le Menu de Configuration (Setup) ou Appuyer sur Ctrl-A.

  2. - Réglez les Alarmes Souhaitées:

  • ALARMES MAX et MIN (High/Low Alarm).

Pour Toutes les Alarmes Hautes (High)/ Basses (Low):
- Entrez les Seuils d'Alarmes Souhaitées dans la Zone de Texte.
Pour Effacer une Alarme,
- Effacez le Contenu de la Boîte de Texte ou Entrez "-" (deux tirets).

  • PRESSION BAROMETRIQUE (Pressure alarms).

- Entez un Seuil Augmentation (Rise) ou Diminution (Fall) pour une Variation de 3 Heures.
Pour Effacer une Alarme:
- Effacez le contenu de la Boîte de Texte ou Entrez "-" (deux tirets).

  • HEURE ALARMES (Time alarm).

- Entrez l'Heure de l'Alarme dans la Zone de Texte.
Pour Effacer une Alarme:
- Effacez le contenu de la Boîte de Texte ou Entrez "-" (deux tirets).

  • SONS PC ALARMES ACTIVES (Sound PC Buzzer for Active Alarm).

- Cochez cette Case, si vous Voulez une Notification d'Alarme Sonore de la Part de votre PC, lorsque votre Station Météorologique est en Alarme.
L'Alarme Sonore utilise Buzzer Interne de votre PC,
et Fonctionnera Même, si vous ne Possédez pas d'Enceintes ou si, elles sont Désactivées.

NOTE: Le Buzzer du PC pour la Fonction d'Alarme est Actif Uniquement lorsque le Bulletin, Résumé, Graphique ou une des Fenêtres de l'Etat d'Alarme est en Cours d'Exécution.

  3. Lorsque, vous avez Terminé la Saisie des Informations d'Alarmes,
    - Sélectionnez Configurer (Set).

Le Logiciel Configure les Alarmes dans la Console de la Station, pour les Faire Correspondre aux Paramètres dans cette Boîte de Dialogue.

NOTE: Vous Pouvez Effacer tous les Paramètres d'Alarmes en Utilisant la Fonction Effacer (Clear) du Menu Configuration (Setup).

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


DEFINIR DES ALARMES POUR MONITOR, WIZARD ET PERCEPTIONS (Set Alarms for Monitor, Wizard and Perception Stations).

  1. Choisir Définir les Alarmes (Set Alarms from the) dans le Menu Configuration (Setup) ou Appuyez sur Ctrl-A.

  2. Procédez aux Réglages des Alarmes à Mettre en Service:

  • ALARMES MAX et MIN (High/Low Alarm).

Pour Toutes les Alarmes Hautes (High)/ Basses (Low):
- Entrez les Seuils d'Alarmes Souhaitées dans la Zone de Texte.
Pour Effacer une Alarme,
- Effacez le Contenu de la Boîte de Texte ou Entrez "-" (deux tirets).

  • POINT DE ROSEE (Dew Point).

- Activez l'Alarme en Sélectionnant la Case à Cocher.
Désactivation de l'Alarme:
- Désélectionnez la Case à Cocher.

  • PRESSION BAROMETRIQUE (Barometer).

- Sélectionnez le Seuil de Variation par Heure.
Pour Effacer:
- Sélectionnez " OFF ".

  • Heure (Time)

- Entrez l'Heure à Laquelle l'Alarme doit se Déclencher dans la Zone de Texte.
Pour Effacer l'Alarme:
- Effacez le Contenu, ou Entrez 2 Tirets.

  3. - Cliquez sur Set lorsque, vous avez Terminé le Paramétrage, ou
    - Cliquez sur Cancel pour Sortir Sans Modifications.

Le Logiciel Transfert Vos Paramètres dans la Console.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


AUTO EFFACEMENT (EFFACEMENT AUTOMATIQUE).

Si, vous avez une Station MONITOR/WIZARD/PERCEPTION, vous pouvez Configurer le Logiciel pour qu'il Efface Automatiquement les Valeurs Max/Min (High/Low) et Totaux Pluviométriques du Jour.
WeatherLink doit Etre en Fonction, pour que cette Commande soit Cctive.

Pour les VANTAGE VUE/PRO/PRO2, les Données sont AUTOMATIQUEMENT Effacées à Minuit chaque:
- Jours.
- Mois.
- Années.
Voir Pluies Annuelles (Set Yearly Rain) pour plus de Détails Concernant le Démarrage de la Saison des Pluies.

  1. - Sélectionnez Auto Effacement (Set Auto Clear) à Partir du Menu Configuration (Setup).

  2. - Sélectionnez les Valeurs à Effacer en Validant la Case Appropriée.

Vous pouvez:
- Sélectionner l'Ensemle en Choisissant Check All.
- Tout Désélectionner par Check None.

  3. - Entrez l'Heure à Laquelle, vous Voulez que la Station Efface les Données Sélectionnés (Chaque Jour) dans la Zone de Texte Heure (Time).

  4. Lorsque, vous avez Terminé le Paramètrage:
    -Cliquez sur OK.

Le Logiciel Sauvegarde les Paramètres.
Les Données Seront Effacées à l'Heure Spécifié Chaque Jour.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


MENU CONFIGURATION: EFFACEMENT DES DONNEES DU REGISTRE.

Vous pouvez Effacer Rapidement les Données du Registre de la Station.

Si, vous avez une Station VANTAGE VUE/PRO/PRO2, vous Pouvez à Partir du Logiciel Effacer, Les Données Suivantes:
- Les Valeurs Hautes et Basses.
- Les Données Graphiques.
- Les Données d'Archives.
- Les Paramètres d'Alarmes.
- Les Calibrations.
- Les Précipitations.
- L'EvapoTranspiration (ET).

Si vous avez MONITOR/WIZARD/PERCEPTION, vous Pouvez Effacer les Valeurs de Données Max/Min et les Totaux Pluviométriques à Partir du Logiciel.

NOTE: Cette Commande est Indisponible quand la Fenêtre ' Bulletin, Résumé, Graphique ou fenêtre Etats d'Alarmes ', est en Cours d'Exécution.

  1. - Sélectionnez Effacer (Clear) à Partir du Menu Configuration (Setup).

La Boite de Dialogue Effacer (Clear) va s'Afficher.

Pour les Stations: VANTAGE VUE/PRO/PRO2.

Pour: MONITOR/WIZARD/PERCEPTION.

NOTE: Les Capteurs, qui Ne Sont Pas Configurés dans la Station Sélectionnée, sont Désactivés dans la Boîte de Dialogue.

  2. - Cochez les Cases à En Face des Valeurs, que vous Souhaitez Effacer.

Note: La Boîte de Dialogue n'Affichera Pas:
- Le Calibrage du Baromètre,
- Le Calibrage de Direction Vent.
- Allez dans Baromètre (Set Barometer) pour Effacer l'Etalonnage de la Pression Barométrique,

- Allez dans Vent (Set Wind) pour Effacer le Décalage de Direction Vent.

ASTUCES: - Sélectionnez Rapidement, Tous les Registres en choisissant Vérifier Tout (Check All) . - Désélectionner Rapidement Tous les Registres en choisissant Vérifier Aucun (Check None) .

  3. Pour Effacer les Registres Sélectionnés:
    - Cliquez sur OK.

Le Logiciel Effacera les Valeurs Sélectionnées de la Console.

NOTE: Quand, Vous Effacez les Valeurs Max/Min sur des Stations VANTAGE VUE/PRO/PRO2, les Valeurs Max/Min de l'Ensemble des Paramètres Méto pour la Période Sélectionnées (Jour, Mois, Année) seront Effacées.
Pour Effacer une Valeur (Par Ex La température Max d'un Mois):
- Voir le Manuel de la Station VUE/PRO/PRO2.

L'Effacement des Valeurs Max/Min, n'est Pas Disponible sur les Stations ENVOY.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


ESSAI DE COMMUNICATION.

La Fonction Test Peut être Utilisé pour Vérifier le Dialogue entre un Enregistreur de Données et votre Connexion PC(Série, USB, WeatherLinkIP ou MODEM).

Utilisez Test (par opposition à Auto Detect) pour :
- Tester un port COM Sélectionné Utilisé par votre Enregistreur de Données.
- Tester les cCmmunications USB.
- Tester le Réseau Local et la Connexion Réseau à Distance entre votre Enregistreur de Données WeatherLink IP et votre Ordinateur.
- Tester la Connexion MODEM.

  1. - Sélectionnez Port de Communications (Communications Port) à Partir du Menu Configuration (Setup).
    La Boite de Dialogue Communications Port s'affiche:

  2. - Sélectionnez le Type de Communication ou
    - Saisissez les Informations Relatives au Dispositif de Communication.

  3. - Cliquez sur Test.

    Le Logiciel ' Teste ' la Communication entre le Dispositif de Communication et le Logiciel.
    Si le Test Réussit, une Boîte de Dialogue ApparaîtPlease Note , Confirmant le Succès et qu'une Station a été Trouvée.

    Si, le Logiciel ne Peut Communiquer avec la Station, il se peut qu'il y ait un Problème de Connexion entre la Station et l'Ordinateur.
    Voir Problèmes de Communications (Communications Problems pour Plus d'Informations.
    Consultez Egalement, la Documentation de votre Ordinateur pour une Aide Complèmentaire.

NOTE: Dans le Cas d'un Enregistreur de Données Série,
- Assurez-vous que un Port de Communication Correct est Déjà Sélectionné dans la Boîte Com Port.
Pour Rechercher, tous les Ports de Communication ou pour Déterminer un Port de Communication Correct:
- Cliquez sur Détection Automatique (Auto Detect).

NOTE: Pour Tester une Connexion TCP/IP, Notez que Test ne Fonctionne que pour des ID Locales ou des Connexions d'Adresses IP Distantes.
Vous Ne Pouvez Pas Tester la Connexion Web de Téléchargement en Utilisant la Fonction Test .

RETOUR VERS: PORTS DE COMMUNICATIONS. |ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


FACTEUR TYPE DE PEAU.

FACTEUR TYPE DE PEAU. (Set Skin Type Scale Factor).

Le Facteur d'Echelle de Type de Peau, est Utilisé pour le Calcul des Risques D'Exposition UV MED aux Rayonnement UV.
Le Rayonnement UV peut être Visualisé dans les Graphiques, Diagrammes en Bandes, ou dans la Fenêtre de Navigation.

Pour Définir le Facteur de Peau:

  1. - Sélectionnez Définir le Facteur de Peau (Set Skin Type Scale Factor) à partir du Menu Configuration (Setup).

  2. - Sélectionnez le Facteur de Peau Désiré dans la Liste des Types de Peau.
    Vous pouvez Affiner votre Type de Peau dans la Zone de Texte.
    - Entrez Votre Facteur de Peau (Enter Skin Factor).
    Reportez-vous au Tableau Suivant ci-dessous.

  3. - Cliquez OK pour Sauvegarder votre Choix, ou
    - Cliquez sur Abandon (Cancel) pour Quitter sans Changement des Paramètres par Défauts.

TABLEAU DES TYPES DE PEAU ET GAMMES DE FACTEURS DE PEAU.

Type de Peau.(Skin Type). | Historique des Réactions.(History of Sunburning and Tanning). | Gamme de Facteur de Peau.(Skin Factor Range).
I | Brûle Toujours Facilement, Ne Bronze Jamais (Always burns easily, never tans). | 1,2 à 1,4
II | Brûle Toujours Facilement, Bronze Minimalement (Always burns easily, tans minimally). | 0,9 à 1,1
III | Brûle Modérément, Bronze Progressivement et Uniformément (Burns moderately, tans gradually and uniformly). | 0,7 à 0,8
IV | Brûle Minimalement, Bronze Toujours Bien (Burns minimally, always tans well). | 0,5 à 0,6
V | Brûle Rarement, Bronze Abondamment (Rarely burns, tans profusely). | 0,4 à 0,5
VI | Ne Brûle Jamais, Fortement Pigmentées (Never burns, deeply pigmented). | 0,3 à 0,4

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


METTRE/DEFINIR MOT DE PASSE.

Pour les VANTAGE VUE/PRO/PRO2.
Vous Pouvez Définir un Mot de Passe (optionnel), qui sera Nécessaire pour Modifier les Paramètres de Configuration de la Console (voir la Liste ci-dessous).
Une Fois que vous avez Entré un Mot de Passe pour Effectuer l'une des Fonctions Protégées, celles-ci seront Déprotégées, vous ne serez pas Obligé de Rentrer à Nouveau le Mot de Passe jusqu'à ce que vous Redémarriez le Logiciel, ou d'Ouvrir une Station Différente.

NOTE: Vous serez Toujours en Mesure de Vérifier les Paramètres Actuels Sans Avoir à Connaître le Mot de Passe, Uniquement en Lecture ou Consultation.

Les Fonctions Suivantes sont Protégées par le Mot de Passe:

EFFACER (Clear).
DEFINIR EMETTEUR/RECEPTEUR (Set Transceiver).
DEFINIR LES ALARMES (Set Alarms).
DEFINIR L'INTERVALLE D'ARCHIVE (Set Archive Interval).
PARAMETRES BAROMETRE (Set Barometer).
REGLAGES LATITUDE ET LONGITUDE (Set Latitude/Longitude).
DEFINIR/METTRE MOT DE PASSE (Set Password).
PARAMETRAGE PLUVIOMETRE (Set Rain Calibration).
CALIBRATION CAPTEURS TEMPERATURE, HUMIDITE (Set Temp/Hum Calibration.
REGLAGES HEURES (Set Time).
PARAMETRAGE PLUIES ANNUELLES (Set Yearly Rain).

POUR METTRE UN MOT DE PASSE.

  1. - Sélectionnez Mettre/Définir un Mot de Passe (Set Password) à partir du Menu Configuration (Setup).

  2. - Entrez votre ' Mot de Passe ' dans la Zone de Texte Enter Password: de la Boite de Dialogue.

  3. - Entrez une Seconde Fois votre ' Mot de Passe ' dans la Zone de Texte Re enter password: de la Boite de Dialogue, pour Confirmation.

  4. - Cliquez sur OK pour la Prise en Compte de vos Changements et Validation de Votre ' Mot de Passe '.

  5. Pour Effacer votre Mot de Passe:
    - Cochez la Case Effacer Mot de Passe (Clear Password) et
    - Cliquez sur OK.

NOTE: Si un ' Mot de Passe ' a été Défini, vous Devrez Entrer ce ' Mot de Passe ' pour Accéder à la Boîte de Dialogue Définir mot de passe (Set Password).

POUR EFFACER UN MOT DE PASSE.

  1. - Sélectionnez Mettre un Mot de Passe (Set Password) à Partir du Menu Configuration (Setup).

  2. - Entrez dans la Zone de Texte de la Boite de Dialogue Enter Password votre ' Mot de Passe '.

  3. - Validez Votre Action par OK.

La protection par ' Mot de Passe ' est Maintenant Désactivée.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


PORT DE COMMUNICATIONS.

MENU CONFIGURATION: PORT DE COMMUNICATION.

La Boite de Dialogue Port de Communications (Communications Port) du Menu Configuration (Setup), vous permet de Spécifier les Paramètres de Communications entre la Station (Enregistreur de Données) et le Logiciel.

Pour Configurer les Paramètres du Port de Communications:

  1. - Sélectionnez Port de Communications (Communications Port) depuis le Menu Configuration (Setup) ou
    - Appuyez sur Ctrl-I.

  2. - Sélectionnez le Type de Dispositif de l'Enregistreur de Données ou de Communication, qui est Connecté.

  • Série (Serial)
    - Sélectionnez Série (Serial), si vous avez un Enregistreur (DATALOGGER) de Données de Type ' Série '.

  • USB
    - Sélectionnez USB si vous avez un Enreigistreur de Données USB (# 6510USB).

  • TCP/IP
    - Sélectionnez TCP/IP si, vous avez un Enregistreur de Donnnées WeatherLink IP (# 6555).

  • MODEM - Sélectionnez Modem, si, vous vous connectez à une station avec un Enregistreur de Données à un Oridnateur Distant Via une Connection par ' Modem '.

POUR UNE CONNECTION DE TYPE SERIE.

Utilisez les Instructions Suivantes, si vous vous Connectez via un Enregistreur de Données Série:

  1. - Sélectionnez Série (Serial) dans le champ 'COMMUNICATIONS.
    Les Paramètres à Définir sont Devenus Actif dans la Boite de Dialogue.

  2. - Sélectionnez le Port de Communication Reliant votre Enregistreur de Données à l'Ordinateur dans la Liste Déroulante Com Port.
    Voir Trouver le Port de Com - Détection Automatique (Finding the COM Port (Auto Detect) pour des Informations Complémentaires.

  3. - Sélectionnez la Vitesse de Connection entre la console ou ENVOY et l'Ordinateur dans la Liste Baud Rate.
    Si, vous Connectez une Station VANTAGE VUE/PRO/PRO2, laissez la Vitesse à 19200.

    Pour Modifer la Vitessse sur une station VANTAGE VUE/PRO/PRO2:

    Sur la Console,
    - Appuyer et Maintenez la Touche DONE.
    Puis, Appuyer sur La Flèche vers le BAS (-).
    - Appuyer sur la Touche BAR pour Atteindre l'Ecran de Configuration BAUD RATE. La boite de Dialogue en Bas de l'Ecran Afiche "Serial Baud Rate".
    - Utilisez les touches Haut' (+) et 'Bas'(-) pour Modifier le réglage.
    - Appuyez sur la Touche DONE pour Valider et Quitter le Mode de Configuration et Revenir au Mode d'Exploitation de la Console.
    Assurez-vous que la Vitesse de Transmission, qui est Séléctionnée sur la Console, s'Affiche Egalement dans le Boite de Dialogue Port de Communication (Communications Port)

    Pour MONITOR/WIZARD/PERCEPTION, les Choix sont 1200 ou 2400.

  4. - Cliquez sur Test afin de Vérifier la Connection.

    Le Logiciel Vérifie la Connection entre la Console et l'Ordinateur, en Utilisant les Paramètres.

    Si, vous Utilisez un Port Série, et Ne Savez Pas sur Quel Port votre Console est Raccordée, ou si, vous Désirez Savoir, si votre Port Fonctionne Correctement:
    - Utilisez le Dispositif de Bouclage Dispositif de Bouclage (Loopback Dévice) et le Bouton Dispositif de Bouclage (Loopback Button).

  5. Une fois, les Paramètres de Réglages Effectués:
    - Cliquez sur OK. , le Logiciel Sauvegarde les Paramètres de Communications.

POUR UNE CONNECTION USB.

NOTE: Si, vous Utilisez un Logiciel Tiers qui Emule un port COM NE PAS Choisir cette option.
Cliquez sur Annuler ci-dessous, puis Sélectionnez Serial.

Utilisez les Instructions Suivantes, si vous Connectez l'Enregistreur de Données via une Liaison USB:

  1. - Sélectionnez USB dans les Champs 'Communications'.

  2. Une Boite de Dialoque Connection USB (USB Connection) s'Affiche quand le Bouton Radio USB est Selectionné.

    Seul, un Enregistreur de Données USB, doit Etre Connecté Lors de l'Essai / Configuration des Communications.
    Si, vous avez Plus d'une Station USB Connectée à l'Ordinateur, l'Application Fonctionnera avec le Premier Enregistreur de Données qu'il Trouvera, donc Veuillez Connecter Uniquement la Station Désirée pendant ce Procéssus.

  3. - Cliquez OK, si un Port USB est Connecté.
    Une Boite de Dialogue Série en Mode USB (Serial To USB Mode) s'affiche.

    Le Message ci-dessus Ne s'Affiche que Lors de la Première Utilisation d'un Nouvel Enregistreur de Données USB.

  4. - Cliquez OK. La Boite de Dialogue Port de Communcation (Communications Port) s'affiche de Nouveau.

  5. Si, vous Utilisez un Enregistreur de Données USB ou WeatherLinkIP, la Console doit être réglé sur la Valeur par défaut à 19200 bauds.

    Pour Vérifier, si le Réglage de la Vitesse de Transmission sur les Stations VANTAGE VU/PRO/PRO2, est fixé à 19200:

    Sur la Console: - Appuyer et Maintenez la Touche DONE.
    Puis, Appuyer sur La Flèche vers le BAS (-).
    - Appuyer sur la Touche BAR pour Atteindre l'Ecran de Configuration BAUD RATE. La boite de Dialogue en Bas de l'Ecran Afiche "Serial Baud Rate".
    - Utilisez les touches Haut' (+) et 'Bas'(-) pour Modifier le réglage.
    - Appuyez sur la Touche DONE pour Valider et Quitter le Mode de Configuration et Revenir au Mode d'Exploitation de la Console.
    Assurez-vous que la Vitesse de Transmission, qui est Séléctionnée sur la Console, s'Affiche Egalement dans le Boite de Dialogue Port de Communication (Communications Port)

  6. - Cliquez sur Test pour Vérifier la Connection.

  7. - Cliquez sur OK une Fois que les Paramètres sont Corrects.

POUR UNE CONNECTION TCP/IP

Un enregistreur de données WeatherLinkIP est Nécessaire pour Créer une Connexion TCP/IP.
L'Enregistreur de Données WeatherLinkIP Fournit tous les Mêmes Fonctionnalités d'Archivage qu'un Enregistreur de Données Série ou USB.
Il envoye Automatiquement Toutes les Informations Météo des Stations VANTAGE VUE/PRO/PRO2 ou ENVOY à un Serveur Web, fournit par Davis Instruments, ce qui vous Permet de Visualiser vos Données Météorologiques via Internet sans Avoir à Mettre en Place votre Propre Page Web.
Voir www.weatherlink.com pour plus d'informations sur ce Produit et Mettre en Place votre Propre Compte sur le Serveur.

Utilisez les Instructions Suivantes, si vous Créez une Connexion TCP/IP:

  1. - Sélectionnez TCP/IP dans les Champs 'Communications'. Les options de Réglages de ce Mode de Transfert Deviennent Actifs dans la Boite de Dialogue.

  2. - Sélectionnez, l'un des 3 Boutons Radio Disponibles, qui décrit le Mieux le Type de Connexion TCP/IP, que vous Voulez Installer:

  • Dispositif Local (Local Device ID)
    Se Connecte à l'Enregistreur de Données WeatherLinkIP via une Connexion à un Réseau Local.
    Utilisez cette option si votre ordinateur est connecté au même routeur ou un commutateur, que votre enregistreur de données de WeatherLinkIP.

  • Adresse IP Distante (Remote IP Address)
    Connecte l'Enregistreur de Données de la Station au Logiciel WeatherLinkIP via une Connexion Distance en Utilisant une Adresse IP.
    Cette connexion Nécessite Généralement une Adresse IP Statique.

  • Téléchargement Web (Web Download) Téléchargements des Données Recueillies à Partir d'une Console ou ENVOY Connectée à un Enregistreur de Données de WeatherLinkIP via www.weatherlink.com.

POUR CONNECTER WEATHERLINL IP A UN RESEAU LOCAL (LAN)

  1. - Cliquez sur le Bouton Radio Dispositif Local (Local Device ID).

    Même, si la Zone de Texte ' Port TCP ' est Disponible pour Modification, le Numéro de Port par Défaut déjà dans la Zone de Texte, est Doit être Utilisé.

  2. - Cliquez sur le Bouton Rechercher (Find).
    Une Boite de Dialogue Paramètres de Communications (Communication Settings)s'ouvre et indique qu'une Station, ou ENVOY avec un Enregistreur de Données WeatherLinkIP, a été trouvé.

  3. - Vérifiez que l'ID Indiqué dans la Boite de Dialogue Correspond à l'ID Situé sur l'Etiquette de l'Enregistreur de Données.

    Remarque: Si, Plusieurs Appareils avec des Enregistreurs de Données WeatherLinkIP sont Connectés au Logiciel, le Premier Périphérique Disponible est Affiché.
    - Cliquez sur OK pour Sélectionner l'ID du Périphérique Trouvé, ou
    - Cliquez sur Annuler (Cancel) pour Qfficher le Prochain Périphérique Disponible.
    Une Fois que Tous les Périphériques Disponibles ont été Lu,
    La Boîte de Dialogue Réapparaît Port de communication (Communications Port) sans ID de Périphériques dans le Champ Device ID Local. Une fois qu'un Périphérique est Sélectionné:
    - Cliquez sur OK, l'ID du Périphérique Sélectionné s'Affiche dans le Champ de Texte ID.

  4. - Cliquez sur Test pour Vérifier la Communication (Connection).

  5. - Cliquez OK dans la Boite de Dialogue Port de Communication (Communications Port) pour Enregistrer les Paramètres TCP/IP.

CONNECTION DE WEATHERLINLIP VERS UNE ADRESSE IP DISTANTE.

NOTE: Cette option est Utilisée Uniquement, si votre Console Equipée WeatherLink IP ou Envoy, est à un Emplacement, qui est éloigné de l'Emplacement de l'Ordinateur sur Lequel vous Exécutez votre Logiciel WeatherLink.
Il Fonctionne Mieux lorsque le Compte d'Internet à laquelle WeatherLinkIP est relié, Possède une Adresse IP Statique.
Avec une Adresse IP dynamique (pour la plupart des utilisateurs) l'Adresse IP Externe attribué par votre Fournisseur de Services Internet (FAI), et va Changer Fréquemment, vous Obligeant à Changer l'Entrée dans le Champ Adresse IP à Distance.
La Configuration d'un Compte à Distance en Utilisant cette Fonction exige une Connaissance Approfondie des Processus dInternet.

  1. - Cliquez sur le Bouton Radio Adresse IP Distante (Remote IP Address).

    Remarque: Même si la Zone de Texte 'PORT TCP' est Disponible à la Modification, l'Adresse Indiquée par Défaut, doit Etre Utilisée.

  2. - Déterminez l'Adresse IP Externe Attribué par votre Fournisseur de Services Internet, et Entrez la dans le Champ de Données.

  3. - Cliquez sur Test pour Vérifier la Connection.

  4. - Cliquez OK dans la Boite de Dialogue Port de Communication (Communications Port) pour Enregistrer les Paramètres de Connection à Distance.

CONNCECTER WEATHERLINK IP AU SERVEUR WEB DAVIS.

L'option de Téléchargement Web, vous Permet de Télécharger Toutes les Données Recueillies à Partir de votre Console ou ENVOY, sur le Site Web Davis. Vous Devez Créer un Compte sur www.weatherlink.com.

  1. - Cliquez sur le Bouton Radio Téléchargement WEB (Web Download).

  2. - Entrez le Nom Utilisateur (User ID) et le Mot de Passe (Password) , que vous avez Crée sur www.weatherlink.com.

  3. - Cliquez sur OK pour Enregistrer les Paramètres.

NOTE: La Plupart des Fonctions en Temps Réel Disponibles dans WeatherLink comme le Bulletin, Ne Sont Pas Disponibles lors de la Connexion à un Enregistreur de Données de WeatherLinkIP pendant le Téléchargement sur le Web.
Les Caractéristiques sont Grisées, lorsque vous Utilisez la Fonction de Téléchargement pour votre Station Météo.

POUR UNE CONNECTION PAR MODEM.

Utilisez les Instructions Suivantes, si vous Créez une Connection par un MODEM:

  1. - Sélectionnez l'Option MODEM dans le Champ 'Communications'.
    Les Champs de Réglages pour Cette option, sont Devenus Actifs dans la Boite de Dialogue.

  2. - Sélectionnez le Port de Communication, qui relie votre Modem à l'Ordinateur, à Partir de la Zone de Liste Déroulante Com Port.

  3. - Sélectionnez la Vitesse de Transmission dans la Liste Déroulante Baud Rate , Vitesse Commune entre le Modem et la Station. En Règle Générale, Utilisez le Réglage le Plus Elevé Possible.
    Toutefois, si vous Obtenez des Résultats Peu Fiables, en Sélectionnant une Vitesse Inférieure, cela vous Permettra d'Améliorer la Fiabilité.

    Pour les VANTAGE VUE/PRO/PRO2, les Choix de Vitesses sont les Suivantes: 1200, 2400, 4800, 9600, 14400, et 19200 baud. Remarque : Notez que la Valeur Réglée ici, doit Correspondre à la Valeur sur l'Ecran de Configuration de la Vitesse sur la Console

    Pour Modifier les Vitesse de Transmission:

    Sur la Console: - Appuyer et Maintenez la Touche DONE.
    Puis, Appuyer sur La Flèche vers le BAS (-).
    - Appuyer sur la Touche BAR pour Atteindre l'Ecran de Configuration BAUD RATE. La boite de Dialogue en Bas de l'Ecran Afiche "Serial Baud Rate".
    - Utilisez les touches Haut' (+) et 'Bas'(-) pour Modifier le réglage.
    - Appuyez sur la Touche DONE pour Valider et Quitter le Mode de Configuration et Revenir au Mode d'Exploitation de la Console.
    Assurez-vous que la Vitesse de Transmission, qui est Séléctionnée sur la Console, s'Affiche Egalement dans le Boite de Dialogue Port de Communication (Communications Port) Pour MONITOR/WIZARD/PERCEPTION, les Choix sont 1200 et 2400 baud.

  4. Dans la Zone de Liste Déroulante Temps Attente Raccrocher (Hangup Wait Time) Entrez le Temps, (en minutes)
    Temps que le Programme Doit Attendre avant de Raccrocher la Connexion ou Libérer le Port Lors d'une Connexion Inactive.

    Par Exemple: Vous avez Composé votre Station, Commencé le Téléchargément des Données, puis pendant que la Connexion est Ouverte, vous pouvez Demander le Bulletin ou un Résumé,
    le Logiciel Raccrochera le Modem après l'Heure Indiquée dans cette Case.
    Cette Fonction est Utile si un Autre Programme Utilise le Modem ou si, un Autre Programme Accède à l'Enregistreur de Données.
    Les Valeurs Fractionnaires, 1,5 min., peuvent être Saisies.

    Remarque: Si vous Utilisez le Bulletin, Les Résumés, Les Diagrammes en Bandes, les Rapports, les Etats d'Alarmes, ou Temp/Hum Extra, la Station Enverra les Données en Continues au Tavers de la Connexion.
    Le Logiciel Gardera la Connexion Ouverte Jusqu'à ce que vous Fermiez Toutes les Fenêtres.

  5. Dans la Boite de Dialogue Numéro de Téléphone Station (Weather Station Phone Number),
    Introduisez le numéro de Téléphone du Modem Connceté à la Station dans cette Zone de Texte. - Assurez-vous d'Entrer le Code de Zone et les Préfixes Nécéssaires (par exemeple 1, 011, etc.).
    - Utilisez la Virgule (comma) pour Forcer le Modem à Effectuer une Pause Avant de Composer le Chiffre Suivant.
    - Introduisez des Virgules Suppléméntaires pour Augmenter la Longueur de Temps Pendant Lequel le Modem se Met en Pause.
    - Entrez un "w", pour Forcer le Modem à Attendre une Tonalité avant de Composer le Chiffre Suivant.

  6. Entrer dans la Zone de Texte Chaine d'Initialisation Modem (Modem initialization string), la Chaine d'Initialisation de votre Modem
    ou,
    - Cliquez sur Défaut (Default) pour Utiliser la Chaine d'Initialisation par Défaut.
    La Chaine par Défaut devrait Fonctionner dans la Plupart des Cas.

  7. Dans la Zone de Texte Attente Apès Connection (After Connect Wait),
    - Entrez en secondes, le Temps d'Attente du Modem, Avant de Commencer à Envoyer les Données.
    Si, la Connection s'Efféctue Correctement, mais que les Données ont du Mal à Parvenir:
    - Augmentez ce Temps.

  8. - Sélectionez l'Option Cadran Rotatif (Rotary Dial), si votre Téléphone est à Cadran Rotatif.

  9. - Cliquez sur le Bouton Test Modem (Modem Test) pour Envoyer la Chaine d'Initialisation, et Ecouter la Réponse.
    La Station Ne Sera Pas Appelée.

  10. - Cliquez sur Test pour Vérifier la Connexion.
    Le Logiciel Vérifie la Connexion au Modem en Utilisant les Paramètres Actuels et permet de Savoir, si elle est Correctement Connectée à votre Station Météo.

  11. Une fois, que les Paramètres du Port de Communications sont Corrects:
    - Cliquez sur OK, le Logiciel Enregistre les Paramètres de ' Connexion Modem '.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


PARAMETRES ANEMOMETRE.

Les Stations VANTAGE PRO/PRO2, sont Equipées par défaut d'un Anémomètre Equipée en Standard de Coupelles de Type " LARGE ".En Option, on peut Aussi le Doté de ' Petites Coupelles ' (Small).
Les Stations VUE (Other) sont Livréeq avec des ' Coupelles Spécifiques '.
Cependant, dans le cas d'une Utilisation d'un ISS PRO/PRO2, il faudrait Utiliser l'Option ' Large ' ou ' Small ' selon le Type de Coupelles.

NOTE: Les Coupelles (Small), sont Moins Sensibles à de Faibles Vitesse de Vent, mais Perdent de leurs Efficacitées; avec des Vents Possédant des Vitesses Plus Elevées. Voir les Spécifications des VANTAGES PRO/PRO2, pour plus d'Informations.

Pour Définir la Taille des Coupelles:

  1. - Sélectionnez Set Wind à Partir du Menu Configuration (Setup).

  2. Taille Coupelles (Cup Size):
    - Sélectionnez Small, Large, ou VUE(Other).

    3. VANTAGE PRO/PRO2, Avec les Coupelles d'Usines:
    -Sélectionnez Large.

    - Sélectionnez Small, si vous avez Installé un Modèle de ' Petites Coupelles '.

    VANTAGE VUE - Sélectionnez VUE(Other), ou si vous avez Autre Anémomètre.

  3. CALIBRATION:
     Lorsque la Boîte de Dialogue est Initialisée, la Lecture des Données Brutes et l'Offset sont Obtenus à Partir du Firmware.
    La Lecture Ajustée (Adjusted Reading) est Calculée comme la Somme de la Lecture Brute et de l'Offset (Raw Reading + Offset).
    Ce Champ est Modifiable. Si vous le Changez, Appuyez sur OK pour Valider vos Modifications. Le Décalage est Calculée, il est Stocké dans le Firmware de la Console.

  4. - Cliquez sur OK Pour Sauvegarder les Paramètres, ou
    - Cliquez sur Cancel pour Sortir sans Modifier le Réglage.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


PARAMETRAGE DES EMETTEURS/RECEPTEURS (Set Transceiver).

Utilisez la Boite de Dialogue Paramétrage des Emetteurs/Récepteurs (Set Transceiver) pour Configurer, Les Identités (ID) des Emetteurs et Récepteurs, ainsi que la Fonction de Répétiteurs de Votre VANTAGE VUE/PRO/PRO2 ou ENVOY.

NOTE: Ces Paramètres Peuvent Egalement Etre Configuré en Utilisant le Mode d'Instalation PAS à PAS, pour les Stations VANTAGE VUE/PRO/PRO2.

NOTE: Cette Boite de Dialogue est le Seul Outil Disponible poour la Configuration des ID de l'Emetteur et des Paramètres de Répétition sur ' ENVOY '.

POUR DEFINIR LES OPTIONS EMETTEURS/RECEPTEURS:

  1. Choissisez dans le Menu de Configuration (Setup) , l'Option Set Transceiver. La Boite de Dialogue s'affiche pour une VANTAGE PRO.

    Si Vous possèdez une VANTAGE VUE/PRO/PRO2 ou ENVOY avec un FirmWare de Mai 2005 ou Plus Tard ou une Version 1.6 ou Supérieure, la Boite de Dialogue Suivante s'affiche:

    Pour les Fonctions Spéciales liées à l'Utilisation des Répériteurs.
    Voir Activation des Répétiteurs (Enable Repeaters) pour Plus d'Informations.

  2. - Entrez les Informations Suivantes pour Chaque Station de Votre Réseau (8 Stations Emétteurs):

PARAMETRAGE DE L'EMETTEUR (ID) (Set Transmitter ID).

Vous Devez Configurer le Récepteur de Votre Station (la Cosole) pour Chacun des Emetteurs.

  • les Identifications des Emétteurs sont: Off, ISS, TEMP, TEMP HUM, WIND, LEAF, SOIL, LEAF/SOIL.
    Pour Les VANTAGE VUE: Off, VUE ISS, WIND, and VP2 ISS .

WeatherLink Enregistre Seulement 3 des Températures Supplémentaires, Appelées 2nd Temp, 3rd Temp, et 4th Temp. Ces Sources Proviennent de 3 Stations Sans Fil de Temp ou Temp/Hum.

WeatherLink Enregistre Seulement 2 Humidités Supplèmentaires, Appellées 2nd Hum et 3rd Hum. Ces Sources Proviennent de 3 Stations Sans Fil de Temp/Hum. The humidity reading from the Wireless Temp/Hum station with the lowest ID number will be assigned to the 2nd Hum.

  • Vous pouvez Remettre Tous les Paramètres sur OFF, en Sélectionnant CLEAR ALL.

OPTION ISS.

  • - Sélectionnez ISS pour un ISS, Utilisé comme ISS.

  • Si, vous avez une VANTAGE PRO, et que vous Utiliséez l'ISS comme une Station Temp/Hum, Sélectionnez TEMP HUM 4x.
    Si, vous avez une VANTAGE PRO2, Sélectionnez TEMP HUM.

OPTIONS STATIONS TEMPEREATURE, HUMIDITE.

  • Avant AVRIL 2003, ou si, vous Avez une Station VANTAGE PRO2, Sélectionnez TEMP HUM.

  • Si, vous Utilsez une Station (Temp/Hum) Construite Après AVRIL 2003, Sélectionnez TEMP HUM 4x. Cela est Nécéssaire, à Cause d'un Changement de l'Emetteur.

  • Si, vous avez une Station HUMIDITE, Construite Avant AVRIL 2003, Sélectionnez ISS 0.25x.

  • Après AVRIL 2003 ou si vous avez un ISS d'UNE VANTAGE PRO2, Sélectionnez ISS.

OPTIONS STATIONS TEMPERATURE.

  • Pour une Station Construite Avant 2003, ou pour une Station VANTAGE PRO2, Séléctionnez TEMP.

  • Pour une Station Construite e Après Avril 2003, Sélectionnez TEMP 4x.

ACTIVATION DES REPETITEURS (Enable Repeaters).

Si, vous Utilisez des Répétiteurs sans Fils:

  1. - Cliquez sur Activer (Enable Repeaters) pour l'Activation des Boites de Dialogues des Répétiteurs de Chaque Station.

  2. - Sélectionnez le Repétiteur de la Station.

    Le Répétiteur de la Station Dévrait être le Plus Proche de la Console ou du Récepteur.

  3. - Continuez en Sélectionnant l'ID Correcte de Chaque Repétiteur de Chaque Station de votre Réseau.
    - Cliquez sur OK pour Enregistrer les Paramètres et Fermer la Boite de Dialogue.

RETRANSMISSION (Retransmit).

Si, vous Voulez que votre VANTAGE VUE/PRO/PRO2,ENVOY Retransmette des Données Météorologiques à une Autre Console,
- Mettez Retransmettre (Retransmit) sur ON en Sélectionnant le Numéro Emetteur ID pour le Signal Retransmis.

QUITTER.

- Cliquez sur OK pour Sauvegarder les Modifications,
- Cliquez sur Abandon (Cancel) pour Fermer la Boite de Dialogue, sans Enregistrement des Modifications.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


PARAMETRAGE HEURES ET DATES.

PARAMETRAGE HEURES & DATES.

Vous pouvez Régler l'Heure et la Date de votre Console et votre Ordinateur à Partir du Logiciel WeatherLink.
- Assurez-vous que la Station et l'Ordinateur Affichent la même Heure et Date.
Parce que, la Modification des Paramètres de la Station peut Affecter les Données Contenues dans la Mémoire d'Archivage de l'Enregistreur de Données (Sauf, si vous créez une Nouvelle Station).
Nous Recommandons de Télécharger les Données avant de Modifier les Paramètres de Date et d'Heure, puis d'Effacer la Mémoire d'Archive, lorsque vous avez Terminé.

NOTE: Les Horloges des VANTAGE VUE/PRO/PRO2 sont Plus Précises que celles de la Plupart des Ordinateurs. - Effectuez une Double Vérification à partir d'autres Sources, autres que celle de votre Ordinateur, pour Vérification.

  1. - Sélectionnez Paramétrage Heure & Date (Set Time & Date) à partir du Menu Configuration (Setup).

La Boite de Dialogue Set Time & Date s'Affiche.
L'Heure et La Date Courante de la Console s'affiche dans le Haut à Gauche de la Boite de Dialogue Time on Station Now.
Le Logiciel Affiche Automatiquement l'Heure et la Date de votre Ordinateur dans les Zones de Texte.

  2. - Entrez les Informations Suivantes:

  • HEURE ET DATE (Time/Date).

- Entrez L'Heure et La Date Courantes.

  • REGLAGES HEURES SUR PC (Set the PC time also) '.

Si, vous Voulez que le Logiciel Règle la Date et l'Heure à la Fois sur la Console Station et l'Ordinateur:
- Sélectionnez la Case à Cocher Set The PC Time Also.

  • HEURES D'ETE (Daylight Savings).

Vous Pouvez Sélectionner Manuellement le Passage à l'Heure d'Eté, en Cochant la Case ON dans la Boite de Dialogue.

Voir la Procédure Définition de l'Heure d'Eté (Manually Setting Daylight Savings Time) pour un Réglage Manuel du Passage à l'Heure d'Eté.

Si, Vous Avez une VANTAGE VUE/PRO/PRO2, vous Pouvez Utiliser la Fonction d'Auto Détection (Auto Detect Dalylight Savings) pour les Changements d'Heures.

Si, vous Optez pour une Détection Automatique de Changement d'Heures :

Avant 2007:

        • Si, vous étiez sur un Fuseau Horaire avec un Décalage Négatif (UTC - ) (Par Exemple Amériques du Nord), Le Passage à l'Heure d'Eté se Faisait le Premier Dimanche du Mois d'Avril à 02h00.

        • Si, vous étiez dans une Zone avec un Décalage Position (UTC +) (Par Exemple Europe, Afrique, Moyen Orient, Asie), Le Passage à l'Heure d'Hivers, se faisait le Dernier Dimanche de Mars à 02h00.

        • Le Passage à l'Heure d'Hiver se faisait le Dernier Dimanche d'Octobre à 02h00.

Après 2007 aux Etats Unis et Canada:

        • Si, vous êtes sur un Fuseau Horaire avec un Décalage Négatif (UTC - ) , Le Passage à l'Heure d'Eté, se fait le Second Dimanche de Mars à 02h00.

        • Le Passage à l'Heure d'Hiver, se fait le Premier Dimanche de Novembre à 02h00.

En Europe:

        • Le Passage à l'Heure d'Eté, se fait le Dernier Dimanche de Mars à 02h00.

        • Le Passage à l'Heure d'Hiver, se fait le Dernier Dimanche d'Octobre à 02h00.

Si, Aucune Fonction N'a Eté Sélectionnée, le Changement d'Heure est Inactif (OFF).

Pour plus d'Informations, vous pouvez Consulter Changement d'Heures (daylight savings time), sur la Fonction de Changement d'Heure dans le Menu Référence Technique .

  • FUSEAU HORAIRE (Time Zone).

- Sélectionnez votre Fuseau Horaire Local de la Liste de Choix.
Les Fuseaux Horaires sont Définis par un Nombre d'Heures de Décalage (+/-) par Rapport à l'Heure de Greenwich (GMT/UTC).

NOTE: Un Fuseau Horaire Correct est Nécessaire pour la Détermination du Lever et Coucher du Soleil (Sunrise and Sunset Report, ainsi que pour les Rapports GLOBE
Si, Vous Avez une VANTAGE PRO/PRO2, avec un Capteur de Radiations Solaire, le Fuseau Horaire est Nécessaire pour la Détermination de l'Index THSW.

  3. Après Avoir Complété l'Ensemble des Champs:
    - Sélectionnez OK.

Le Logiciel Enregistre Vos Paramètres dans la Console et le PC (si vous le Souhaitez).
Une Boite de Dialogue s'Ouvre pour Savoir ' Si vous Désirez Effacer la Mémoire d'Archive '.

  4. Pour Valider l'Opération:
    - Cliquez sur Yes ou No.

Si, vous Sélectionnez Yes, le Logiciel Effacera Toutes les Informations Contenues dans la Mémoire.

NOTE GROGNON: Personnellement, j'ai pris l'Option de ne Pas Tenir Compte des Changement de Passages des Heures (Eté/Hiver/Eté).
Pour cela, j'ai Effectué les Opérations Suivantes:
Sur la Console - Le Fuseau Horaire : GMT 00 (London).
Sur le PC - Définition du Fuseau Horaire : UTC (Dublin, Edimbourg, Lisbonne, Londres).
En Décochant la Case "Ajuster l'Heure pour l'Obervation ......).

VOIR AUSSI: HEURES D'ETE DANS WEATHERLINK.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


PARAMETRAGE DE L'INTERVALLE D'ARCHIVAGE.

L'option (Set Archive Interval) du Menu Configuration (Setup), vous permet de Choisir l'Intervalle de Temps d'Enregistrement des Données de la Stations.
Les Durées Disponibles sont les Suivantes: 1, 5, 10, 15, 30, 60, ou 120 minutes. Cet intervalle est Connu comme Etant l'Intervalle d'Archivage.

ATTENTION: LA MODIFICATION DE LA DUREE EFFACERA LA MEMOIRE D'ARCHIVE DE L'ENREGISTREUR. VOUS DEVEZ TELECHARGER (METTRE A JOURS), LES DONNEES AVANT DE CHANGER L'INTERVALLE D'ARCHIVAGE.

  1. - Sélectionnez (Set Archive Interval) du Menu Configuration (Setup).

  2. - Sélectionnez l'Intervalle souhaité et
    - Cliquez sur OK.

Le Logiciel, vous Indiquera qu'il est sur le Point d'Effacer la Mémoire d'Archive .

  3. Pour Continuer:
    - Sélectionnez OK.

Le Logiciel Enregistre l'Intervalle d'Archives et Efface la Mémoire d'Archive.

VOIR AUSSI: MEMOIRE D'ARCHIVAGE.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


PARAMETRAGE PLUIES ANNUELLES.

Utilisez la Boîte de Dialogue de Pluies Annuelles (Set Yearly Rain) pour Introduire une Correction de l'Année pour les Pluies ou Fixer le Début de la Saison des Pluies pour votre Région.
La Correction des Précipitations year-to-date peut être Utilisé afin de Refléter Toutes Précipitations qui ont eues Lieu Avant la Mise en Service de votre Station ou Avant de vous n'ayez Commencé à Utiliser le Logiciel.

  1. - Séléctionnez Set Yearly Rain à partir du Memu Configuration (Setup).
    La Boite de Dialogue Set Yearly Rain s'affiche.

  2. - Entez la Valeur dans la Zone de Texte year-to-date rainfall.

  3. - Sélectionnez dans la Zone de Liste Démarrage de la Saison des Pluies (rain season starts) le Mois du Début de la Saison des Pluies.

Pour les VANTAGE VUE/PRO/PRO2, le Début de la Saison des Pluies, sera Comptabilisé à partir du 1er du Mois Séléctionné.

  4. - Cliquez sur OK pour Sauvegarder Vos Paramètres, ou
    - Cliquez Abandon (Cancel) pour Fermer la Boite de Dialogue sans Modification des Paramètres.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


PARAMETRAGE DU PLUVIOMETRE.

La Boite de Dialogue Paramètrage du Pluviomètre (Set Rain Calibration) vous permet de Paramètrer la Mesure de votre Pluviomètre (Collecteur)
Sélectionnez la Fonction à partir du Menu Configuration de la Station (Station Configuration).

- Sélectionnez Paramètres du Pluviomètre (Set Rain Cal) depuis le Menu Configuration (Setup)
Une Boite de Dialgue s'ouvre (demandant, si vous Accepter la Valeur de votre Collecteur (0,2 mm).
- Validez par OK.

Un Seconde Boite, Indiquera que votre Choix a été Validé.

Cette Fonction est aussi Présente dans le Mode de Configuration de Votre Station, par la Fonction Configuration PAS A PAS (Walkthrough).

Un seconde Boite, indiquera que votre Choix a été Validé.

Le logiciel Enregistre le Paramètre dans la Station.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


REGLAGE BAROMETRE.

REGLAGES BAROMETRE.

  1. - Sélectionnez Réglage Baromètre (Set Barometer) à partir du Menu Configuration (Setup).

  2. - Saisissez l'Altitude de Votre Station dans la Zone de Texte.

Pour une Station VANTAGE VUE/POR/PRO2, l'Altitude est Nécéssaire pour le calcul de l'Index THSW.

Si, vous ne Connaisez pas avec Exactitude l'Altitude de la Station, il y a plusieurs Façons de l'Obtenir:
Par exemple, vous Pouvez Essayer:
- d'Appeler la Marie de Votre Lieu d'Habitation,
- d'Appeler un Aéroport local,
- ou Effectuer une Recherche sur Internet en Utilisant Google Maps. (en Vue "Terrain").

Pour une Station MONITOR/WIZARD/ PERCEPTION, l'Altitude est Utilisée Uniquement pour la Génération des Rapports NOAA, celle-ci n'entre pas en Compte dans les Mesure de la Pression Baromètrique.

Un autre Moyen pour Trouver votre Altimétrie est l'Utilisation de GOOGLE EARTH:

http://www.earth.google.com/

  3. - Entrez la Pression Barmérique Corrigée au Niveau de la Mer dans la Zone de Texte.

Pour une Station VANTAGE VUE/POR/PRO2:

Pour des Lectures de la Pression Baromètrique plus Précises:
- Entrez la Pression ' Baromètre Niveau Mer ' à Partir d'une Référence Fiable à Proximité de votre Station Météo.
Pour VANTAGE VUE/PRO/PRO2:
- Utilisez la Valeur Affichée dans la Zone de Texte pour Affiner les Calculs et Ajuster la Pression Barométrique.

NOTE: - Entrez Uniquement une Valeur dans la Zone de Texte que si vous avez une Valeur de Référence Très Fiable.
Ne pas Utiliser la Valeur Affichée la Zone de Texte Lecture Console (Console Reading) pour Effectuer les Corrections du Baromètre.

NOTE: Si, vous Réglez la Pression Barométrique au Niveau de la Mer à 0 m (Set Elevation), La Zone de Texte Seal-level Barometer est Effacée.
La station Affiche Uniquement la Lecture de la Pression Barométrique. Voir Calibration Number.

Pour MONITOR et PERCEPTION.

- Introduisez la Pression Barmétrique au Niveau de la Mer à Partir d'une Source Fiable.

NOTE: Pour Les Stations MONITOR et PERCEPTION, vous Devez Entrer la Valeur Barometrique au Niveau de la Mer, car les Stations Ne Font Pas de Corrections d'Altitudes.

  4. - Cliquez sur OK.

Le Logiciel Enregistre les Paramètres du Baromètre dans la Console, et dans le Fichier de Configuration de la Station, ainsi q'une Chaine de Texte, qui sera Intégré dans les Rapports NOAA.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


REGLAGE MANUEL DE L'HEURE D'ETE.

Suivez cette Procédure lors de la Commutation entre le Temps Standard et l'Heure d'Eté:

  1. - Téléchargez votre Station Météo.
    Cela Mettra votre Base de Données Météorologiques à Jour. Dans une Seconde Etape, vous Mettrez les Données de la Station à Jour.

  2. - Réglez votre Station Météo à la Nouvelle Heure.
    - Assurez-vous que les Pptions des Changement D'heures Soient Correctement Définies.

  3. Si, vous Etes Déjà à l'Heure d'Eté:
    - Vérifier le Cochage dans la Boite de Dialogue DATE, de la case Réglages Heures (Time Set ).

  4. Si, vous ne Voulez pas Activer l'Heure d'Eté:
    - Décochez la case Réglages Heures (Time Set) de la Boite de Dialogue.

  5. Quand une Boite de Dialogue, vous Demande ' si, vous Voulez Effacer la Mémoire d'Archive ' :
    - Choisissez Oui (Yes).

  6. - Ouvrez la Fenêtre de Navigation (Browse).
    - Faite une Note Concernant l'Heure et la Date du Changment d'Heures pour le Dernier Enregistrement Affiché

Vous aurez Besoin de cette Information pour la Création des Rapports GLOBE.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


REGLAGES LATITUDE ET LONGITUDE.

Pour Donner des Informations Proches de la Réalité (Prévisions, Index THSW , et Calculs d'ET, Lever, Cocher du Soleil et pour participer à APRSWXNET), vous devez Définir la Localisation de votre Station, par sa Latitude et Longitude.

NOTE: Pour MONITOR/WIZARD/PERCEPTION, la Latitude et Longitude seront Utilisés pour le Calcul des Heures de Lever et Coucher du Soleil.

NOTE: La Latitude et La longitude sont des Moyens pour Identifier votre Position sur le Globe Terrestre.
- La Latitude Détermine votre Positon NORD ou SUD.
- La Longitude Détermine votre Position EST ou OUEST par Rapport au Méridien de GREENWICH (Angleterre).

Si, vous ne Connaissez pas votre Latitude et Longitude , il y Beaucoup de Façon de la Déterminer.
De nombreux Atlas et Cartes affichent les Lignes de Latitude et de Longitude.
Vous pouvez aussi appeler un Aérodrome, Aéroport près de chez vous.

Cependant, le Moyen de plus Simple de Connaitre votre Position est l'Utilisation de Google Earth à Partir du lien Suivant:

http://www.earth.google.com

La Boite de Dialogue comprend des Zones de Textes pour Entrer votre Position.
Vous Pouvez Entrer votre Position en Degrés, Minutes et Secondes, ou sous Forme de Fraction de Degré.
Par Exemple, La Maison Mère de DAVIS (Hayward, Californie), se Situe Approximativement à 37 Degrés 38 Minutes 10 Secondes NORD (north) et 122 Degrés 7 Minutes et 30 Seconds OUEST (west).

Vous Pouvez Egalement Saisir la Latitude et la Longitude sous Forme Décimale en mettant 37,6 dans la Première Case de la Latitude et 122,1 dans la Première Case pour la Longitude et en Laissant les Autres Cases Vides.

La Boite de Dialogue Montre (Affiche), les Paramètres Actuels de Votre Station.

NOTE: Vous Pouvez Utiliser cette Boite de Dialogue, pour Définir la Latitude et La Longitude de votre Station, même si celle-ci n'est pas connectée.
Voir la Section Rapports (Reports) pour plus d'Informations.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


REGLAGE/CALIBRATION CAPTEURS HUMIDITES SUPPLEMENTAIRES (Set Extra Hum Calibration).

Utilisez la Boite de Dialogue Calibrage des Capteurs d'Humidité Supplémentaires (Set Extra Humidity Calibration pour Etalonner des Capteurs d'Humidité Optionnels de votre Station VANTAGE PRO/PRO2.
les Capteurs d'Humidité sont Identifiés par un Numéro d'Identification (ID).

NOTE: Si, vous Rencontrez des Difficultés pour Etablir les Etalonnages dans le Logiciel:
- Assurez-vous qu'Aucun Etalonnage, n'est Déjà Défini dans la Console Elle-même.
Vous Pouvez Utiliser la Boite de Dialogue Clear pour la Remise à Zéro de l'Ensemble des Calibrations.

  1. - Sélectionnez Calibrage des Capteurs HUM Supplémentaires (Set Extra Hum Calibration) Depuis le Menu Configuration (Setup).

La Boite de Dialogue Set Extra Humidity Calibration s'Affiche.

  2. - Entrez la Valeur Ajustée du Capteur que vous Souhaitez Calibrer.

Le Logiciel met à Jour, l'Information (Calibration) du Capteur.

NOTE: Les Valeurs de Calibration des Capteurs d'Humidité pour les Minimums et Maximums sont Comprise Entre 0 et 100 % .

  3. - Sélectionnez OK pour Sauvegarder Vos Paramétres, ou
    - Sélectionnez Cancel pour Quitter sans Sauvegarde.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


REGLAGE/CALIBRATION CAPTEURS TEMPERATURES SUPPLEMENTAIRES (Set Extra Temp Calibration).

Utilisez la Boite de Dialogue Calibrage des Capteurs de Températures Supplémentaires (Set Extra Temp Calibration) pour Etalonner des Capteurs de Températures Optionnels de votre Station VANTAGE PRO/PRO2.
les Capteurs sont Identifiés par un Numéro d'Identification (ID).

NOTE: WeatherLink gére (accepte) 3 Capteurs de Températures Supplémentaires, nommé 2nd Temp, 3rd Temp, et 4th.

NOTE: Si, vous Rencontrez des Difficultés pour Etablir les Etalonnages dans le Logiciel, Assurez-vous qu'Aucun Etalonnage n'est Déjà Défini dans la Console Elle-même.
Vous Pouvez Utiliser la Boite de Dialogue Clear pour la Remise à Zéro de l'Ensemble des Calibrations.

  1. - Sélectionnez Calibrage des Capteurs TEMP Supplémentaires (Set Extra Temp Calibration) depuis le Menu Configuration (Setup).

La Boite de Dialogue Set Extra Temp Calibration s'Affiche.

  2. - Entrez la Valeur Ajustée du Capteur que vous Souhaitez Calibrer.

Le Logiciel met à Jour, l'Information (Calibration) du Capteur.
La Station et le Logiciel Acceptent une plage de +/- ~ 7.1ºC autour de la Valeur Brute (raw reading).
Par Exemple, si la lecture est de 15,6 °C, vous pourrez ajuster la Mesure de Votre Capteur entre 8,6 ºC et 22,6 ºC.

  3. - Sélectionnez OK pour Sauvegarder Vos Paramétres, ou
    - Sélectionnez Cancel pour Quitter sans Sauvegarde.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


REGLAGE ALARMES CAPTEURS TEMP et HUM SUPPLEMENTAIRES (Set Extra Temp Hum Alarms).

Utilisez l'Option Set Extra Temp Hum Alarms pour Définir les Seuils d'Alarmes des Capteurs Supplémentaires de Températures et Humdités à partir du Menu Configuration (Setup).
Les Capteurs sont Identifiés sur la Station par des Numéros d'ID.

NOTE: - Entrez les Seuils d'Alarmes dans les Différentes Zones de Texte. La Plage (Valide) pour les Températures est Comprise entre -67,77 et +73,33 °C. La Plage pour l'Humidité est Comprise entre 0 et 100 %

  1. - Sélectionnez Set Extra Temp Hum Alarms ) à partir du Menu Configuration (Setup).

  2. - Entrez les Informations Suivantes:

  • Seuils Alarmes Haut et BAS (High/Low Alarm).

- Entrez les Seuils Désirés dans les Zones de Texte.
Pour Effacer une Valeur:
- Supprimer le Contenu de la Zone de Texte ou Mettez "--" (2 Tirets).

  3. Sélectionnez OK pour Sauvegarder Vos Paramétres ou Sélectionnez Cancel pour quitter sans Sauvegarde.

Le Logiciel Transmet les Seuils d'Alarmes à la Console.

NOTE: Si vous Rencontrez des Difficultés pour Etablir les Etalonnages dans le Logiciel, Assurez-vous qu'Aucun Etalonnage n'est Déjà Défini dans la Console Elle-même.
Vous Pouvez Utiliser la Boite de Dialogue Clear pour la Remise à Zéro de l'Ensemble des Calibrations.

RETOUR VERS :ASSISTANT CONFIGURATION PAS A PAS. | SETUP


REJOINDRE LE RESEAU WEATHERLINK AVEC UN ABONNEMENT ANNUEL (Joining the WeatherLink Network with the Annual Subscription Plan).

NOTE: Ces Instructions ne Concernent Pas les Utilisateur de WeatherLink IP.
Suivez-les Uniquement, si vous Utilisez WeatherLink et un Abonnement Annuel au Réseau WeatherLink Network.

Si, vous avez Acheté l'Abonnement Annuel pour le Réseau WeatherLink (numéro de produit 6558), la Commande WeatherLink Réseau, vous permet de Configurer WeatherLink pour Télécharger les Données vers le Serveur WeatherLink.com,
Pour Plus d'Informations, Consultez le Réseau WeatherLink.
Tant que votre Ordinateur est Allumé et le Logiciel est en Cours d'Exécution, les Lectures en Cours seront Téléchargés vers le Serveur WeatherLink.com Chaque Minute, et Les Données Archivées, Toutes les Heures ou Comme Prévu (voir ci-dessous).

Cette Fonction peut être Utilisée avec les Station VANTAGE VUE/PRO/PRO2, MONITOR II,/WIZARD/PERCEPTION.

  1. Pour Activer cette Fonction, vous Devez dans un Premier Temps Souscrire un Abonnement Annuel. Vous Recevrez ensuite un e-mail avec Votre Code d'Activation.

  2. - Allez sur www.weatherlink.com/newWLNSaccount.php pour vous Enregistrer en Utilisant vos Identifiants.

  3. - Prenez Note de l'ID de Périphérique (Device ID) et de la Clé Code, qui ont été Générés, lorsque vous avez Terminé votre Inscription.

  4. Dans le Menu, Configuration (Setup), - Sélectionnez WeatherLink Network.

  5. Une Boite de Dialogue s'Ouvre WeatherLink Network.
    - Entrez dans les Zones de Texte, votre Identifiant, ainsi que Votre Clef

  6. - Cliquez sur OK.

  7. Vous Verrez une Boite de Dialogue de Cconfirmation. Une Case à Cocher a Eté Automatiquement Crée à Coté de Network Upload dans le Menu Setup.
    La Mise à Jour des Données Commence.

  8. Vous Pouvez Maintenant Visualiser Données sur le Serveur www.WeatherLink.com/user/[your user name].

POUR MODIFIER L'HORAIRE D'ENVOI DES DONNEES D'ARCHIVE:

L'Archivage Automatique des Données se Fait Selon un Calendrier.
Si, aucun Calendrier N'a Eté Défini, l'Archivage se Fera Toutes les Heures.
Vous Pouvez Modifier le Calendrier avec la Boite de Dialogue de la Fonction Auto Download.

NOTE: Il est Possible de Télécharger des Données à Partir de Plus d'une Station.
Chaque Station Nécessitera son Propre ID de Périphérique et son Propre Compte sur WeatherLink.com.

RENOUVELLEMENT DE L'ABONNEMENT:

Si, votre Abonnement est Toujours Actif, vous ne Devez Rien Faire. Vous serez Contacté quand il Sera Temps de Renouveler.

Si, votre Abonnement a Expiré :

  1. - Allez sur www.weatherlink.com/login.php

  2. Dans la Page Mon Compte (My Account),
    - Allez sur la Section Mon Plan (My Service Plan),
    - Cliquez sur le Lien Gestion (Manage).

  3. Si vous avez Acheté un Nouvel Abonnement:
    - Entrez le Code d'Activation.
    Si, vous n'aviez Pas de Plan pour l'Année en Cours:
    - Cliquez sur le Lien pour ' Acheter un Plan '.

  4. Dans WeatherLink, et dans le Menu Configuration (Setup), - Sélectionnez WeatherLink Network.

  5. - Cliquez sur Upload Enabled pour Commencer le Transfert des Données.

  6. - Cliquez sur OK.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


SELECTION DES UNITES DE MESURES.

Sélectionnez les Unités de Mesures dans lesquelles les Données sont Affichées dans le Logiciel.

Toutes, les Fenêtres du Programme, tels que le Bulletin, Résumé, Base de Données, etc..., Utiliseront les Données d'Affichage dans les Unités de Mesures Sélectionnées.
Choisir ou Modifier des Unités de Mesures dans le Logiciel, Permettra l'Affichage des Données avec les Unités Séléctionnées, sur la Console par une Validation sur SET

CONFIGURATION DES UNITES:

  1. - Sélectionnez Choisir les Unités (Choose Units) à partir du Menu Configuration (Setup) ou
    - Appuyez sur Ctrl-U .

  2. - Sélectionnez les Unités de Mesure Désirées:

  • Température (Temperature):

Fahrenheit (°F) ou Celsius (°C).

NOTE: Le Refroidissement Eolien (Wind Chill), le Point de Rosée (Dew Point), Les Dégrés Jours (Degree-Days), et les Index Température (Temperature Indexes) seront Affichés dans la Même Unité que la Température.

  • Baromètre (Barometer):

Pouce de Mercure (Inches of Hg (in),
Millimètre de Mercure (Millimeters of Hg (mm),
Millibars (Millibars (mb),
HectoPascal (Hectopascals (hPa).

  • Vitesse Vent (Wind Speed):

Miles par Heures (Miles per Hour (mph),
Noeuds (Knots (knot),
Kilomètres par Heure (kilometers per Hour (km/hr),
Mètres par Secondes (Meters per Second (m/s).

    • Si, vous Utilisez mph pour Mesurer la Vitesse Vent, la Distance Parcourrue sera Reportée en Miles (1,61 km).

    • Si, vous Utilisez Knots pour Mesurer la Vitesse Vent, la Distance Parcourrue sera Reportée en Miles Nautiques (1,85 km).

    • Si, vous Utilisez kph pour Mesurer la Vitesse Vent, la Distance Parcourrue sera Reportée en kilomètres.

    • Si, vous Utilisez m/s pour Mesurer Vitesse Vent, la Distance Parcourrue sera Reportée en kilomètres.

  • Pluies (Rain):

Pouces (Inches (in) = 2,54 mm,
Millimètres (Millimeters (mm).

  • ALTITUDE (Elevation):

Pieds (Feet)= 0.33 m,
Metrès (Meters).

  3. Après, Avoir Sélectionné les Unités de Mesures,
    - Cliquez sur:

  • OK, si vous Validez les Paramètres.

  • Définir (Set), pour Télecharger les Paramètres dans la Console.

  • Abandon (Cancel), pour Quitter le Programme sans Sauvegarde de vos Paramètres.

Le Logiciel Enregistre vos Choix.
Toutes les Informations sont Maintenant Affichées dans les Unités de Mesures Sélectionnées.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


MENU CONFIGURATION: TELECHARGEMENT AUTOMATIQUE.

Vous pouvez Configurer le Logiciel pour qu'il Effectue, le Téléchargement Automatique (Automatically Download) des Données à des Moments Précis de chaque Jour, ceci à Condition, que le Logiciel Soit en Cours d'Excécution.

Quelques Points Importants Concernant, l'Option de Téléchargement Automatique:

  • Les Téléchargements Doivent Etre définit dans un Profil (Data Upload Profile).

  • Cette Commande, vous Permet de Télécharger Automatiquement, les Données d'une Station Différente de Celle qui est Ouverte Actuellement.

  • Les Temps de Téléchargement, sont Utilisés pour Toutes les Stations Sélectionnées pour le Téléchargement Automatique.

  1. - Sélectionnez Téléchargement Automatique dans le Menu Configuration (Setup) ou
    - Appuyez sur Ctrl-J .

La Boite de Dialogue Téléchargemet Automatique (Auto Download) s'Affiche.
Les Stations, Figurant dans la Liste des Téléchargements, sont Automatiquement Téléchargées.

  2. Pour Ajouter une Station à la Liste de Téléchargements Automatiques:
    - Double-Cliquez sur le Nom de la Station, ou
    - Sélectionnez la Station à Partir de la Liste des Noms des Stations, et
    - Cliquez sur Ajouter (Add).

Le Nom de la Station est Déplacée dans la Liste de Téléchargements Automatiques.

  3. Pour Ajouter Plusieurs Stations à la fois:
    - Sélectionnez Toutes les Stations (Add All) à Ajouter, Avant de Cliquer sur Ajouter (Add).

  4. Pour Supprimer une Station de la Liste de Téléchargemenst Automatiques:
    - Sélectionner la Station et Cliquez sur Supprimer (Remove).

Le Nom de la Station est Retiré de la Liste de Téléchargemenst Automatiques.
Vous pouvez Sélectionner Plusieurs Stations avant de Choisir Supprimer (Remove) pour la Supréssion de Plusieurs Stations en une Seule Opération.

  6. Pour Supprimer Rapidement Toutes les Stations de la Liste: - Cliquez sur Effacer (Clear).

  7. Pour Définir l'Heure à Laquelle, les Données de la Station doivent Etre Téléchargées.
    - Sélectionnez Télécharger à (Download At).
    La Boite de Dialogue Téléchargement à (Download At) s'affiche.

  8. Dans la Boite de Dialogue Téléchargement à (Download At),
    - Cliquez sur les Heures, pour Définir les Périodes de Téléchargement dans WeatherLink:

  9. Dans la Boîte de Dialogue Téléchargement à (Download At),
    - Entrez le Décalage (Minutes) pour les Téléchargements.
    Le Temps de Décalage est le Nombre de Minutes, après l'Heure (0xh00) pour que le Téléchargement Commence.
    Nous Recommandons de Régler ce Décalage au Moins 2 Minutes, après un Intervalle d'Archivage, pour s'Assurer que le Téléchargement Ne va Pas Interférer avec la Création d'un Enregistrement de Données

  10. - Cliquez sur OK pour Sauvegarder les Paramètres d'Enregistrements Automatiques.

  11. - Cliquez OK dans la Boite de Dialogue de Téléchargement Automatique (Auto Download) Pour Sauvegarder.

RETOUR VERS: ASSISTANT CONFIGURATION PAS A PAS. | SETUP.


TROUVER LE BON PORT COM (Bouclage).

Si, vous Utilisez un ' Port Série ' pour Communiquer avec votre Ordinateur, le Logiciel Contient une Procédure Facultative pour Localiser le ' Port Série ' Supportant la Connexion de la Station ou pour Déterminer, si ce Port Série Fonctionne.
L'utilisation du bouton de Bouclage (Loopback) par Opposition à la Touche de Test ou la Fonction de Détection Automatique (Auto Detect), vous Permet de Déterminer si, un Problème de Communication est Causée par le Port Série ou par l'Enregistreur de Données.

NOTE: La Procédure de Bouclage Détecte Egalement les Modem, que vous avez Connectés aux Ports COM.
Une Boîte de Dialogue Apparaîtra, vous Informant qu'un ' MODEM ' a été Détecté.
Contrairement à la Procédure de Bouclage, la Procédure de Test, Contrôle la Numérotation et la Connexion à la Station.

Pour Utiliser cette Procédure, vous Aurez Besoin du Connecteur de Bouclage (Câble court avec une Prise Téléphone sur une Extrémité et un Embout en Plastique Rouge sur l'autre), Fourni avec votre Logiciel WeatherLink.

PROCEDURE.

  1. - Débranchez le Câble de l'Enregistreurde Données de l'Adaptateur ' DB9 ou DB25 ' Connecté au Port COM.

  2. - Insérez le Connecteur de Bouclage dans l'Adaptateur ' DB9 ou DB25 '.

  3. - Choisissez Port Communications (Communications Port) dans le Menu Configuration (Setup).
    Une Boite de Dialogue s'affiche:

  4. - Cliquez sur le Bouton Loopback de la Boite de Dialogue Port Communications (Communications Port).

Le Logiciel va Rechercher Tous les Ports Série standard (d'abord le Port Sélectionné, puis 1 à 18 l'ordre) et vous Informer du port COM sur lequel le Connecteur de Bouclage est Situé.
Le logiciel Sélectionnera Automatiquement le Port COM Correct pour vous, dans la Boîte de Dialogue Port Communications (Communications Port).
Si le Logiciel, ne Peut Pas Trouver le Connecteur de Bouclage dans sur un Port COM, votre Port Série ne Fonctionne pas.
Consultez la Documentation de votre Ordinateur pour Obtenir de l'Aide.

RETOUR VERS: PORTS DE COMMUNICATIONS | ASSISTANT CONFIGURATION PAS A PAS. | SETUP | DEPANNAGE.


TROUVER LE BON PORT COM (AUTOMATIQUE).

TROUVER LE BON PORT COM (DETECTION AUTOMATIQUE).

L'utilitaire de Détection Automtique (Auto Detect) peut Etre Utilisé pour Rechercher et Sélectionner le ' Port Com ' Utilisé pour votre Connexion de votre Station par le Port Série
Utilisez la Détection Automatique (Auto Detect) par Opposition à l'Option Test pour Détecter le Port COM Utilisé par votre Enregistreur de Données et la Console.
Si, vous ne Connaissez pas le Port COM Utilisé par la Station sur votre Ordinateur.

  1. - Sélectionnez Ports de Communication (Communications Port) dans le Menu Configuration (Setup).
    La Boite de Dialogue Ports de Communications (Communications Port) s'ouvre:

  2. - Sélectionnez Série (Serial), s'il n'est pas Déjà Sélectionné.

  3. - Vérifiez que la Console est Bien Connectée à l'Ordinateur et que les Vitesses de Transmissions qui Figurent dans la Zone de Séléction 'BAUD RATE' Correspondent Bien aux Réglages de la Console.

  4. - Cliquez sur Détection Automatique (Auto Detect).

Le Logiciel va Rechercher Tous les Ports Série standard (d'abord le Port Sélectionné, puis 1 à 18 l'ordre) et vous Informer du port COM sur lequel le Connecteur de Bouclage est Situé.
Le logiciel Sélectionnera Automatiquement le Port COM Correct pour vous, dans la Boîte de Dialogue Port Communications (Communications Port).
Si le Logiciel, ne Peut Pas Trouver le Connecteur de Bouclage dans sur un Port COM, votre Port Série ne Fonctionne pas.
Consultez la Documentation de votre Ordinateur pour Obtenir de l'Aide.

RETOUR VERS: PORTS DE COMMUNICATIONS | ASSISTANT CONFIGURATION PAS A PAS. | SETUP | DEPANNAGE.


MENU RAPPORTS (Reports Menu).

Le Menu Rapports (Reports) Regroupe toutes les Commandes Relatives à la Gestion des Rapports des Données de Votre Station.

Chacune des Commandes est Explicité dans les Liens Suivants:

  • NOAA - CONFIGURATION (NOAA Setup)

  • NOAA - MOIS EN COURS (NOAA This Month).

  • NOAA - SYNTHESE MOIS (NOAA Summarize Month).

  • NOAA - ANNE EN COURS (NOAA This Year).

  • NOAA - SYNTEHESE ANNEES (NOAA Summarize Year).

  • PRECIPITATIONS ANNUELLES (Yearly Rainfall).

  • DEMANDE DE CARBURANT (Fuel Demand).

  • DIAGNOSTIQUES CONSOLE (Console Diagnostics).

  • LEVER & COUCHER SOLEIL (Sunrise & Sunset).

  • HEURES D'ENSOLEILLEMENT (Hours of Bright Sunshine).

RETOUR VERS :MENU PRINCIPAL.


COMMANDE CARBURANT: AJOUT D'UN CLIENT.

COMMANDE CARBURANT: AJOUT D'UN CLIENT (Adding a Customer).

Vous Pouvez Créer un Enregistrement Distinct pour Chaque Client, pour Lequel vous Souhaitez Suivre la Demande de Carburant.

  1. Pour Ajouter un Client:
    - Cliquez sur Ajouter un client (Add a Customer),dans la Boite de Dialogue, et
    - Entrez pour chaque Client, les Informations suivantes:

  • Client (Customer #).

- Entrez un Numéro de Client dans la Zone de Texte. Le Logiciel utilisera le Numéro de Client pour la Création de la Fiche Client.
Le Numéro Client ne Peut Comporter que 8 Caractères et ne Doit Contenir que des Caractères Numériques (0-9).

  • Nom, Prénom (Last Name, First Name).

- Entrez les Informations dans les Zones de Textes Appropriées.

  • Adresse (Address).

- Entrez les Informations Concernant l'Adresse du Client dans les Zones de Textes Appropriées.

  • Commentaires (Comments).

- Saisissez des Commentaires Nécessaires dans les Zones de Texte.

  • Facteur K (K Factor).

- Saisissez le Facteur K pour ce Client dans la Zone de Texte.
Vous Pouvez Choisir le Bouton Estimer (Estimate) pour Avoir un Facteur K Calculé Automatiquement, en Fonction de la Consommation Passée.

  • Chauffage Eau Chaude (Hot Water Heater Usage).

Le Logiciel à la Capacité de Prendre en Compte l'Utilisation de Chauffe-Eau dans les Calculs d'Estimation.
Vous pouvez Activer ou Désactiver cette Option en Sélectionnant la Case à Cocher.
Vous pouvez Egalement Entrer le Nombre de Litres d'Eau Chaude par Jour, que vous Voulez que le Logiciel, Prenne en Compte pour Faire les Estimations de Combustible dans la Zone de Texte.

  • Dernière Lecture de Carburant (Last Fuel Reading).

- Entrez le Nombre de Litres de Carburant, à Partir de la Dernière Lecture de Carburant, pour ce Client dans la Zone de Texte.

  • Date de la Lecture (Reading Date).

- Entrez la Date de la Dernière Lecture du Carburant dans la Zone de Texte.

  2. - Cliquez sur OK pour Enregistrer les Paramètres.

Le Logiciel Enregistre les Informations du Client.
La Boîte de Dialogue Informations Client Reste Ouverte de Sorte que vous Pouvez Entrer des Informations sur un Autre Client.

  3. - Sélectionnez Estimation (Estimate) pour Connaitre l'Estimation, faite par le Logiciel du Client.

  4. - Sélectionnez Calcul Facteur K (Calc. K Factor) pour Avoir la Mise à Jour du Facteur K basée sur la Consommation Passée.

  5. - Cliquez sur Abandon (Cancel) pour Quitter la Fenêtre d'Informations sur le Client sans Enregistrement des Modifications Effectuées.

RETOUR VERS: MENU RAPPORTS.


COMMANDE CARBURANT: FACTEUR K (K factor).

La Demande de Carburant facteurs K, vous permet d'Ajuster la Commande de Carburant avec Plus de Précision en Prenant en Compte les Différents Taux de Consommation de Carburant pour Chaque Client en Fonction d'un Nombre Donné de Degrés-Jours de Chauffage. Un facteur K de 1,0 est Utilisé, lorsque les Degrés-Jours Equivallent à la Consommation de Carburant.
Si, un Client Utilise Plus ou Moins de Carburant, le Facteur K est Ajusté à la Hausse ou à la Baisse.

Le Rapport de Commande de Carburant, va Calculer le Facteur ' K ' en Fonction de la Consommation Passée.
Vous Pouvez aussi Modifier le Facteur K, si vous le Souhaitez.

RETOUR VERS: MENU RAPPORTS.


ESTIMATION CONSOMMATION DE CARBURANT (Estimating Fuel Usage).

Pour Avoir une Estimation du Carburant Restant pour un Client:

- Ouvrez le Dossier du Client.
- Choisissez Estimation.

Le Logiciel Calcule le Degré-Jour Chauffage, depuis la Dernière Date de Lecture (en Utilisant le seuil de Degré-Jours de Chauffage entré Logiciel)
Il Calcule la Consommation de Carburant sur la Base de ce Nombre de Degré-Jour.

Le Carburant Estimé Utilisé, est Soustrait de la Quantité de Carburant à la Dernière Lecture pour Arriver à une Estimation de la Quantité Réstante.
La Quantité Estimée est Affichée au Bas de la Boîte de Dialogue.

RETOUR VERS: MENU RAPPORTS.


COMMANDE CARBURANT: FORMULAIRE COURT (Fuel Demand: Short Report).

La Demande Courte de Carburant Affiche les Informations Suivantes:

  • Nom de Famille (Last Name).

    Le Formulaire Affiche le Nom et le Numèro (entre Parenthèses) du Client.

  • Quantité Restante (Gallons Left).

    Le Formulaire Affiche la Quantité Estimée Restante du Client.

  • Adresse (Address).

    Le Formulaire Affiche l'Adresse Complète du Client.

RETOUR VERS : MENU RAPPORTS.


COMMANDE CARBURANT: FORMULAIRE LONG (Fuel Demand: Long Report).

La Demande longue (Complète) de Carburant Affiche les Informations Suivantes :

  • Nom de Famille (Last Name).

    Le Formulaire Affiche le Nom et le Numèro (entre Parenthèses) du Client.

  • Adresse (Address).

    Le Formulaire Affiche l'Adresse Complète du Client.

  • Quantité Restante (Gallons Left).

    Le Formulaire Affiche la Quantité Estimée Restante du Client.

  • Dernier Relevé (Last Reading).

    Le Formulaire Affiche la Date du Dernier Relevé du Client.

  • K Factor

    Le Formulaire Affiche le Facteur K du Client.

  • Chauffe_Eau (Water Heater).

    Le Formulaire indique le Nombre de Litres d'Eau Chaude Utilisée par jour, le cas échéant.

  • Commentaires (Comments).

    Le Formulaire Affiche les Commentaires pour le Client.

RETOUR VERS : MENU RAPPORTS.


CALCUL FACTEUR K (Calculating K Factor).

Pour, Calculer un Facteur K K Factor pour un Client Basé sur la Consommation de Carburant Précédente:
- Choisissez Calc. K Factor.
- Entrez la Date de Début, Date de Fin, et la Quantité de Carburant Utilisé Pendant la Période Spécifiée dans la Boîte de Dialogue qui Apparaît
- Cliquez sur OK.

Le logiciel va Automatiquement Calculer un Facteur K
- Entrez dans la Zone de Texte le Facteur K pour Le Client.

RETOUR VERS: MENU RAPPORTS.


FORMAT DEMANDE DE CARBURANT (Fuel Demand Report Formats).

Le Logiciel, vous Permet de Créer des Rapports Complets ou Partiels de vos Clients.
Le Rapport est ' Ouvert ' dans le Bloc-Notes de Windows, vous Pourrez ' Copier ou Imprimer ' les Informations.

Pour Générer la Demande de Carburant:
- Choisissez Rapport dans la Liste de la Demande de Carburant.
- Définissez les Options Suivantes dans la Boîte de Dialogue qui Apparaît:

  • FORMAT.

- Sélectionnez le Type de Rapport Long (Long) ou Résumé (Short).

  • TRIER (Sort).

- Sélectionnez l'Ordre de Tri.
Vous Pouvez Trier par:
- Les Quantités de Carburant Restant (Plus Faible vers la Plus Grande).
- Les Noms (Ordre Alphabétique).

  • CARBURANT RESTANT (Fuel Remaining).

- Sélectionnez cette Case à Cocher
- Entrer une Quantité (Seuil Mini) dans la Zone de Rexte.
Vous Pouvez Choisir d'Inclure Uniquement les Clients, dont la Quantité Restante de Carburant, est en Dessous du Seuil Spécifié.

Lorsque, vous avez Terminé de Définir les Options:
- Cliquez sur OK .
Le Logiciel Calcule et Affiche le Rapport de Demande de Carburant pour Tous les Clients Sélectionnés.

VOIR: RAPPORT FORMAT COURT. | RAPPORT FORMAT LONG.

RETOUR VERS: MENU RAPPORTS.


IMPRESSION RAPPORT (Printing a Report).

Pour Imprimer un Rapport Généré par la Logiciel:

- Sélectionnez Impréssion (Print) à patir du Menu Fichier (File), ou
- Cliquez sur l'Icône Imprimante de la Barre d 'Outils, ou
- Combinaison des Touches Ctrl-P.

RETOUR VERS: MENU RAPPORTS.


GENERATION RESUME NOAA MOIS COURANT (Generating NOAA Summary for Current Month).

Pour Générer Rapidement, un Résumé Mensuel NOAA, en Utilisant Toutes les Données Existantes pour le Mois en Cours:

- Sélectionnez dans le Menu Rapport (Report) , l'Option NOAA Ce mois-ci (NOAA this Month).
ou
- Cliquez sur l'Icône dans la Barre d'Outils de NOAA.
ou
- Appuyez sur F7.

RETOUR VERS: MENU RAPPORTS.


GENERATION RESUME NOAA ANNEE EN COURS (Generating NOAA Summary for Current Year).

Pour Générer Rapidement, un Résumé Annuel NOAA, en Utilisant Toutes les Données Existantes pour l'Année en Cours:

- Sélectionnez dans le Menu Rapport (Report) , l'Option NOAA cette Année (NOAA this Year).
ou
- Cliquez sur l'Icône dans la Barre d'Outils de la NOAA.
ou
- Appuyez sur F8.

RETOUR VERS: MENU RAPPORTS.


HEURES ENSOLEILLEMENT (Hours of Bright Sunshine Report).

NOTE: Un Capteur de Radiations Solaire est Nécessaire.

Le Rapport ' Heures Ensoleillement ' Contient les Informations Suivantes:

  • TOTAL DES HEURES (Total Hours).

Le Total des Heures Pendant la Période de Temps Choisie.

  • DATE DE DEBUT, DATE DE FIN, SEUIL (Start Date, End Date, Threshold).

- Sélectionnez les dates de Début et de Fin pour le Rapport, et ainsi que le Seuil de Rayonnement Solaire pour Déterminer "la Lumière du jour".

  • HEURES POUR LES 15 DERNIERS JOURS (Hours for the last 15 days).

Le Rapport Affiche le Nombre d'Heures de Lumière du Jour pour Chacun des 15 Derniers Jours de la Période du Rapport.

RETOUR VERS: MENU RAPPORTS.


OUVERTURE FICHE CLIENT (Opening a Customer Record).

Vous Pouvez Ouvrir le Dossier d'un Client Précédemment Enregistré pour :
- Modifier les Informations,
- Voir les Estimations Carburant,
- Calculer un facteur k.

Pour Ouvrir un Dossier Client:
- Double-Cliquez sur le Dossier Souhaité,
ou
- Sélectionnez-le dans la Liste et Choisissez "Ouvrir".

RETOUR VERS: MENU RAPPORTS.


RAPPORT NOAA - CONFIGURATION (Reports: NOAA Setup).

Entrez Toutes les Informations de Configurations Nécéssaire à la Génération des Rapports NOAA.

  1. - Sélelectionnez Configuration NOAA (NOAA Setup) à Partir du Menu Rapport (Report).

  2. - Entrez les Informations Suivantes dans les Zones de Textes:

  • VILLE (City).

- Entrez la Ville dans la Zone de Texte.

  • ETAT (State).

- Entrez L'Etat dans la Zone de Texte.

  • ALTITUDE (Elevation).

- Entrez l'Altitude de Votre Station dans la Zone de Texte.
L'introduction de l'Altitude dans cette Zone de Texte, ne sera pas Prise en Compte dans le Logiciel ou la Console, cette Donnée n'est Utilisée que dans les Rapports NOAA.
Voir Réglage de l'Altitude.

  • LATITUDE ET LONGITUDE.

- Entrez La Latitude et La Longitude de l'Emplacement de votre Station, dans les Zones de Textes.
- Cliquez ici pour Obtenir plus d'Informations sur la Recherche de votre Position.
Comme pour l'Altiude cette Information n'est Utilisée que dans les Rapports.
Pour Définir Votre Latitude et Longitude:
- Cliquez sur Réglages Latitude et Longitude.

  • TEMPERATURE MOYENNE NORMALE (Normal Mean Temp).

- Entrez la Température Moyenne Normale pour Chaque Mois de l'Année dans la Zone de Texte Appropriée.

Comment Trouver Les Moyennes de Températures, et des Précipitations?
Certains Sites Offrent la Possibilité d'Obtenir ce Type d'Informations, suivant votre Position:

http://www.worldclimate.com/

http://www.weather.com/common/home/climatology.html/

  • PRECIPITATIONS NORMALES (Normal Precipitation).

- Entrez les Précipitations Normales pour Chaque Mois de l'Année dans la Zone de Texte Appropriée.

  • REFROIDISSEMENT DEGRE-JOUR (Cooling Degree-Day Base Temperature).

- Entrez La Température de Base pour le Calcul cooling degree-day dans la Zone de Texte.

  • CHAUFFAGE DEGRE-JOUR (Heating Degree-Day Base Temperature).

- Entrez la Température Désirée pour le Calcul heating degree-day dans la Zone de Texte.

  • CALCUL AVEC UTILISATION DE LA METHODE D'INTEGRATION (Calculate Using Integration Method): Voir pour Plus d'Informations

La Méthode de l'Intégration Calcule une Quantité de Chauffage ou le Degré-Jour de Refroidissement pour Chaque Enregistrement de l'Archive, puis les Additionnent.
Il est Possible d'Accumuler Deux Jours de Chauffage et de Refroidissement dans un Seul Jour, en Utilisant la Méthode d'Intégration.

Cette Méthode est Utilisé pour le Calcul de la Température Moyenne des Rapports de Synthèse NOAA.

  3. Après La Saisie de l'Ensemble des Informations:
    - Cliquez sur OK.

    Le Logiciel Sauvegarde Toutes les Informations de Configurations pour les Rapports NOAA.

RETOUR VERS: MENU RAPPORTS.


RAPPORTS: BASE DE DONNEES PRECIPITATIONS ANNUELLES (Yearly Rainfall)

RAPPORTS: BASE DE DONNEES PRECIPITATIONS ANNUELLES (Using the Yearly Rainfall Database).

Le Logiciel Conserve dans une Base de Données Séparée, les Données Pluviométrique Collectées Mensuellement et Annuellement par la Station.
Si, Vous avez des Données Existantes dans votre Base de Données Météorologique Principale.
Le Logiciel crée la Base de Données des Précipitations en Utilisant les Données Stockées dans votre Base de Données Météo Principale.
Une fois créé, le Logiciel met à Jour la Base de Données des Précipitations après chaque Téléchargement.

Il est Egalement Possible de Modifier une Donnée Existante dans la Base de Données des Précipitations sans Affecter votre Base de Données Principale,
ainsi que Saisir le Total des Précipitations pour les Mois et les Années, qui ne Figurent pas dans votre Base de Données Météo Principale.
Si, vous Faites des Modifications à la Base de Données Météo Principale, vous Serez Invité à Mettre à Jour la Base de Données des Précipitations.

NOTE: Lorsque la Fenêtre de Précipitations Annuelles est Active, un Menu Pluies est Ajouté à la Barre de Menu.
Ce Menu, vous permet de Commencer une Nouvelle Base de Données de Précipitations, de Modifier les Données, Ajouter des Années de Données de Précipitations, ou de Supprimer des Années de Données de Précipitations.

Voir AUSSI:

OUVRIR LA BASE DE DONNEES PRECIPITATIONS ANNUELLES (Opening the Yearly Rainfall Database).
EDITION / AJOUT DE DONNES PLUVIOMETRIQUES (Editing/Adding Rainfall Data).
SUPPRESSION DES DONNEES PLUVIOMETRIQUE D'UNE ANNEE (Deleting Years of Rainfall Data).
DEMARRAGE D'UNE NOUVELLE BASE DE DONNEES DE PRECIPITATIONS (Starting a New Yearly Rainfall Database).

RETOUR VERS: MENU RAPPORTS.


RAPPORT: DIAGNOSTICS CONSOLE (Console Diagnostics).

Les Consoles des Stations Sans Fils VANTAGE VUE/PRO/PRO2P Suivent en Permanence la Réception des Données de l'ISS et Calculent Diverses Statistiques.
Les Données de Signaux Radio Peuvent Etre Consultés dans le Rapport de Diagnostic (Console Diagnostics Report) de la Console.

Pour Afficher la Boîte de Dialogue 'Diagnostics Console':

  1. - Sélectionnez Console Diagnostics dans le Menu Rapports (Report).

    Le Diagnostic peut s'Afficher:

- Diagnostics avec DATE. | - Diagnostics avec FIRMWARE.

  • Le Rapport de Diagnostic de la Console est Uniquement Disponible sur les Consoles VANTAGE PRO/PRO2/ENVOY.

  • Le Rapport de Diagnostic Ne Peut Etre Affiché si la Fenêtre Bulletin (Bulletin), Fenêtre Résumé (Summary), ou Tableau en Bandes (Strip Chart) est Ouverte.

  • Toutes les Mesures de Diagnostic Affichés sont Des Comptages Totaux Depuis 00h00 (minuit) ou Depuis la Dernière Remise à Zéro de la Console.

La Boîte de Dialogue Diagnostics Affiche les Paramètres Suivants:

PARAMETRES (Parameter). | DESCRIPTION (Description).
VERSION FIRMWARE (Firmware Version). | La Version du Firmware est Identifié soit par la Date du Firmware ou son Numéro de Version. Consoles Anciennes ou ENVOY Firmware Affiche la Version 1.6 ou Ultérieure.
TOTAL RECU (Total Received). | Nombre Total des Paquets de Données Reçus de l'ISS.
NOMBRE DE RESYNCHRONISATION (Total Resynchs). | Nombre de Fois que la Console a eu Besoin de se Re-Synchroniser avec l'ISS.
TOTAL MANQUE (Total Misses). | Nombre Total de Paquets de Données Manquées.
DONNEES CONSECUTIVES (Max in a Row). | Plus Grand Nombre de Paquets de Données Consécutifs Reçu avec Succès par la Console.
ERREURS CRC (CRC Errors). | Le Nombre d'Erreurs CRC Reflète la Qualité des Données en Cours de Réception par la Console.
% BON (% Good). | Pourcentage du Nombre Total de Paquets de Données qui a Eté Reçu avec Succès.
BATTERIE CONSOLE (Console Battery). | Tension Batteries Console. La Tension des 3 Batteries Installéés dans la Console des VANTAGE VUE/PRO/PRO2. La Console a besoin d'au moins 3,2 VDC pour Fonctionner Correctement. Le message "Tension Faible Batteries Console" ("Low Console Battery Voltage") apparaît sur la Console lorsque la Tension Batterie Descend en DESSOUS de 3,2 VDC.

RETOUR VERS : MENU RAPPORTS.


RAPPORT: COMMANDE DE CARBURANT (Fuel Demand).

Le Logiciel Comprend une Fonction de Demande de Carburant, qui vous Permet de Suivre les Demandes de Carburant pour des Clients.
Cette Section Explique Comment Utiliser la Fonction de Commande de Carburant.

Pour Utiliser la Fonction de Demande de Carburant:
- Choisissez Demande de Carburant (Fuel Demand) à Partir du Menu Rapports (Reports), ou
- Appuyez sur Ctrl-F.

La Liste affiche L'Ensemble des Clients de Carburant.
La Case à Cocher en Bas de l'Ecran, vous Permet de Sélectionner la Méthode par Laquelle le Logiciel Calcule les Chauffages Totaux de Degré-Jours.
Par Défaut, le Logiciel Calcule les Degrés-Jours de Chauffage en Utilisant la Température Moyenne pour un Intervalle et l'Intervalle de Temps.
Par Exemple: si la Température Moyenne au Cours d'un Intervalle de 15 Minutes, était de 23,8 °C, le Logiciel Calculerait 1.375 Degrés-Heure au Cours de cet Intervalle, pour un Seuil de Base de 18,3 °C (5.5 °C * 15 minutes / 60 minutes).

Le Nombre de Degrés-Heures Durant Chaque Intervalle, depuis la Date de Début sont Ajoutés Ensemble pour Arriver à un Total de Degrés-Jours de Chauffage pour une Utilisation de l'Estimation de la Consommation de Carburant.

Vous Pouvez Sélectionner (via la Case à Cocher) la Fonction d'Utilisation de la Méthode des Valeurs Hautes et Basses.
Avec cette Option, le Logiciel Utilise la Température la Plus Elevée et la Plus Basse pour Calculer la Température Moyenne pour Chaque Jour.
Il Calcule Ensuite les Degrés-Jours en Multipliant le Nombre de Degrés dont cette " Moyenne " Dépasse le Seuil des Degrés-Jours de Chauffage par Tranche de 24 heures.

Voir AUSSI:

AJOUTER UN CLIENT (Adding a Customer).
OUVERTURE D'UNE FICHE CLIENT (Opening a Customer Record).
SUPPRIMER UN CLIENT (Deleting a Customer).
ESTIMATION CONSOMMATION (Estimating Fuel Usage).
CALCUL FACTEUR K (Calculating K Factor).
GENERER UNE DEMANDE DE CARBURANT (Generating Fuel Demand Report).

RETOUR VERS: MENU RAPPORTS.


RAPPORT: GENERER RESUME MENSUEL NOAA (Reports: NOAA Summarize Month).

Le Logiciel peut Générer Automatiquement un Rapport Mensuel Semblable à ceux de la NOAA, en Utilisant les Informations de votre Base de données et Les Informations Contenues dans la Configuration NOAA.

  1. - Sélectionnez depuis le Menu Rapport ,l'Option NOAA Résumé Mois (Summarize Month).

    2. Si vous Voulez un Résumé Mensuel NOAA Utilisant Toutes les Données Existantes pour le Mois en Cours:
    - Sélectionnez NOAA This Month à partir du Menu Rapport (Report).
    ou
    - Cliquez sur l'Icône NOAA dans la Barre d'Outils.
    ou
    - Appuyez sur F7.

  2. - Sélectionnez un Mois dans la Liste.

  3. - Entrez Dans la Zone de Texte Exportation Fichier (Export File) Un Nom pour votre Fichier.

    Chaque Fois que vous Créez un Résumé Mensuel, le Logiciel Enregistre Automatiquement un Fichier d'Exportation (texte ASCII) qui Contient les Données du Rapport.
    Vous Pouvez Entrer le Nom de Fichier Souhaité dans la Zone de texte ou Utiliser le Nom de Fichier par Défaut.

    Vous Devez Entrer un Nom de Fichier Différent, si vous créez un Autre Rapport.
    Par Exemple: vous Pouvez Créer un Rapport pour Chaque Mois de l'Année. Dans ce Cas, vous aurez Besoin de Nommer chaque Rapport avec un Libéllé Différent.

  4. - Cliquez sur OK.

    Le Logiciel Génére le Résumé Mensuel au format NOAA.

  5. Pour Quitter la Fonction:
    - Cliquez sur Close à Partir du Menu Fichier (File).
    ou
    - Double-Click sur le Menu de Contrôle dans le Coin Supérieur Droit de la Fenêtre.

Voir AUSSI:

RETOUR VERS: MENU RAPPORTS.


RAPPORT: GENERER RESUME ANNUEL NOAA (Reports: NOAA Summarize Year).

Le Logiciel peut Générer Automatiquement un Rapport Annuel Semblable à ceux de la NOAA, en Utilisant les Informations de votre Base de données et Les Informations Contenues dans la Configuration NOAA.

  1. - Sélectionnez depuis le Menu Rapport l'Option NOAA Résumé Annuel (Summarize Year).

Si, vous Voulez un Résumé Annuel NOAA Utilisant Toutes les Données Existantes pour l'Année en Cours:
- Sélectionnez NOAA This Yearà partir du Menu Rapport (Report).
ou
- Cliquez sur l'Icône NOAA dans la Barre d'Outils.
ou
- Appuyez sur F8.

  2. - Sélectionnez une Année ans la liste.

  3. - Entrez Dans la Zone de Texte Exportation Fichier (Export File) Un Nom pour votre Fichier.

    4. Chaque Fois que vous Créez un Résumé Mensuel, le Logiciel Enregistre Automatiquement un Fichier d'Exportation (texte ASCII) qui Contient les Données du Rapport.
    Vous Pouvez Entrer le Nom de Fichier Souhaité dans la Zone de texte ou Utiliser le Nom de Fichier par Défaut.

    Vous Devez Entrer un Nom de Fichier Différent, si vous créez un Autre Rapport.
    Par Exemple: vous Pouvez Créer un Rapport pour Chaque Mois de l'Année. Dans ce Cas, vous aurez Besoin de Nommer chaque Rapport avec un Libéllé Différent.

  4. - Cliquez sur OK.

    5. Le Logiciel Génére le Résumé Annuel au format NOAA.

  5. Pour Quitter la Fonction:
    - Cliquez sur Close à Partir du Menu Fichier (File).
    ou
    - Double-Click sur le Menu de Contrôle dans le Coin Supérieur Droit de la Fenêtre.

Voir AUSSI:

RETOUR VERS: MENU RAPPORTS.


RAPPORT: LATITUDE ET LONGITUDE (Reports: Latitude & Longitude).

La Latitude et Longitude Forment Ensemble, une Grille Sphérique qui Permet le Repérage des Positions sur la Terre.
Par Exemple, l'Usine Hayward Davis Instruments , en Californie, est Situé à 37º 38 '10 " de Latitude Nord, 122º 07' 30" de Longitude Ouest.

Pour Définir Votre Latitude et Longitude, Cliquez ici.

Voir AUSSI:

RETOUR VERS: MENU RAPPORTS.


RAPPORT: LEVER, COUCHER SOLEIL (Reports: Sunrise & Sunset).

Vous Pouvez Calculer les Heures de Lever et de Coucher du Soleil pour Tous Lieux et Dates.

  1. - Sélectionnez dans le Menu Rapports (Reports) les Heures de Lever et Coucher du Soleil.
    ou
    - Appuyez sur F2.

  2. Entrez dans les Zones les Informations Suivantes:

  • DATE.

    • - Entrez la Date pour le Rapport.
    Si, Calcul pour un Jour, le Logiciel Calcule le Lever et Coucher du Soleil pour la Date Inscrite.
    Si, Calcul pour un Mois ou une Année, le Logiciel Calcule le Lever et Coucher pour le Mois / Année.

  • FUSEAU HORAIRE (Time Zone).

    • - Sélectionnez le Fuseau Horaire Approprié dans la Liste Déroulante.
    - Utilisez la Sélection de Zone de Temps pour Ajuster les Heures de Lever/Coucher du Soleil, qui seront Calculées pour le Fuseau Horaire Souhaité.
    Note: le Logiciel Utilise la Longitude et la Latitude pour Déterminer Réellement ces Temps;
    Le Fuseau Horaire Permet Simplement de Régler Correctement l'Heure Affichée.

  • HEURES D'ETE (Daylight Savings Time).

    • Vous Pouvez Créer un Rapport de Lever/Coucher de soleil, ce Rapport qui prend en Compte l'Heure d'Eté.

    NOTE: La Date de Début et Fin du Passage à l'Heure d'Eté seront Correctement Ajustés pour l'Amérique du Nord et l'Europe, Basée sur la Latitude et la Longitude Configurées dans le logiciel.
    Pour d'Autres Parties du Monde, il sera Très Probablement Nécéssaire d'Utiliser le Réglage Manuels pour les Passage à l'Heure d'Eté.

    NOTE: Si, vous Sélectionnez Détection Automatique (Auto Detect Daylight Savings) et que votre Position est dans l'Hémisphère Nord,
    Le Passage à l'Heure d'Eté se fera Automatiquement à 2h00 du Matin le Dernier Dimanche de Mars dans l'Hémisphère Occidental.
    Le Passage à l'Heure d'Hiver se fera à 02h00 du matin, le Dernier Dimanche d'Octobre.
    Pour l'Hémisphère Sud, les Dates sont les Mêmes, mais les Fonctions sont Inversées.

  • - Sélectionnez Automatique (Automatic) pour que WeatherLink, s'ajuste Automatiquement lors du Passage à l'Heure d'Eté dans le Rapport.

  • - Sélectionnez Activé (On) pour que Toutes les Heures de Lever/Coucher du Soleil, soient Réglées sur l'Heure d'Eté.

  • - Sélectionnez Off pour Avoir dans le Rapport, toutes les Informations de ' Lever/Coucher Soleil ' à l'Heure Normale.

  • LATITUDE/ LONGITUDE (Latitude/Longitude).

    • - Vérifiez la Latitude et la Longitude de l'Emplacement pour Lequel, vous voulez Calculer le ' Lever/Coucher '.
    Vous pouvez Cliquer sur Modifier pour Ajuster les Paramètres de Latitude et de Longitude.

    NOTE: Les Informations Affichées dans la Figure, sont Données à Titre d'Exemple.

  • CALCULER (Calculate)

    • - Sélectionnez la Durée de Temps pour le Calcul: Jour, Mois ou Année (Day, Month, Year).

  3. Après avoir Saisi Toutes les Informations Nécessaires:
    - Cliquez sur OK.

    4. Le Logiciel Calcule le Lever/Coucher pour la Période Spécifiée.

Voir AUSSI:

RAPPORT LEVER/COUCHER SOLEIL (Sunrise Sunset Report).
HEURES D'ETE DANS WEATHERLINK (Daylight Savings Time in WeatherLink).

RETOUR VERS: MENU RAPPORTS.


SUPPRESSION CLIENT (Deleting a Customer).

Pour Supprimer, les Données d'un Client:
- Sélectionnez le dans la Liste et Cliquez sur Supprimer.
Le logiciel, vous Demandera de Confirmer la Suppression (Delete) Avant de le Faire.

Voir AUSSI:

RETOUR VERS: MENU RAPPORTS.


MENU FENETRES/AFFICHAGE (Windows Menu).

Les Options dans le Menu Windows, vous permettent d'Ouvrir et Utiliser des Fonctions Importantes: Le Bulletin, le Navigateur de Base de Données, Les Graphiques, etc...

Le Menu Contient Egalement les Commandes Standards pour la Fermeture d'une Fenêtre, ou de Toutes les Fenêtres de Programme Ouvertes.
En Outre, les Noms des Fenêtres de Programme Ouvertes sont Répertoriés au Bas du Menu, vous permettant de Mettre Rapidement la Fenêtre Désirée au Premier Plan.

NOTE: Seules les Options Appropriées pour la Station Actuellement Sélectionnée Activées.

Les Options Disponibles dans ce Menu, sont Listées ci-Dessous.

  • BULLETIN (Bulletin).

  • BASE DE DONNES.(Browse Database).

  • GRAPHIQUES (Plot).

  • DIAGRAMME EN BANDE (Strip Charts).

  • RISQUES COUP DE SOLEIL (Sunburn Risk).

  • RESUME (Summary).

  • ALARMES ET ETATS BATTERIES (Alarm and Battery Status).

  • RESUME TEMP/HUM SUP (Extra Temp Hum Summary).

  • ETATS ALARMES TEMP/HUM SUP (Extra Temp Hum Alarm Status).

Voir AUSSI:

RETOUR VERS:


ALARMES ET ETATS BATTERIES (Alarm and Battery Status).

La Fenêtre d'Alarme et Etat ??de la Batterie Indique pour les VANTAGE VUE/PRO/PRO2, la Tension des Batteries de la Console, ainsi que le Statut de la Batterie pour Tous les Capteurs Sans Fil et Egalement les Répéteurs.

NOTE: Si, vous Avez une Console VANTAGE VUE/PRO/PRO2, ENVOY avec un Firmware en Date de Mai 2005 ou Plus Tard.
Pour Afficher l'Etat de la Batterie pour Chaque Station ou Répéteur:
- Sélectionnez dans la Boîte de dialogue Emetteur-Récepteur (Set Transceiver).

  • OUVRIR ALARMES ET ETAT BATTERIES (Open Alarm and Battery Status Window).

    • Pour Ouvrir la Fenêtre de Statut des Alarmes et Etat des Batterie:
    - Choisissez Alarmes et Etat Batteries (Alarm and Battery Status) dans le Menu Windows.

  • IMPRIMER LA FENETRE (Print Alarm and Battery Status Window).

    • Pour Imprimer le Fenêtre de Statut:
    - Choisissez Imprimer (Print) dans le Menu Fichier.
    - Cliquez sur l'Icône Impression dans la Barre d'Outils, ou
    - Appuyez sur Ctrl-P.

  • FERMER LA FENETRE (Close Alarm and Battery Status Window).

    • Pour Fermer la Fenêtre de Statut:
    - Choisissez Fermer (Close) dans le Menu Fichier.
    - Double-Cliquez sur la Case le Coin Supérieur Droit de la Fenêtre, ou
    - Appuyez sur Ctrl-F4.

Voir AUSSI:

RETOUR VERS: MENU FENETRES.


BULLETIN (Bulletin).

Le Bulletin Affiche une Représentation Graphique et Numérique des Conditions Météorologiques Actuelles, il est Mis à Jour en Temps Réel.

NOTE: Les Variables Météorologiques Affichées Varient en Fonction du Type de Station et des Capteurs Optionnels Sélectionné dans la Boîte de Dialogue Configuration (Setup) de la Station.
Pour les VANTAGE VUE/PRO/PRO2, l'Otion "Affichage des Données Internes Uniquement " dans l'Ecran de Configuration Station, va Exclure Toutes les Données Externes.

  • OUVERURE DE LA FENETRE PRINCIPALE (Open Bulletin Window).

    Pour Lancer l'Ouverture du Bulletin:
    - Sélectionnez dans le Menu Windows Bulletin,
    - Cliquez sur l'Icône de la Barre d'Outils Principla, ou
    - Appuyez sur Ctrl-B.

  • TELECHARGEMENT DES VALEURS HAUTES ET BASSES ET DES DONNEES D'ARCHIVE (Download Highs, Lows and Archive Data).

    Pour Avoir les Valeurs Actuelles Max et Min, l'Historique du Baromètre, et les Prévisions, WeatherLink doit Télécharger les Valeurs et les Données d'Archives.
    Vous Pouvez Définir les Valeurs par Défaut pour le Téléchargement de ces Données dans la Boite de Dialogue Station Configuration (Setup) de la Station.

  • VOIR LE RESUME (View Summary Window).

    Pour Afficher la Fenêtre Résumé (Summary window), qui Répertorie Toutes les Informations Météo en Cours au Format Texte, (y compris les Heures pour les Valeurs Max et Min du Jour:
    - Appuyez sur Page Suivante,
    - Clic Droit, ou Double-Clique dans la Fenêtre d'Affichage.

  • IMPRESSION (Print Bulletin).

    Pour imprimer:
    - Choisissez Imprimer(Print) dans le Menu Fichier,
    - Cliquez sur l'icône Impression dans la Barre d'Outils, ou
    - Appuyez sur Ctrl-P.

  • FERMER LE BULLETIN (Close Bulletin).

    Pour Fermer la Fenetre :
    - Choisissez Fermer (Close) dans le menu Fichier,
    - Double-clique sur la Case du Menu dans le Coin Supérieur Droit de la Fenêtre, ou
    - Appuyez sur Ctrl-F4.

  • CARACTERISTIQUES (Features).

  • VALEURS HAUTES ET BASSES (Highs and lows).

    Tant que le Bulletin est Ouvert Affiché à l'Ecran ou Réduit, les Données Sont Actualisées en Permanence.

  • PREVISIONS (Forecasts).

    Si, vous avez une VANTAGE VUE/PRO/PRO2, MONITOR ou PERCEPTION, la Fenêtre fournit une Prévision Détaillée.
    Les Prévisions Donnent une Information sur la Météo Dominante Attendue Jusqu'à 48 Heures.

    NOTE: Pour MONITOR ou PERCEPTION, Vous devez Télécharger les Données d'Archive pour Obtenir une Prévision Précise.

  • LEVER ET COUCHER DU SOLEIL (Sunrise/Sunset Times).

    WeatherLink Affiche les Heures de Lever et de Coucher du Soleil; Identiques à Celles Affichées sur la Console.

    NOTE: Après 18h00, l'Heure Affiché pour le ' Lever du Soleil ', sera Celle du Lendemain.

  • ICONES PHASES LUNAIRES (Moon Phase Icon).

    L'icône du Résumé Montre la Fraction Eclairée de la Lune. Celle-ci Montre à quoi Ressemble la Lune, quand vous la Regardez dans le Ciel.
    WeatherLink Divise le Cycle Lunaire en Intervalle de Temps à peu près Egals.
    La Fraction Eclairée de la Lune, Change Lentement.

  • GRAPHIQUE LINEAIRE DE LA PRESSION BAROMETRIQUE AU COURS DES 6 DERNIERES HEURES (Line graph of barometric pressure over the past six hours).

    Lorsque vous Ouvrez le Bulletin, le Logiciel Affiche le Graph de la Pression Barométrique Actuelle et Toutes les Données Présentent dans votre Base de Données pour les Six Dernières Heures.
    Le Logiciel Trace un Point sur le Graphique, Toutes les 15 Minutes pour la VANTAGE PRO et Chaque Minute pour les VANTAGE VUE/PRO2.

Voir AUSSI:

CALCUL DE DONNEES METEO.

RETOUR VERS: MENU FENETRES.


RECAPITULATIF / RESUME (Summary).

Le Résume (Summary) Affiche sour la Forme d'un Tableau des Valeurs Actuelles, les Valeurs Max et Min des Données Météo du Jour, Les Informations sur le Lever/Coucher du Soleil, Un Message qui peut Etre Affiché dans le Bandeau Message de Votre Console, ainsi que les Prévisions Météo.

NOTE: Si, Vous avez une Station MONITOR/WIZARD/PERCEPTION: la Date des Données Max et Min, est Egalement Affiché dans la Fenêtre Résumé, puisque ces Stations ne Réinitialise Pas Automatiquement les Valeurs Max et Min à Minuit, sur les Stations VANTAGE VUE/PRO/PRO2
Les Données Max et Min Peuvent être Réinitialisés sur ces Stations à l'aide de: Clear ou AutoClear dans le Menu Configuration (Setup).

NOTE: Après 18h00, L'heure Affichée pour le ' Lever du Soleil ', et l'Heure du Jour Suivant (Lendemain).

Tant que la Fenêtre est Ouverte (Affichée ou pas), le Logiciel met Automatiquement à Jour les Données.

NOTE: La Fenêtre Résumé inclut Certaines Variables, qui ne sont pas Affichées dans le Bulletin.
Par Exemple: Si vous avez un Station Humidité Sol, Les Données seront Affichées dans la Fenêtre Résumé, mais pas dans le Bulletin.

OUVRIR LA FENETRE RESUME (Open Summary Window).

Pour Ouvrir la Fenêtre Résumé (Summary):
- Choisissez Sommaire (Summary) dans le Menu Windows
ou
- Appuyez sur Ctrl-Y.

TELECHARGEMENT DES VALEURS MAX/MINS ET DONNEES D'ARCHIVES (Download Highs, Lows and Archive Data).

Pour Avoir les Valeurs Actuelles Max et Min, l'Historique du Baromètre, et Prévisions, WeatherLink doit Télécharger les Valeurs Contenues dans Données d'Archives.
Vous Pouvez Définir les Valeurs par Défaut pour le Téléchargement de ces Données dans la Boite de Dialogue Configuration Station (Station Configuration)

VISUALISER LE BULLETIN (View Bulletin).

Pour Afficher la Fenêtre du Bulletin (Bulletin Window):
- Appuyez sur Page Suivante, - Clic droit,
ou
- Double-Clique dans la Fenêtre Résumé .

IMPRESSION (Print Summary Window).

Pour imprimer:
- Choisissez Imprimer(Print) dans le Menu Fichier,
- Cliquez sur l'icône Impression dans la Barre d'Outils, ou
- Appuyez sur Ctrl-P.

FEMER LA FENETRE (Close Summary Window).

Pour Fermer la Fenêtre :
- Choisissez Fermer (Close) dans le menu Fichier,
- Double-clique sur la Case du Menu dans le Coin Supérieur Droit de la Fenêtre, ou
- Appuyez sur Ctrl-F4.

CARACTERISTIQUES (Features).

  • PREVISIONS (Forecasts).

    Si, vous avez une VANTAGE VUE/PRO/PRO2, MONITOR ou PERCEPTION, la Fenêtre Résumé fournit une Prévision Détaillée sur les Conditions Attendues de la Météo Jusqu'à 48 Heures.

    NOTE: Pour MONITOR ou PERCEPTION, Vous devez Télécharger les Données d'Archive, pour Obtenir une Prévision Précise.

  • ICONE PHASE LUNAIRE (Moon Phase Icon).

    L'icône Résumé Montre la Fraction Eclairee de la Lune. Celle-ci Montre à quoi Ressemble la Lune quand vous Regardez dans le Ciel.
    WeatherLink Divise le Cycle Lunaire en Intervalles de Temps à peu près Egale.
    La Fraction Eclairée de la Lune Change Lentement.

  • MAXI ET MINI (Highs and lows).

    Tant que le Résumé est en Cours d'Exécution, le Logiciel met Automatiquement à Jour les Valeurs Max et Min du Jour au fur et à Mesure qu'elles se Produisent.

  • STATISTIQUES VENT SUR: 1,2,5,10 MINUTES (Wind Statistics over the last one, two, five, or 10 minutes).

    Bien que le Résumé ou une Autre Fenêtre Temps Réel, puissent Etre Ouvertes, WeatherLink Surveille les Valeurs Actuelles de la Vitesse du Vent et Calcule la Vitesse Moyenne et Haute du Vent sur l'Intervalle de 1,2,5,10 Minutes.
    Lors de la Première Ouverture de Fenêtre, Ces Valeurs sont Ecrasés Jusqu'à ce que l'Intervalle de Temps Correspondant soit Ecoulé. Ces Données Sont Disponibles dans Balises Temps HTML (HTML Weather tags) et dans Rapports APRS (APRS reports).

  • PLUVIOMETRIE DERNIERE HEURE ET DERNIERE 24H00 (Last hour rain and last 24-hour rain).

    Bien que le Résumé ou une Autre Fenêtre Temps Réel soit Ouvert, WeatherLink Garde la Trace de la Dernière Heure et les Dernières 24 Heures de Pluies.
    Lors de la Première Ouverture, ces Valeurs sont Ecrasées jusqu'à ce que l'Intervalle de Temps Correspondant soit Ecoulé.

Voir AUSSI: CALCUL DE DONNEES METEO.

RETOUR VERS: MENU FENETRES.


RESUME TEMP/HUM SUPPLEMENTAIRES (Extra Temp Hum Summary).

L'Option Extra Résumé Temp/Hum Affiche les Valeurs Actuelles pour Toutes Les Stations de Température Sans Fils, Utilisées par une Station Météo VANTAGE PRO/PRO2.
Les Température et l'Humidité de l'ISS, ne sont pas Inclus dans la Liste des Stations Numérotées.
Mais, sont Toujours Répertoriées comme Température et Humidité "Extérieure".
Contrairement à la Station VUE, qui ne peut Accepter Ces Données Supplémentaires.

NOTE: Les Relevés de Températures/Humidité sont Numérotés en Fonction de l'ID de l'Emetteur.
L'ID de la Station Utilisée par l'ISS, sera Toujours Précissé dans ce Résumé.

COMMENT, LES DONNEES DES CAPTEURS SUPPLEMENTAIRES, SONT ENREGISTRES.

WeatherLink journalise Seulement 2 Sources d'Humidité Supplémentaires, appelées 2ème et 3 ème Hum.
Ces Deux Lectures Proviendront de 2 Stations sans fil TEMP/HUM .
La Lecture de l'Humidité de la Station avec le Numéro d'Identification le Plus Bas, sera Affecté à la 2ème Hum.
La Lecture de l'Humidité de la Station avec le Numéro d'Identification Suivant, sera Affecté à la 3ème Hum.

OUVRIR LE RESUME.

Pour Ouvrir le Résumé:
- Choisissez Extra Temp Hum Summary Windows dans le Menu Windows.

  • IMPRIMER LA FENETRE D'ETAT.

    Pour Imprimer la Fenêtre d'Etat des Capteurs Supplémentaires:
    - Choisissez Imprimer (Print) dans le Menu Fichier (File).
    - Cliquez sur l'Icône d'impression dans la Barre d'Outils,
    ou
    - Appuyez sur Ctrl-P..

  • FERMETURE DE LA FENETRE.

    Pour Fermer la Fenêtre : - Choisissez Fermer (Close)dans le Menu Fichier (File).
    - Double-Click sur la Case du Menu dans le Coin Supérieur Droit.
    ou
    - Appuyez sur Ctrl-F4.

Voir AUSSI:

RETOUR VERS: MENU FENETRES.


RISQUES 'COUP DE SOLEIL' (Sunburn Risk).

La Fenêtre des Risques 'Coup de Soleil (Sunburn) montre le Temps Estimé d'Exposition au Soleil, Pouvant Causer un Coup de Soleil pour 6 Type de Peau, Basé sur la Lecture de l'Indice UV.
WeatherLink utilise la Classification des Types de Peau Définit par le Canada, Classées par ' TB Fitzpatrick ', de l'Harvard Medical School.

Les lectures UV des Stations VANTAGE VUE/PRO/PRO2, Ne Prennent Pas en Compte les UV réfléchies par le Sable, la Neige, ou l'Eau, ou Tout ce qui Peut Augmenter Considérablement la Quantité de Rayonnements UV, auquels vous êtes Exposé.
En Outre, la Réponse Individuelle à l'Exposition aux UV est très Variable.

VOUS NE DEVEZ PAS PRENDRE LES INFORMATIONS DE WEATHERLINK POUR DECIDER VOTRE TEMPS D'EXPOSITION AU SOLEIL.

Des Preuves Scientifiques, Suggèrent que l'Exposition aux UV Doit être Evitée et que Même de Faibles Doses, ils Peuvent être Nocif pour la Santé.

Vous Devez aussi être Conscient que le Rayonnement UV Présente de Nombreux Risques Graves pour la Santé (Incluant des Cataractes et pouvant aller jusqu'à la Suppression du Système Immunitaire) au-delà du Risque de Coups de Soleil.

  • OUVRIR LA FENETRE COUP DE SOLEIL (Open Sunburn Risk Window).

    Pour Ouvrir la Fenêtre:
    - Choisissez Sunburn Risk dans le Menu Windows ou
    - Appuyez sur Ctrl-Y.

  • IMPRIMER (Print Sunburn Risk Window).

    Pour imprimer:
    - Choisissez Imprimer(Print) dans le Menu Fichier,
    - Cliquez sur l'icône Impression dans la Barre d'Outils, ou
    - Appuyez sur Ctrl-P.

  • FERMER LA FENETRE (Close Sunburn Risk Window).

    Pour Fermer la Fenêtre :
    - Choisissez Fermer (Close) dans le Menu Fichier,
    - Double-clique sur la Case du Menu dans le Coin Supérieur Droit de la Fenêtre, ou
    - Appuyez sur Ctrl-F4.

DEFINITION DES TYPES DE PEAUX SELON LES NORMES CANADIENNES ET REACTIONS AU SOLEIL (Environnement CanadaSkin Types and Reaction to the Sun).

Type de Peau.(Skin Type). | Historique des Réactions.(History of Sunburning and Tanning). | Gamme de Facteur de Peau.(Skin Factor Range).
I | Brûle Toujours Facilement, Ne Bronze Jamais (Always burns easily, never tans). | 1,2 à 1,4
II | Brûle Toujours Facilement, Bronze Minimalement (Always burns easily, tans minimally). | 0,9 à 1,1
III | Brûle Modérément, Bronze Progressivement et Uniformément (Burns moderately, tans gradually and uniformly). | 0,7 à 0,8
IV | Brûle Minimalement, Bronze Toujours Bien (Burns minimally, always tans well). | 0,5 à 0,6
V | Brûle Rarement, Bronze Abondamment (Rarely burns, tans profusely). | 0,4 à 0,5
VI | Ne Brûle Jamais, Fortement Pigmentées (Never burns, deeply pigmented). | 0,3 à 0,4

Voir AUSSI:

RETOUR VERS: MENU FENETRES.


STATUS ALARMES CAPTEURS TEMP / HUM SUPPLEMENTAIRES (Extra Temp Hum Alarm Status).

La Fenêtre d'Etat d'Alarme des Capteurs de Température/Humidité Supplémentaires, Affiche l'Etat des Alarmes pour Tous les Capteurs de Température et d'Humidité Supplémentaires.

COMMENT, LES CAPTEURS SUPPLEMENTAIRES, SONT ENREGISTRES.

WeatherLink Journalise Seulement 3 Sources de Température Supplémentaires, appelées: 2ème Temp, 3ème Temp, et 4ème Temp.

Ces Trois Sources de Données Proviendront de 3 Stations Sans Fil TEMP/HUM.

WeatherLink journalise Seulement 2 Sources d'Humidité Supplémentaires, appelées: 2ème et 3 ème Hum.
Ces Deux Lectures Proviendront de 2 Stations Sans Fil TEMP/HUM .

  • OUVERTURE DE L'ETAT D'ALARMES DES CAPTEURS SUPPLEMENTAIRES.

    Pour Ouvrir la Fenêtre d'Etat des Alarmes:
    - Choisissez Extra Temp Hum Alarm Status dans le Menu Windows.

  • IMPRIMER LA FENETRE D'ETAT.

    Pour Imprimer la Fenêtre d'Etat des Alarmes des Capteurs Supplémentaires:
    - Choisissez Imprimer (Print) dans le Menu Fichier (File).
    - Cliquez sur l'Icône d'impression dans la Barre d'Outils,
    ou
    - Appuyez sur Ctrl-P..

  • FERMETURE DE LA FENETRE.

    Pour Fermer la Fenêtre : - Choisissez Fermer (Close)dans le Menu Fichier (File).
    - Double-Click sur la Case du Menu dans le Coin Supérieur Droit.
    ou
    - Appuyez sur Ctrl-F4.

Voir AUSSI:

RETOUR VERS: MENU FENETRES.


TELECHARGEMENT MAX, MIN DONNEES.

TELECHARGEMENT MAX / MIN ET DONNEES (Download Highs/Lows and Archive Data).

UNIQUEMENT POUR MONITOR/WIZARD/PERCEPTION.

Vous Affichez le Bulletin ou le Résumé, WeatherLink vous Demandera, si vous Souhaitez Télécharger les MaX et Min ou les Données d'Archive.

Vous Devez Télécharger les MAX et MIN, si vous Voulez les Afficher.

Vous Devez Télécharger les Données d'Archives, si vous Voulez de l'Historique Baromètrique et les Prévisions.

Voir AUSSI:

RETOUR VERS: MENU FENETRES.


MENU GRAPH EN BANDES (Strip Chart Menu).

MENU GRAPHS BANDES (Strip Chart Menu).

Les Commandes du Menu Graphiques Bandes (Strip Chart), vous Permettent de Créer des Graphiques en Bandes et de Définir les Options Liées.

En Outre, des Commandes sont ajoutées au Menu Fichier (File) qui vous Permettont:
- d'Enregistrer des Modèles de Graphs en Bandes (Save Strip Chart Templates)
- de Charger des Modèles Chargement de Graphs en Bandes (Open Strip Chart Templates) .

  • FAIRE PAR DEFAUT (Make Default).

  • MISE A JOUR AUTOMATIQUE (Auto Update).

  • VERROUILLAGE AXES (Lock Axes).

  • SOUS-MENU AJOUTER/SUPPRIMER (Add/Remove Sub-Menu).

  • SOUS-MENU DUREE (Span Sub-Menu).

  • OPTIONS D'IMPRESSEIONS (Print Options).

  • OPTIONS RESUME DES VALEURS MAX/MIN (Hi/Low Summary Options).

  • EFFACEMENT (Clear Plots).

  • ZOOM AVANT/ARRIERE (Zoom In/Zoom Out).

Voir AUSSI:

RETOUR VERS:


EFFACER GRAPHIQUES (Clear Plots).

Pour Effacer Toutes les Variables des Diagrammes:
- Sélectionnez Effacer (Clear Plots) dans le Menu 'Strips'.
Le Logiciel vous Demandera de Confirmer, que vous Voulez Effacer Toutes les Données, Avant de Continuer.

Voir AUSSI:

RETOUR VERS: GRAPHIQUES EN BANDES.


GRAPH PAR DEFAUT (Make Default).

Pour Rendre le Graph Bandes en Graphique par Défaut (Celui qui Apparaît Lorsque vous Ouvrez la Fenêtre 'Graph en Bandes':
- Choisissez Définir par Défaut (Make Default) dans le Menu 'Strips' ou
- Appuyez sur Ctrl-M.

Voir AUSSI:

RETOUR VERS: GRAPHIQUES EN BANDES.


LAPS DE TEMPS 'DUREE' (Span Sub Menu).

Choisissez la Durée Souhaitée dans le Sous-Menu Span du Menu Graphique Strip .

Pour Zoomer, par Exemple: Passer d'une Durée d'un Tracé d'une Semaine à une Durée de 3 Jours:
- Appuyez sur F3, ou - Choisissez Zoom Avant (Zoom In) dans le Menu 'Strip'.

Pour Rétrécir, par Exemple: Passer d'une Durée d'un Tracé d'une Semaine à une Durée de 3 Jours:
- Appuyez sur F4, ou - Choisissez Zoom Arrière (Zoom Out) dans le Menu 'Strip'.

Voir AUSSI:

RETOUR VERS: GRAPHIQUES EN BANDES.


MISE A JOUR AUTOMATIQUE (Auto Update).

Lorsque vous Ouvrez la Fenêtre de Graph en Bandes, le Graphique est Automatiquement Placé en Mode de Mise à Jour Automatique, sauf s'il est Incapable de Télécharger des Données

En Mode ' Mise à Jour Automatique ', les Données Proviennent d'un Téléchargement de la Mémoire d'Archive et de leurs Mises à Jour en Fonction de l'Intervalle d'Archivage.
Le Logiciel Restera dans ce Mode (Téléchargement et Mise à Jour des Données à chaque Intervalle d'Archives), jusqu'à ce que vous Cliquiez sur la Barre de Défilement (pour Afficher les Données Historiques) ou
Que ,vous Fassiez ' Glisser ' pour Afficher Des Détails, Jusqu'àu Moment ou le Logiciel Quittera la Mise à jour Automatique.

Pour Revenir en Mode ' Mise à Jour Automatique ':
- Choisissez Auto Update dans le Menu Strip.
Si Nécessaire, le Logiciel téléchargera toutes les Données Contenues dans la Mémoire d'Archives, avant de Revenir dans le Mode de ' Mise à Jour Automatique '.
Les Graphiques seront Automatiquement Mis à Jour avec la Date et le Données les Plus Récentes de la Base de Données.

NOTE: Si le Programme ne peut pas Effectuer le Téléchargement, les Graphiques en Bandes Afficheront les Données, les Plus Récentes de Base de Données et le Mode Automatique sera Désactivé.
Pour, de Meilleurs Résultats:
- Assurez-vous que votreConsole est Connectée à l'Ordinateur.

Voir AUSSI:

RETOUR VERS: GRAPHIQUES EN BANDES.


OPTIONS IMPRESSION GRAPHS (Strip Charts Print Options).

La Commande Options d'Impression dans le menu 'Plot', vous donne un Certain Contrôle sur les Couleurs Utilisées, lorsque vous Imprimez un Graph.

NOTE: Les Graphiques et Graphique en Bandes Utilisent les Mêmes Options.
Toutes Modifications Apportées, dans une des Options "Graphs (Plot) ou Strip (Strip), sera Automatiquement Reporté dans l'Autre.

  • IMPRESSION COULEUR (Color Printing).

    Lors de l'Utilisation d'une Imprimante Couleur, vous Pouvez Imprimer en Utilisant:
    - Soit un Fond Blanc avec Texte Noir (White BackGround With Black Text), ou
    - Imprimer en Utilisant les Couleurs Affichées à l'Ecran (Screen Colors).

  • IMPRESSION NOIR ET BLANC (Black & White Printing).

    Lorsque vous Utilisez une Imprimante Noir & Blanc, vous Pouvez Imprimer en Utilisant: - Soit un Fond Blanc avec Texte Noir (White BackGround With Black Text), ou
    - Soit Une Interprétation des Couleurs Affichées à l'Ecran , qui seront Converties dans une Palette de 'Gris' (Gray Scale Version Of Screen).

Voir AUSSI:

RETOUR VERS: GRAPHIQUES EN BANDES.


OPTIONS RESUME DES VALEURS MAX/MIN (Strip Charts Hi Low Summary Options).

Les Valeurs Max et Min Quotidiennes pour les Graphs, sont Utilisés à la Place des Données de la Période d'Archivage pour les Variables Suivantes:
Température Extérieure (MAX/MIN), Vitesse et Direction Vent (MAX), Taux de Pluie (MAX), Radiations Soliaire et UV (MAX), à la Condition que la Station soit Equipée de ces Capteurs.

  • UTILISATION DUREE IDENTIQUE POUR VALEURS HAUTES ET BASSES (Use The Same Span For Hi/Low Values).
    Vous Pouvez Choisir d'Afficher les Valeurs Journalières au Lieu des Valeurs d'Archive pour une Période d'une Semaine ou Plus, pour Toutes les Variables.

  • UTILISATION DUREE DIFFERENTES POUR VALEURS HAUTES ET BASSES (Use Different Spans For Each Data Type).
    Vous Pouvez Egalement Sélectionner le Même Laps de Temps ou des Durées Différente pour Chacune des Variables .

Voir AUSSI:

RETOUR VERS: GRAPHIQUES EN BANDES.


SOUS MENU AJOUTER/SUPPRIMER (Add/Remove Sub Menu).

Note: Les Variables, pour la Sélection dans le Tableau du Menu Ajout/Suppression, variera en Fonction des Capteurs Optionnels Sélectionnés dans la Boîte de Dialogue 'Configuration de la station'.

Pour Ajouter une Variable à un Graphique:
- Sélectionnez le Graphique Désiré (haut, bas, etc.) en cliquant n'importe où dans le tableau.
- Choisissez Ajouter/Supprimer dans le Menu Graph en Bandes (Strip Chart) (pour ouvrir le sous-menu).
Ensuite,
- Choisissez la Variable, que vous Souhaitez Ajouter à la Bande dans le Sous-menu.
Notez que toutes les Variables Déjà Tracées sur le Graphique en Bandes Sélectionnée, ont une Coche à Côté de leurs Noms.

NOTE: Ajouter, au Moins une Variable à l'Organigramme de la Bande Inférieure, afin que l'Axe de Temps s'Affiche Correctement.

Voir AUSSI:

RETOUR VERS: GRAPHIQUES EN BANDES.


VERROUILLAGES AXES (Lock Axes).

Pour Verrouiller (ou Déverrouiller) les Axes de Tous les Graphs en Bandes:
- Choisissez Verrouiller Axes (Lock Axis) dans le Menu 'Strip'.
Lorsque les Axes sont Vérrouillées, une Coche Apparaît à Côté du Nom de la Commande.
Le Verrouillage des Axes forcera, lors de la Visualisation des Données Historiques, à Utiliser une Même Echelle de Durée sur l'Ensemble des Graphs.

Voir AUSSI:

RETOUR VERS: GRAPHIQUES EN BANDES.


ZOOM GRAPH (Zoom In/Zoom Out).

Pour Zoomer. Par Exemple: Passer d'une Durée de Tracé d'une Semaine à une Durée de 3 Jours:
- Appuyez sur F3, ou - Choisissez Zoom Avant (Zoom In) dans le Menu Strip.

Pour Rétrécir. Par Exemple: Passer d'une Durée de Tracé d'une Semaine à une Durée de 3 Jours:
- Appuyez sur F4, ou - Choisissez Zoom Arrière (Zoom Out) dans le Menu 'Strip'.

Voir AUSSI:

RETOUR VERS: GRAPHIQUES EN BANDES.


MENU GRAPHIQUE (Plot Menu).

Les Commandes du Menu Plot vous Permettent de Créer des Graphiques et de Définir les Différentes Options.
Les Options Disponibles dans le Menu Graphique (Plot), sont Listées ci-dessous.

En outre, Des Commandes sont Ajoutés au Menu Fichiers, qui vous Permettent d'Effectuer Certaines Opérations sur les Graphs.

NOTE: Cliquez pour plus Information sur l'Impression.

  • GRAPH PAR DEFAUT (Make Default).

  • CHOISIR UNE DATE (Choose Date).

  • SPAN SOUS MENU (Span Sub-Menu).

  • OPTIONS SOUS MENU (Options Sub-Menu).

  • AJOUTER/SUPPRIMER UN SOUS MENU (Add/Remove Sub-Menu).

  • OPTIONS D'IMPRESSION (Print Options).

  • RECOUVREMENT (Overlay)

  • L'ANNEE DERNIERE (Last Year).

  • ZOOM AVANT/ARRIERE (Zoom In/Zoom Out).

Voir AUSSI:

RETOUR VERS:


AJOUTER/SUPPRIMER DES SONDES (Add/Remove Plot variables).

NOTE: La liste des Variables Disponible Variera Selon le Modèle de Station et des Capteurs Optionnels Installés Sur la Station et Sélectionnées dans la Boîte de Dialogue Configuration (Setup) de la Station.

VARIABLES (Variables Box).

La Boîte de Variables ci-dessus,vous permet d'Ajouter et de Supprimer des Variable avec la Souris.

  • Pour Ajouter ou Supprimer une Variable:

    - Cliquez sur la Case à Côté du Nom de la Variable dans la Zone des Variables.
    Lorsque, vous Ajoutez une Variable à la Liste, la Couleur de cette Variable Remplit la Boîte et la Variable est Ajoutée.
    Lorsque, vous Supprimez une Variable, la Boîte devient Blanche et la Variable est Retirée.

  • Pour Supprimer Plusieurs Variables à la Fois:

    - Maintenez, la touche Maj Enfoncée, tout en Cliquant sur les Variables Souhaitées.
    Le Programme Attendra que vous Relâchiez la Touche Maj avant de Commencer à Dessiner le Tracé.

    • NOTE: Vous ne Pouvez Afficher qu'un Maximum de 15 Variables dans le Même Tracé.

    NOTE: Quand vous Imprimez un Graph, Seules les Variables de Données, qui Apparaissent Sélectionnées dans cette Boite, Seront celles qui Seront Tracées.

    Vous Devrez, Peut-être Faire Défiler vers le Haut ou vers le Bas, la Zone des Variables, afin de Pouvoir Afficher Toutes les Variables Disponibles.

    NOTE: Les Valeurs Max et Min des Variables, Changent Automtiquement selon les Périodes d'Intervalle Choisie.
    Voir: Résumé Options Valeurs Max/Min (High/Low Summary Options).

  • MENU GRAPHIQUE (Plot Menu).

    • Vous Pouvez Egalement Choisir les Variables de la Fonction par Ajout/Suppression du Sous-Menu dans le Menu Plot pour Ajouter ou Supprimer des Variables.
    Une Variable qui est Déjà Tracée, aura une Coche Devant son Nom dans le Menu.

  • CLAVIER (Keyboard).

    • Si, vous n'avez qu'une Seule Variable Tracée, en Appuyant sur les Flèches Haut et Bas , vous Afficherez (Défiler) les Variables Disponibles.
    Regardez dans la Zone de Texte au Dessus du Graph, pour Voir quelle Variable est Tracée.

  • SUPPIMER/EFFACER TOUT (Remove All/Clear All).

    • Pour Supprimer Toutes les Variables:
    - Cliquez sur l'Icône Effacer (à côté de la barre de titre). ou
    - Choisissez Effacer (Clear) Terrain dans le Sous-Menu Options dans le Menu Plot.

Voir AUSSI:

RETOUR VERS: MENU GRAPHIQUES (Plot Menu). | UTILISATION DE LA FENETRE GRAPHIQUES (Using the Plot Window).


CHOISIR UNE DATE (Choose Plot Date).

Vous pouvez Définir une Date Spécifique, pour le Traçage d'un Graph.
Voir Aussi: Faire Défiler les Dates (Scroll through plot dates).

  1. - Cliquez sur le Bouton Date du Menu Plot,ou
    - Appuyez sur Ctrl-D, ou
    - Cliquez n'Importe ou dans la Fenêtre avec le Bouton Droit de la Souris.

Dans la Liste:
- Sélectionnez votre Date,
- Validez par OK .

Pour des Durées Supérieures à un Jour, les Données du Jour, seront Toujours Affichées à Gauche du Graph, et le Reste du Graph, se Templira au Fur et à Mesure de la Collecte des Données.

Voir AUSSI:

RETOUR VERS: MENU GRAPHIQUES (Plot Menu). | UTILISATION DE LA FENETRE GRAPHIQUES (Using the Plot Window).


DEFINIR UN GRAPH PAR DEFAUT (Make Default Plot).

Pour Rendre le ' Tracé Actuel ', comme ' Tracé par Défaut ', (Graph, qui Apparaît en Premier, Lorsque vous Ouvrez la Fenêtre de Tracé).

- Dans le Menu Plot:
- Sélectionnez Utiliser par défaut (Make Default), ou
- Appuyez sur Ctrl-M.

Voir AUSSI:

RETOUR VERS: MENU GRAPHIQUES (Plot Menu). | UTILISATION DE LA FENETRE GRAPHIQUES (Using the Plot Window).


LAPS DE TEMPS (DUREE) GRAPH (Plot Span).

Pour Sélectionner une Durée de Tracé:
- Cliquez sur le Bouton Span ou
- Choisissez le Sous-Menu 'Span' dans le Menu 'Plot'.

Une Liste Contenant Toutes les Durées Disponibles, apparaît.
- Sélectionnez la Durée de votre Choix dans la Liste.

NOTE: Les Valeurs Max et Min des Variables, s'Ajusteront Automatiquement.

Voir AUSSI: OPTIONS RESUME VALEURS MAX/MIN (Hi/Low Summary Options).

RETOUR VERS: MENU GRAPHIQUES (Plot Menu). | UTILISATION DE LA FENETRE GRAPHIQUES (Using the Plot Window).


OPTIONS IMPRESSION GRAPHS (Plot Print Options).

La Commande Options d'Impression dans le Menu 'Plot', vous donne un Certain Contrôle sur les Couleurs Utilisées, lorsque vous Imprimez un Graph.

NOTE: Quand un Graph est Imprimé, Seules les Variables de Données, qui seront Imprimées, sont Celles Sélectionnées dans la Boîte de Variables.
Vous Pouvez Désactiver l'Impression de Variables, pour Optimiser l'Impression.

  • IMPRESSION COULEUR (Color Printing).

    • Lors de l'Utilisation d'une Imprimante couleur, vous Pouvez Imprimer en Utilisant:
    - Soit un Fond Blanc avec Texte Noir (White BackGround With Black Text), ou
    - Imprimer en Utilisant les Couleurs Affichées à l'Ecran (Screen Colors).

  • IMPRESSION NOIR ET BLANC (Black & White Printing).

    • Lorsque, vous Utilisez une Imprimante Noir & Blanc, vous Pouvez Imprimer en Utilisant: - Soit un Fond Blanc avec Texte Noir (White BackGround With Black Text), ou
    Une Interprétation des Couleurs Affichées à l'Ecran , seront Converties dans une Palette de 'Gris' (Gray Scale Version Of Screen).

Voir AUSSI:

RETOUR VERS: MENU GRAPHIQUES (Plot Menu). | UTILISATION DE LA FENETRE GRAPHIQUES (Using the Plot Window).


OPTIONS RESUME DES VALEURS MAX/MIN (Plot Hi Low Summary Options).

Les Valeurs Hautes et Basses Quotidiennes pour les Graphs, sont Utilisés à la Place des Données de la Période d'Archivage pour les Variables Suivantes:
Température Extérieure (MAX/MIN), Vitesse et Direction Vent (MAX), Taux de Pluie (MAX), Radiations Soliaire et UV (MAX), à la Condition que la Station soit Equipée de ces Capteurs.

  • UTILISATION DUREE IDENTIQUE POUR VALEURS HAUTES ET BASSES (Use The Same Span For Hi/Low Values).
    Vous Pouvez Choisir d'Afficher les Valeurs Journalières au Lieu des Valeurs d'Archive, pour une Période d'une Semaine ou Plus, pour Toutes les Variables.

  • UTILISATION DUREE DIFFERENTES POUR VALEURS HAUTES ET BASSES (Use Different Spans For Each Data Type).
    Vous Pouvez Egalement Sélectionner le Même Laps de Temps ou des Durées Différente pour Chacune des Variables .

Voir AUSSI:

RETOUR VERS: MENU GRAPHIQUES (Plot Menu). | UTILISATION DE LA FENETRE GRAPHIQUES (Using the Plot Window).


OPTIONS DE TRACAGE (Plot Options).

Les Commandes du Sous Menu 'OPTION' du Menu Plot, vous Permettent de Définir des Options de Tracages de Graphs.

  • QUADRILLAGE DES AXES GAUCHE/DROIT ET BASE TEMPORELLE (GridLines).

    Vous Avez la Possibilité d'Afficher ou Pas, le Quadrillage des Différents Axes.

    Pour ce Faire, dans le Sous Menu 'OPTION' du Menu Plot:
    - -Sélectionnez l'Option Désirée par les 3 Premières.
    Si, une Coche Précéde le Nom de l'Option, cela veut dire que Celle-ci est Active, le Quadrillage est Affiché.

    Pour le Faire Disparaitre:
    - Séléctionner, l'Option une Seconde Fois,le Quadillage est Maintenant Désactivé (Effacé) du Graph.

  • ECHELLE IDENTIQUE POUR LES VARIABLES (Like Variable Same Scale).

    - Activez cette Option, Facilite la Comparaison de Variables, qui Utilisent la Même Unité de Mesure en Forçant le Logiciel à Utiliser la Même Echelle pour Toutes les Variables qui Utilisent la Même Unité de Mesure.
    Lorsque cette Option est Activée, une Coche apparaît à Côté de la Commande de Menu.

    Pour Activer ou désactiver cette Option :
    - Choisir Variable même échelle (Like Variable Same Scale).

  • VERROUILLAGE ECHELLE DE GAUCHE OU DROITE (Lock Left or Right Scale).

    Pour Verrouiller(Dévérouiller):
    - Choisissez l'Echelle de l'Axe Désiré.

  • CHOISIR LA VARIABLE GAUCHE/DROITE (Choose Left or Right Variable).

    Pour Choisir la Variable, que vous Souhaitez Afficher sur Chaque Axe:
    - Sélectionnez Choisir Variable (Choose Variable) pour l'Axe Désiré.
    Une Liste apparaît à Côté du Bouton d'Information de l'Axe.
    - Sélectionnez la Variable Souhaitée dans la Liste.

  • CHOISIR L'AFFICHAGE GAUCHE/DROIT - LIGNES OU BARRE (Choose Left or Right Line or Bar).

    Pour Sélectionner un Affichage d'une Variable en Barres: - Sélectionnez Choisir Ligne/Barre (Line/Bar) pour l'Axe Désiré.
    Une liste Apparaît à Côté du Bouton.
    - Choisissez soit en 'ligne (Line)' ou 'Barre (Bar) de la Liste.
    LA FONCTION BARRE N'EST DISPONIBLE QUE POUR LE TRAITEMENT DE LA PLUVIOMETRIE, LA DUREE (PERIODE) DOIT ETRE EGALE OU SUPERIEURE A UNE SEMAINE.

  • MODIFICATION TITRE (Edit Title).

    Pour Modifier le Titre:
    - Choisissez Modifier le Titre (Edit Title) dans le Menu 'OPTION'.
    Le Logiciel Place le Curseur dans la Zone de Texte du Titre.

  • MODIFIER LES MAX/MIN GAUCHE/DROIT (Edit Left or Right Minimum or Maximum).

    Pour Modifier le Réglage Max/Min pour l'un des Axes:
    - Choisissez la Commande Appropriée dans le Sous-Menu 'Options'.
    Le Logiciel déplace le Curseur sur la Zone de Texte Max/Min Appropriée.
    Si, les Deux Axes Affichent la Même Variable, une Seule Série de Boîtes d'Edition Apparaîtra.

  • OPTION RESUME MAX/MIN (Hi/Low Summary Options).

  • MASQUER LISTE DES VARIABLES (Hide Variable Box).

    Vous Pouvez Masquer la Zone de Liste des Variables Afin de Maximiser la Taille de votre Graph.
    Lorsque la Boîte 'Variables' est Masquée, une Coche Apparaît à Côté de la Commande de Menu.
    Pour Activer cette Option ou la Désactiver:
    - Choisissez Masquer Variables (Hide Variable Box) dans le Sous-Menu 'Options'.

  • EFFACER LE GRAPH (Clear Plot).

    Pour Effacer toutes les Variables de votre Graph (vous Donnant, un Graph Vierge pour Travailler):
    - Choisissez Effacer (Clear Plot) dans le Sous-Menu 'Options'.

Voir AUSSI:

RETOUR VERS: MENU GRAPHIQUES (Plot Menu). | UTILISATION DE LA FENETRE GRAPHIQUES (Using the Plot Window).


SUPERPOSITION VARIABLES (Overlay Plot).

SuperPosition Graphique de Variables de Données.

Le Logiciel dispose d'un Mode "OVERLAY", Mode qui vous Permet de Tracer (SuperPoser) les Données d'une Journée ou Plus,sur un Seul Graph de Traçage.
La Superposition n'est Possible, que Lorsqu'une Variable est Déjà Tracée.

NOTE: Les Couleurs sont Définies dans le Menu "Color".

  1. - Sélectionnez SuperPosition (Overlay) dans le Menu Plot ou
    - Appuyez sur F9.

    2. La Boîte de Dialogue Overlay s'Ouvre.
    La Date du Graph Actuellement Tracée Apparaît dans la Liste des Dates de Tracé (Plot Dates).
    Les Dates de l'Ensemble des Données Contenues dans votre Base de Données, Apparaissent dans la Zone-Liste des Dates Disponibles (Date Avaible).

  2. Pour Ajouter une Date:
    - Double-Click sur une Date Disponible dans la Liste des Dates.
    ou
    - Sélectionnez une Date.
    - Appuyez sur Ajouter (Add).

    3. Toutes, les Dates qui Seront Tracées, Apparaissent dans la Liste des Dates (Plots Dates) (Maximum de 10 Dates pour un Graph).
    Pour Supprimer une Date Unique:
    - Double-Click, sur la Date Souhaitée, dans la Liste Dates (ou Sélectionnez la Date et Choisissez Supprimer (Remove).
    Pour Supprimer, l'Ensemble des Dates Ajoutées, Sauf la Date d'Origine du Graph:
    - Choisissez Clear (Effacer).

  3. Pour Visualiser le Graph:
    - Sélectionnez OK.

    4. Le Logiciel affichera les Données dans une Fénétre.
    Notez que le Bouton Zoom (Span) Disparaissent.
    La Zone d'Information sur la Variable (Axe 'Y') et Maintenant Remplacé par une Date.

    Vous Pouvez Faire Défiler les Dates en Utilisant la Barre de Défilement ou les Touches Fléchées Gauche/Droite .

    Vous Pouvez Egalement, Modifier la Variable que vous Tracez en Choisissant une Nouvelle Variable à Partir de:
    - la Boîte de Variables ou
    - du Sous-Menu Ajouter/Supprimer(Add/Remove), ou
    - en Appuyant sur les Touches Haut/Bas.

    NOTE: Si, vous Cliquez sur la Variable, qui est Actuellement Affichée, le Mode SuperPosition sera Désactivé et le Tracé sera Vidé.

  4. Pour Revenir à un Affichage Standard de Graph Variables:
    - Choisissez Superposition (Overlay) dans le Menu Plot, OVERLAY OFF ou
    - Appuyez sur F9 .

Voir AUSSI:

RETOUR VERS: MENU GRAPHIQUES (Plot Menu). | UTILISATION DE LA FENETRE GRAPHIQUES (Using the Plot Window).


Last Year

TRACAGE DES DONNEES DE L'ANNEE PRECEDENTE (Plotting Data from the Previous Year (Last Year)).

Le Logiciel Permet de Comparer Rapidement les Données Tracées à des Données pour la Même Période, de l'Année Précédente.
Par Exemple: Si, vous Affichez un Graph d'une Durée de 3 jours à Partir du 1er Mars 1999, cette Fonctionnalité va vous Afficher, sur le Même Graph, les Données de l'Année Précédente.

NOTE: Vous ne Pouvez Utilisé cette Fonction, que si votre Base de Données, Contient des Données de l'Année Précédente.

  • AFFICHER LES DONNEES DE L'ANNEE PRECEDENTE.

    • - Choisissez l'Année Précédente (Last Year) dans le Menu Plot, ou
    - Appuyez sur F10

    Le Logiciel Trace les Données de l'Année Précédente.
    Notez que le Bouton de Réglage de Sensibilité et l'icône Zoom Disparaissent (vous ne Pouvez Plus Faire un Zoom In / Out, ou Afficher les Détails Tout en Regardant les Données de l'Année Dernière).

    Les Boutons d'Informations de l'Axe (Variables ou Sondes)Affiche Maintenant Les Informations sur la Période.
    Lors de l'Affichage des Données de l'Année Dernière, vous Pouvez Faire Défiler la Date en Utilisant la Barre de Défilement ou les Touches Fléchées Gauche/Droite.

    Vous Pouvez Egalement Modifier la Variable que vous Tracez en Choisissant une Nouvelle Variable à Partir de la Boîte de Variables ou
    à Partir du Sous-Menu Ajouter/Supprimer (Add/Remove), ou
    En appuyant sur les Touches Haut/Bas.

  • SUPPRIMER LES DONNEES DE L'ANNEE PRECEDENTE

    • - Choisissez l'Année Précédente (Last Year) dans le Menu Plot, ou
    - Appuyez sur F10 une Nouvelle Fois.

    Le Logiciel Supprime la Deuxième Date et vous Renvoie à l'Exploitation Normal du Graph.

Voir AUSSI:

RETOUR VERS: MENU GRAPHIQUES (Plot Menu). | UTILISATION DE LA FENETRE GRAPHIQUES (Using the Plot Window).


ZOOM GRAPH (Zoom Plot).

Pour Zoomer par Exemple: Passer d'une Durée d'un Tracé de 3 Jours à une Durée d'une Semaine:
- Cliquez sur l'Icône Zoom Avant (Zoom In), ou
- Appuyez sur F3, ou - Choisissez Zoom Avant (Zoom In) dans le Menu Plot.

Pour Rétrécir par Exemple: Passer d'une Durée de Tracé d'une Semaine à une Durée de 3 Jours:
- Cliquez sur l'Icône Zoom Arrière (Zoom Out), ou
- Appuyez sur F4, ou - Choisissez Zoom Arrière (Zoom Out) dans le Menu Plot.

Voir AUSSI:

RETOUR VERS: MENU GRAPHIQUES (Plot Menu). | UTILISATION DE LA FENETRE GRAPHIQUES (Using the Plot Window).


MENU COULEURS.

Vous Pouvez Changer le Modèle de Couleurs Employé par le logiciel dans la création des BarGraphs, des Graphiques et des images..

Pour Modifier, les Couleurs Employées des Textes, Fonds des Graphes, ou de N'Importe quelles Variables Utilisées par le Logiciel.

- Sélectionnez la Commande Appropriée dans le Menu Couleur (Color).

Le Logiciel ouvrira une Boite de Dialogue, qui va vous Permettre de Modifier ou Affecter une Nouvelle Couleur, à l'Elément que vous Souhaitez Modifier.

Suite à votre Sélection, ou Création de votre Couleur:
- Cliquez sur OK pour Valider et Affecter votre Choix.

Voir AUSSI:

ENREGISTER VOS VALEURS (Make Default).
CHARGER VOS VALEURS (Load Default).
RESTAURATION DES COULEURS D'ORIGINE (Load Program Default).

RETOUR VERS:


COULEURS: VALEURS PAR DEFAUT.

COULEURS: RESTAURATION VALEURS PAR DEFAUT.

Si, vous avez Apporté des Modifications de Couleurs à un Modèle et, que vous vouliez Retourner aux Couleurs Précédemment Enregistrées.
- Sélectionnez Valeurs par Défaut dans le Menu Couleurs.
Vous pouvez Employer cette Méthode pour Défaire Rapidement, Tous les Changements que vous avez Effectués.

Cette Opération Concerne, les Eléments Standards Graphs.

Voir AUSSI:

RETOUR VERS: MENU COULEURS.


COULEURS: CHARGEMENT DES VALEURS PAR DEFAUTS DU PROGRAMME.

Pour Charger Des Couleurs par Défaut à Partir du Programme, ou Pour une Restauration de Celles-ci à Partir du Programme d'Installation.

- Sélectionnez Valeurs par Défaut.

COULEURS: AFFECTER DES VALEURS PAR DEFAUTS A UN MODELE DU PROGRAMME.

Pour d'un Modèle, un Modèle par Féfaut.
- Sélectionnez Faire par Défaut".

Voir AUSSI:

RETOUR VERS: MENU COULEURS.


MENU COULEURS: ELEMENTS STANDARDS GRAPHS.

Vous Pouvez Modifer les Caractéristiques des Couleurs des Eléments Suivants:

  • Texte: TITRE.

  • Texte: AXES.

  • Texte: LEGENDES.

  • Valeurs Axes.

  • Axe Temporel.

  • Lignes de Grilles Verticales.

  • Lignes de Grilles Horizontales.

  • Fond Texte Titre.

  • Fond du Graph.

  • Fond Legendes.

  • Fond Fenêtres.

Voir AUSSI:

RETOUR VERS: MENU COULEURS.


MENU COULEURS: PALETTE PERSONNELLE.

Pour Sauvegarder, votre Modèle Colorimétrique comme Modèle par Défaut.

- Séléctionnez Faire par Défaut (Make Default) dans le Menu Couleurs (Colors).
Le programme vous Demandera une Confirmation.

Cette Opération Concerne, les Eléments Standards des Graphs..

Voir AUSSI:

RETOUR VERS: MENU COULEURS.


MENU DONNEES (BROWSE).

L'Editeur s'Affichera lorsque le Menu, "BROWSE" est activé.

Le Menu BROWSE Regroupe les Commandes, qui vous Permettent de Voir, Editer, Imprimer, Exporter et Copier les Informations Contenues dans la Base de Données.

Pour Accéder à l'Ensemble des Données:

Vous pouvez Utiliser la Combinaison: CRTL+W.

NOTE: Clickez Ici pour les Instruction sur l'Impression des Enregistrements.

  • SELECTIONNER UNE DATE (Choose a Date).

  • REDIGER UNE NOTE (Make à Note).

  • EDITER UN ENREGISTREMENT (Edit).

  • EFFACER UN ENREGISTREMENT (Delete a Single Record).

  • COPIER ENREGISTREMENTS (Copy Records).

  • EXPORTER ENREGISTREMENTS (Export Records).

  • EFFACER ENREGISTREMENTS (Delete Records).

  • EXPORTER ENREGISTREMENT FORMAT GLOBE (Export Records GLOBE Format).

  • RECALCULER VALEURS JOURS (Recalculate Daily Values).

  • RECALCULER VALEURS INDEX THWS (Recalculate THWS Index).

Voir AUSSI:

RETOUR VERS: CALCUL DONNEES.


*PLUIES (Sommaire).

MENU: PLUIES.

L'Icône "PLUIES" va vous permettre de travailler sur la Base de Données Annuelle des données Pluviométriques..

  • CREATION D'UNE NOUVELLE BASE DE DONNEES (Create a New Rain DataBase).

  • EDITION, MODIFICATION DE LA BASE DE DONNEES (Edit Rain DataBase).

  • EFFACEMENT, DESTRUCTION D'UNE ANNEE SPECIFIQUE DE LA BASE (Clear Year From DataBase).

Voir AUSSI:

RETOUR VERS:


MENU PLUIES: EFFACEMENT.

Pour Effacer des Données Dnnuelles de la Base de Données Pluviométrique:

- Sélectionnez l'Année, que vous Voulez Effacer (Remarque :dans la ligne de MENU, RAIN est affiché).
- Sélectionnez EFFACER (DELETE) ou
- Séléctionnez la Touche (DEL), pour Procéder à l'Effacement.

Le logiciel, Demandera Confirmation Avant Destruction des Données.

Voir AUSSI:

RETOUR VERS: MENU PLUIES.


MENU PLUIES: EDITION.

Vous pouvez Editer les Données d'une Année Excistante ou Créer des Données pour une Année Entière.

  • EDITION DES DONNEES.

    Pour Editer les Données:
    - Double-click, sur n'Importe quelles Lignes de la Base de Données, ou
    - Sélectionnez une Ligne,
    - Validez par ENTER, ou
    - Sélectionnez EDIT à Partir du Menu RAIN .

    Cela provoquera l'Ouverture d'une Boite de Dialogue.
    - Modifiez la (les) Valeurs
    - Validez les Changement par OK .

    NOTE: Les Modifications Apportées à la Base de Données Pluiviométrique, ne sont pas retranscrite dans la Base de Données Principale.
    Si, vous Apportez des Modifications à la Base de Données Principale de WeatherLink, vous Serez Incité à Mettre à Jour la Base de Données Pluviométrique.

  • AJOUT DES DONNEES D'UNE ANNEE ENTIERE A LA BASE DE DONNEES.

    Pour Ajouter Des Donnéees d'une Année Entière à la Base:
    - Sélectionnez AJOUT (ADD) dans le Menu Pluies (Rain).
    Une boite de Dialogue Ouvre.
    - Introduisez l'Année , et les Valeurs pour Chaque Mois.
    - Validez par OK .

Voir AUSSI:

RETOUR VERS: MENU PLUIES.


MENU PLUIES: NOUVELLE BASE DE DONNEES.

Débuter une Nouvelle Base de Données.

Si, vous Désirez Commencer une Nouvelle Base de Données Pluviomètrique :

- Sélectionnez NOUVELLE 'NEW' du Menu Pluies (RAIN).
Une Confirmation, sera Demandéé, avant la Poursuite des Opérations.

La Base de Données Présente Sera Effacée, et Remplacée par une Nouvelle Base, qui Sera Construite en Utilisant les Données Présentes dans la Base de Données Principale.

Voir AUSSI:

RETOUR VERS: MENU PLUIES.


MENU AIDE (Help Menu).

SUJETS AIDE (Help Topics).

  • Si l'Aide n'est Pas Ouverte, la Fenêtre d'Aide s'ouvre et montre(affiche) à gauche les Etiquettes (Onglets) du Contenu.

  • Si l'Aide est Ouverte, la Fenêtre Affichera dans la Fenêtre de Gauche, le Contenu sans Changer de Rubrique .

INDEX (Index).

  • Si l'Aide n'est pas Ouverte, la Fenêtre d'Aide s'Ouvrira et Montrera à Gauche, la Page d'Accueil des Etiquettes et l'Index..

  • Si l'Aide est Ouverte, la Fenêtre Montrera à Gauche, la Page d'Accueil des Etiquettes et l'Index.

PAGE ACCUEIL AIDE (Help Home Page).

  • Si l'Aide n'est pas Ouverte, la Fenêtre d'Aide s'ouvrira et Montrera le Contenu et l'Aide de la Page d'Accueil.

  • Si l'Aide est déjà Ouverte, la Fenêtre d'Aide Montrera la Page d'Accueil de l'Aide et Laissera l'Etiquette Gauche Inchangée.

MODULES D'EXPENSIONS - OPTIONS.

  • Liens d'Aide Voir les Modules Installés.

    NOTE: le Lien d'Aide n'est pas Affiché pour un Module qui a été Désactivé. En outre, Tous les Modules d'Expansion ne Possèdent Pas Forcément d'Aide.

A PROPOS (About WeatherLink).

Information sur la Version de WeatherLink et des Modules d'Expansions Installés.

Voir AUSSI:

RETOUR VERS:

POUR COMMENCER.


FENETRE DE NAVIGATION (Browse Database).

La Fenêtre de Navigation (Windows Browse) vous Permet de:
- Visualiser, Editer, Imprimer, Annoter, et d'Exporter les Données Brutes Recueillies par WeatherLink.

NOTE: Lorsque la Fenêtre de Navigation est Active, un Menu de Navigation Apparaît (Browse Menu) dans la Barre de Menu.

Le Menu de Navigation Contient des Commandes qui vous Permettent de Visualiser, Editer, Imprimer, d'Exporter et Copier des Informations de Base de Données.

NOTE: Les Variables Météorologiques Affichées dans la Fenêtre de Navigation vont Varier en Fonction du Type de Station et des Capteurs Optionnels.

  • VOIR UN ENREGISTREMENT A PARTIR D'UNE DATE SPECIFIQUE (View Records from a Specific Date).

  • ANNOTER UN ENREGISTREMENT (Annotate a Record).

  • MODIFIER UN ENREGISTREMENT (Edit a Record).

  • COPIER DES ENREGISTREMENTS VERS LE PRESSE-PAPIER (Copy Records to the Clipboard).

  • EXPORTER DES ENREGISTREMENTS AU FORMAT 'Txt' DELIMITE PAR UNE TABULATION (Export Records to Tab Delimited Text File).

  • EXPORTER DES DONNEES AU FORMAT 'GLOBE' (Export Records in GLOBE Format).

  • SUPPRESSION D'ENREGISTREMENTS (Delete a Group of Records).

  • SUPPRESSION D'UN SEUL ENREGISTREMENT (Delete a Single Record).

  • IMPRIMER DES ENREGISTRMENTS (Print Records).

  • RECALCULER LES VALEURS QUOTIDIENNES (Recalculate Daily Values).

  • RECALCULER L'INDEX THSW (Recalculate THSW Index).

Voir AUSSI:

CALCUL DES DONNES METEOROLOGIQUES (Weather Data Calculation).

RETOUR VERS:


ANNOTER UN ENREGISTREMENT (Annotate Record).

Vous Pouvez Ajouter des Notes à un Enregistrement de la Base de Données.

NOTE: Le Texte d'Annotations de Base de Données sont Enregistrés dans un Sous-Répertoire de la Station Ouverte DATANOTE.
Les Notes sont Attribuées par un Nom de Fichier Codé, qui les Identifie au programme.
NE MODIFIEZ PAS CES NONS DE FICHIERS.

Pour Annoter un Enregistrement:

  1. - Double-click sur la Zone Située Juste à Gauche de la Date d'un Enregistrement, ou
    - Sélectionnez l'Enregistrement Souhaité et Choisissez de Faire une Note dans le Menu Edition (Browse),
    - Choississez Faire une Note (Make a Note), ou
    - Appuyez sur Ctrl-N.

  2. - Entrez le Texte Souhaité dans la Zone de Note de la Boite de Dialogue.

  3. Losque, vous avez Terminé:
    - Cliquez sur OK.

Le Logiciel Enregistre la Note et Revient à la Fenêtre de Navigation.
Après Avoir Ajouté une Note à un Enregistrement, le Logiciel Ajoute une Icône de Note à Gauche de l'Enregistrement.

  4. Pour Modifier, Supprimer une Note Existante:
    - Double-Cliquez sur l'Icone.

    La Fenêtre "Notes de Données" (avec le Texte saisis Précédemment) Apparaît.

    - Modifiez ou Ajoutez du Texte à la note ,
    - Cliquez sur OK pour Enregistrer vos Modifications.
    - Choisissez Supprimer (Remove) pour Supprimer la Note.

Voir AUSSI:

RETOUR VERS:

FENETRE DE NAVIGATION (Browse Window).


COPIER DES ENREGISTREMENTS (Copy Records).

Vous Pouvez Copier Toutes les Informations Consignées pour un Groupe Spécifique d'Enregistrements dans le Presse-Papiers de Windows (Informations que vous pourrez Coller dans la Plupart des Programmes Windows).

Pour Copier des Enregistrements:

  1. - Choisissez Copier des Enregistrements (Copy Reccords) dans le Menu Edition (Browse).

Le Logiciel vous invite à Sélectionner les Données que vous Voulez Copier.

  2. - Sélectionnez les Jours, Mois ou Années Souhaitées (vous Pouvez en Choisir Plusieurs).
    - Cliquez sur OK.

Le Logiciel Copie les Enregistrements Sélectionnés dans un Format Délimité par des Tabulations dans le Presse-Papiers.

Voir AUSSI:

RETOUR VERS:

FENETRE DE NAVIGATION (Browse Window).


EXPORTER DES ENREGISTREMENTS (Export Records).

La Boîte de Dialogue Exporter des Enregistrements (Export Records), vous Permet d'Exporter des Enregistrement dans un Fichier d'Exportation Délimité par des Tabulations, pouvant Etre Utilisé par la Plupart des Programmes Base de Données, Tableur ou Traitement de Texte.

Pour Exporter des Données Météorologiques:

  1. - Sélectionnez Exporter des Enregistrements (Export Records) dans le Menu Browse. La boite de Dialogue s'affiche.

  2. - Sélectionnez les Jours, Mois ou Années Souhaitées (vous Pouvez en Choisir plus d'Un).

  3. - Sélectionnez Use 00:00 ou Use 24:00 pour la Définition de ' MINUIT '.

    Pour Chaque Jour de Données qui est Exportée (soit par Jours Individuels ou dans le Cadre d'une Sélection du Mois ou d"Année)
    les Données de ce Jour peuvent être Sauvegardés et Exportés :
    - Avec le Jour à partir de 00h00 et qui se Termine à 23h59 (00:00 Sélectionné), ou
    - Avec le Jour à partir de 00h01 et qui se Termine à 24h00 (24:00 Sélectionné).

    Les Données du Jour Peuvent Inclures, soit l'Enregistrement de Minuit au Début du Jour Suivant ou à la Fin de la Journée Précédente.
    L'Enrengistrement de Minuit aura Toujours un Horodatage de 12:00 am ou 00h00, Peu Importe où l'Enregistrement est Placé.

    Parce que l'Enregistrement comprend des Données Moyennées sur une Période qui se Termine à Minuit.
    Par Exemple: De 23:30 -00:00 avec un Intervalle d'Archivage de 30 minutes, le Comportement de WeatherLink Correspondra à l'Option 'User 24:00'.
    Ceci Inclut les Calcul des Valeurs Max et Min, et Cumuls du Jour.

  4. - Cliquez sur OK.

    Le logiciel, vous demande d'Entrer un Nom pour le Fichier d'Exportation.

  5. - Entrez Le Nom du Fichier d'Export,
    - Cliquez sur OK.

Le Logiciel Enregistre Toutes les Informations pour les Jours, Mois ou Années Choisies dans le Fichier d'Exportation.
Vous Pourrez Utiliser ce Fichier pour Importer les Données dans des Programmes de Base de Données, Tableurs, et Traitement de Texte.

Voir AUSSI:

RETOUR VERS:

FENETRE DE NAVIGATION (Browse Window).


IMPRESSION ENREGISTREMENTS (Print Records).

Vous Pouvez Imprimer Toutes les Données Enregistrées pour un Groupe Spécifique d'Enregistrements.

Pour Imprimer des Enregistrements:

  1. - Choisissez Imprimer (Print) dans le Menu Fichier(File) ou
    - Cliquez sur l'Icône Impression dans la Barre d'Outils.

    Le Logiciel vous Invite à Sélectionner les Jours, Mois, Voire Années que vous Souhaitez Imprimer.

  2. - Sélectionnez les Jours, Mois ou Années Souhaitées (vous Pouvez en Choisir plus d'Un).
    - Cliquez sur OK.

    Le Logiciel Affiche les Enregistrements Sélectionnés.

NOTE: Lors de l'Impression:
- Chaque Page se Cassera Automatiquement à la Limite d'une Colonne sur le Côté Droit de la Page.
- Toutes les Pages, seront Imprimées dans l'Ordre.

Voir AUSSI:

RETOUR VERS:

FENETRE DE NAVIGATION (Browse Window).


MODIFIER UN ENREGISTREMENT (Edit Record).

Vous Pouvez Modifier les Données Contenues dans un Enregistrement de votre Base de Données.

Pour Modifier un Enregistrements.

  1. - Double-Click sur l'Enregistrement en Surbrillance dans la Fenêtre de navigation , ou
    - Sélectionnez l'Enregistrement Souhaité (vous Pouvez vous Déplacer avec les Touches ' Flêches ' Haute/Basse, ou
    - Choisissez Modifier (Edit) dans le Menu Browse
    - Appuyez sur Entrée.

Une Boite de Diaologue s'ouvre. La Date et l'Heure de l'Enregistrement Apparaissent dans la Barre de Titre.

  2. Vous Pouvez Entrer ou Modifier les Données d'Enregistrements, Simplement en entrant les Données Souhaitées dans la Zone de Texte Appropriée.

  • Vous ne Pouvez Modifier que les Champs de Données qui ont été Activés dans la Boîte de Dialogue 'Configuration de la Station.

  • Vous ne Pouvez Pas Modifier Directement:

    - l'Indice de Chaleur (Heat Index),
    - Le Point de Rosée (Dew Point),
    - le Refroidissement Eolien (Wind Chill),
    - l'Indice THSW (THSW Index),
    - Le Parcours du Vent (Wind Run),
    - la Dose d'UV (UV Dose),
    - Les Degrés-Jours de Refroidissement (Cooling Degree-Days),
    - Les Degrés-Jours de Chauffage (Heating Degree-Days).

     Car ils Sont Calculés en Fonction des Besoins pour l'Affichage.

    Par Exemple:
    Pour modifier les Données de l'Indice de Chaleur, il Faudrait Modifier la Température Extérieure et / ou des Données d'Humidité Extérieure.

  • Si, vous avez Créé une Base de Données Pluies, le fait de Modifier une Valeur de Pluie de la Base de Données Principale, entrainera une Demande de la Part du Logiciel pour La Mise à Jour votre Base de Données Pluies.

  3. Lorsque, vous avez Terminé l'Edition des Données:
    - Cliquez sur OK.

    Le Logiciel Enregistre vos Modifications et Ferme la Boîte de Dialogue 'Modifier (Edit)'.

    - Cliquez sur Suivant (Next) pour Enregistrer vos Modifications et Passer à l'Enregistrement Suivant dans la Base de Données, ou
    - Choisissez Précédent (Previous) pour Enregistrer vos Modifications et Passer à l'Enregistrement Précédent dans la Base de Données.
    - Choisissez Annuler (Cancel) pour Annuler Toutes les Modifications Apportées à l'Enregistrement en Cours et Fermer la Boîte de Dialogue.

NOTE: Si, vous Avez un Capteur de Rayonnement Solaire et vous avez Modifié:
- la Température, l'Humidité, le Vent, ou des Données de Rayonnement Solaire,
- Sélectionnez Recalculer Indice THSW (Recalculate THSW Index) du Menu (Browse), afin de Mettre à Jour les Calculs de THSW.

Voir AUSSI:

RETOUR VERS:

FENETRE DE NAVIGATION (Browse Window).


SUPPRIMER DES ENREGISTREMENTS (Delete Records).

Vous Pouvez Supprimer Rapidement un Groupe d'Enregistrements.

Pour Supprimer des Enregistrements:

  1. - Choisissez Supprimer des enregistrements (Delete Reccords) dans le Menu Edition (Browse).

Le Logiciel vous Invite à Sélectionner les Dossiers que vous Souhaitez Supprimer.

  2. - Sélectionnez les Jours, Mois ou Années Souhaitées (vous Pouvez en Choisir Plusieurs).
    - Cliquez sur OK.

Le Logiciel vous Invite à Confirmer, le Fait que vous Souhaitez Supprimer des Enregistrements.

  3. Pour Supprimer les enregistrements.
    - Cliquez sur OK.

Le Logiciel Supprimera les Enregistrements Sélectionnés.

NOTE: Si vous Supprimez, Tous les Dossiers d'un Fichier Mensuel, le Logiciel va Supprimer le Mois.
Si vous Supprimez, Tous les Enregistrements de la Base de Données d'une Station, la Fenêtre de Navigation se Ferme.

Voir AUSSI:

RETOUR VERS:

FENETRE DE NAVIGATION (Browse Window).


SUPPRIMER UN ENREGISTREMENT (Delete Single Record).

Pour Supprimer UN Seul Enregistrement:

  1. - - Sélectionnez l'Enregistrement Désiré.

  2. - Cliquez Supprimer/Effacer (Delete).

  3. - Cliquez sur OK pour Supprimer l'Enregistrement, ou
    - Cliquez sur Cancel pour Quitter sans Supprimer l'Enregistrement.

NOTE: Si vous Supprimez, Tous les Dossiers d'un Fichier Mensuel, le Logiciel va Supprimer le Mois.
Si vous Supprimez, Tous les Enregistrements de la Base de Données d'une Station, la Fenêtre de Navigation se Ferme.

Voir AUSSI:

RETOUR VERS:

FENETRE DE NAVIGATION (Browse Window).


RECALCULER LES VALEURS QUOTIDIENNES (Recalculate Daily Values).

Pour Recalculer les Valeurs Quotidiennes:

- Choisissez Recalculer les Valeurs Quotidiennes (Recalculate Daily Values) dans le Menu Parcourir (Browse), ceci afin de Recalculer, Toutes les Valeurs Obtenues de la Base de Données Principale.

NOTE: Vous Pouvez Utiliser cette Commande pour Corriger les Données Défectueuses, créées par des Versions Bêta de WeatherLink.

Voir AUSSI:

RETOUR VERS:

FENETRE DE NAVIGATION (Browse Window).


RECALCULER L'INDICE THSW (Recalculate THSW Index).

Depuis la Version 5.3 de WeatherLink, le Logiciel prend en Charge un Nouveau Paramètre de Données, L'Indice THWS (Température 'T', Humidité 'H', Vent 'W', Soleil 'S).
A la Condition, que votre Station Dispose d'un Capteur de Rayonnements Solaire, cette valeur peut être calculée à partir des Données Existantes.

Pour Recalculer l'Indice THWS:

- Choisissez Recalculer Indice THSW (Recalculate THSW Index) pour Obtenir l'Indice THSW à Partir de Données Recueillies Avant d'Installer WeatherLink 5.5.1.

Avant d'Utiliser cette Commande:
- Assurez-vous que les Paramètres de Latitude, Longitude et que les Dates de Changements d'Heures (Daylight) sont Corrects .

NOTE: Si vous n'Utilisez Pas l'Heure d'Eté ou, si vous avez Défini l'Heure Manuellement dans WeatherLink,
Vous Serez Invité à Entrer Manuellement les Dates de Changements d'Heures, avant que WeatherLink ne puisse Exporter les Données.

- Entrer les Dates et les Heures , ou Tout Simplement Cliquez sur OK.

Voir AUSSI:

RETOUR VERS:

FENETRE DE NAVIGATION (Browse Window).


VISUALISER DONNEES JOUR SPECIFIQUE.

VISUALISER LES DONNEES D'UN JOUR SPECIFIQUE (View Records From a Specific Date).

Vous Pouvez Visualiser Rapidement, les Données pour d'une Date Spécifique de la Base de Données.

Pour Choisir une Date:

  1. - Cliquez dans la Fenêtre de Navigation avec le Bouton Droit de la Souris,
    - Sélectionnez Choisir la date (Choose Date) dans le Menu Parcourir (Browse), ou
    - Appuyez sur Ctrl-D.

    Le Logiciel vous Invite à Sélectionner la Date Souhaitée.

  2. - Sélectionnez la Date Souhaitée dans la Liste. - Cliquez sur OK.

    Le Logiciel Localise et Affiche les Premières Données de la Date Choisie.

Voir AUSSI:

RETOUR VERS:

FENETRE DE NAVIGATION (Browse Window).


GRAPHIQUES (Using the Plot Window).

Le Logiciel intégre des Fonctions de Traçage, qui vous permettent de Visualiser et de Comparer les Données sous Forme Graphique.
Les Trois Eléments les Plus Importants de cette Fonctions sont :
- les Variables (les Données Météo, que vous Tracez),
- la Date,
- la Durée du Graphique (la Longueur de Temps).

Le Logiciel vous Permet de Sélectionner Rapidement ces Trois Eléments, de plus il comprend Egalement de Nombreuses Autres Fonctionnalités Utiles qui en font un Outil pour Visualiser et Comparer les données.
Presque, Toutes les Fonctionnalitées de Traçages, peuvent être Accessibles Directement depuis la Fenêtre de Tracé (Plot Windows).

NOTE: Lorsque la Fonction est Active, un Menu Plot et un Menu Couleurs (Color), sont Ajoutés à la Barre de Menu, ainsi que Quelques Nouvelles Commandes (Open Plot, Save Plot, Open Plot Template, and Save Plot Template ), qui sont ajoutés au Menu Fichier (File menu) .

Cliquez sur un Sujet ci-dessous, pour Afficher plus d'Aide:

  • AJOUT ET SUPPRESSION DE VARIABLE (Adding and Removing Variables).

  • CHOISIR UNE DATE SPECIFIQUE POUR LE TRACAGE (Choose a Specific Date to Plot).

  • NAVIGATION DANS LES DATES (Scroll Through Dates).

  • CHOISIR LA DUREE (Choose Plot Span).

  • METTRE UN TITRE (Enter Plot Title).

  • CHOISIR LES INFORMATIONS DES AXES (Choose Axis Information).

  • CHOISIR GRAPH LIGNE OU BARRE (Choose Line or Bar Plot).

  • MINIMUMS ET MAXIMUMS DES AXES (Set Axis Minimums and Maximums).

  • VERROUILLAGE DES AXES (Lock Axis)

  • PAUSE ET REPRISE DES GRAPHS (Pause Plot Calculation/Redraw).

  • VISUALISER LA BASE DE DONNEES (View Database Information).

  • VISUALISER LES DETAILS (View Plot Details).

  • ZOOMMER LE GRAPH (Zoom In/Zoom Out).

  • TRACER DES DONNEES SUR PLUS D'UNE DATE (Plot Data from More that One Date (Overlay))

  • TRACGE DES DONNES DES ANNEES PRECEDENTES (Plot Data From Previous Years (Last Year))

  • EFFACER LE GRAPH (Clear Entire Plot).

  • SAUVEGARDE et OUVERTURE DES GRAPHS MODELES (Save and Open Plots and Plot Templates).

  • FAIRE UN GRAPH MODELE (Make Default Plot Template)

  • IMPRESSION GRAPH (Printing Plots).

Voir AUSSI:

CALCUL DES DONNEES METEO (Weather Data Calculation).

RETOUR VERS:


MODIFIER LA DUREE D'UN GRAPH (Changing the Plot Span).

Pour Modfier la Durée d'un Graph:

- Choisissez la Durée Désirée dans le Sous-Menu Span du menu Plot, ou
- Appuyez sur le Bouton Span et Sélectionnez votre Durée de Tracage Souhaitée dans le Menu Pop-Up.

Pour ZOOMER:
Par Exemple: Passer d'une Durée d'une Semaine à une Durée de 3 Jours.
- Cliquez Sur L'Icone Zoom Avant, ou
- Choisissez Zoom Avant (Zoom In) dans le Menu Plot, ou
- Appuyez sur F3.

Pour RETRECIR:
Par Exemple, Passer d'une Durée de 3 Jours à une Durée d'une Semaine.
- Cliquez Sur L'Icone Zoom Arrière, ou
- Choisir Zoom Arrière (Zoom Out) dans le Menu Plot, ou
- Appuyez sur F4

Icone Zoom Avant (In):

Icone Zoom Arrière (Out):

Voir AUSSI:

RETOUR VERS:

FENETRE GRAPHIQUES (Using the Plot Window). | MENU GRAPHIQUES (Plot Menu).


CHOISIR LIGNES OU BARRES (Choose Line or Bar Plot).

Un Tracé Ligne indique qu'une Ligne est Tracée d'un Point de Données à un Autre.
Un Graphique à Barres, Montre des Totaux Cumulés Pendant un Intervalle Spécifique (Chaque Jour de Semaine ,du Mois, chaque Mois sur une Période d'une Année).

Vous Pouvez Utiliser des Graphiques à Barres pour:
- La Pluie Totale.
- Le Parcours Vent.
- L'Energie Solaire.
- La Dose d'UV.
- Les Degrés-Jours de Refroidissement.
- Les Degrés-Jours de Chauffage.
- Le Calcul 'ET' pour des Durées d'une Semaine, Mois ou Année.

Pour Sélectionner Ligne ou Barres:

- Cliquez sur le Bouton 'Bar/Line' (Au Dessus du Libellé de la Variable), ou
- Choisissez dans le Sous-Menu Options du Menu Plot, l'Option Ligne / Bar pour l'Axe Souhaité (Gauche ou Droit).
Une Liste Pop-Up Apparaîtra à Côté du Bouton (Bar Line).
- Choisissez 'Line ou Bar' dans la Liste.

Voir AUSSI:

RETOUR VERS:

FENETRE GRAPHIQUES (Using the Plot Window). | MENU GRAPHIQUES (Plot Menu).


CHOSIR LES VARIABLES (Choose Plot Axis Information).

Bien que vous Puissiez Avoir Jusqu'à 15 Variables sur un Graph, chaque Axe (Gauche ou Droit) ne peut Afficher que des Informations que sur Une de ces Variables à la Fois.

Pour choisir les Informations de l'Axe que vous Souhaitez Afficher:

- Cliquez sur le Bouton d'Information de l'Axe Désiré, ou
- Choisissez la Variable Souhaitée dans le Sous-Menu Options du Menu Plot.
Une Liste Pop-up Apparaît, contenant le Nom (et la Couleur) des Variables sur ce Graph.
- Sélectionnez la Variable Souhaitée dans la Liste .

Voir AUSSI:

RETOUR VERS:

FENETRE GRAPHIQUES (Using the Plot Window). | MENU GRAPHIQUES (Plot Menu).


EFFACER LE GRAPH (Clear Plot).

Pour Supprimer Toutes les Variables du Graph (vous Donnant un Affichage Vierge pour Travailler):

- Cliquez sur l'Icône Effacer (à Côté de la Barre de Titre), ou
- Choisissez Effacer (Clear Plot) le Sous-Menu Options du Menu Plot.

Icone Clear Plot:

Voir AUSSI:

RETOUR VERS:

FENETRE GRAPHIQUES (Using the Plot Window). | MENU GRAPHIQUES (Plot Menu).


IMPRESSION GRAPH (Printing Plots).

Pour Imprimer la Fenêtre Active:

- Vérifiez dans un Premier Temps les Options d'Impression (Print Option) Souhaitées dans le Menu PLOT.

Ensuite, vous Pouvez Choisir:
- Imprimer dans le Menu Fichier (File), ou
- Cliquez sur l'Icône d'Impression dans la Barre d'Outils pour lancer l'Imprission.

NOTE: Imprimer en Utilisant le Mode Paysage (Landscape), Permettra d'Obtenir de Meilleurs Résultats.

Voir AUSSI:

RETOUR VERS:

FENETRE GRAPHIQUES (Using the Plot Window). | MENU GRAPHIQUES (Plot Menu).


TITRE DU GRAPH (Enter Plot Title).

Pour Donner un Titre à Votre Graph:

- Entrez un Titre dans la Zone de Texte Titre dans la Partie Supérieure de la Fenêtre.
Vous Pouvez Egalement
- Choisir Modifier Titre (Edit Title) dans le Sous-Menu Options du Menu Plot.

Voir AUSSI:

RETOUR VERS:

FENETRE GRAPHIQUES (Using the Plot Window). | MENU GRAPHIQUES (Plot Menu).


MINI & MAXI DES AXES (Axis Min & Max).

- Vous Pouvez Définir vos Minimum ou Maximum pour Chaque Axe en Entrant le Nombre Voulu dans la Zone de Texte Axe Min / Max (les Premiers et Derniers Numéros dans l'Axe.)

- Vous Pouvez Egalement Choisir le Sous-Menu Options du Menu Plot pour Modifier Min/Max (Edit Min/Max) les Valeurs et Déplacer Directement, le Curseur dans la Zone de Texte Min / Max.

- Régler Manuellement un Minimum ou Maximum " Figera Automatiquement l'Axe.

- Si Deux Axes Montrent le Même Type de Variable, un Seul Jeu de Min / Max sera Affiché.

NOTE: Pour Plus de Simplicité, les Lignes de la Grille sur Tous Axes sont Toujours des Multiples de: .01, .02, .05, .1, .2, .5, 1, 2, 5, 10, 20, 50, 100 , 200, 500 ou 1000.

Voir AUSSI:

RETOUR VERS:

FENETRE GRAPHIQUES (Using the Plot Window). | MENU GRAPHIQUES (Plot Menu).


PAUSE/REPRISE (Pause Plot Redraw).

Vous Pouvez Arrêter le Tracage des Données (Mise à Jour du Graph) à Tout Moment en appuyant sur Echap(ESC).
Le Programme va Arrêter le Calcul et le Graph, dès que Possible et Attendre Avant de Poursuivre.
Cette Fonction peut Etre Particulièrement Utile sur des Systèmes Lents ou si, vous Voulez Effectuer des Changements sans Attendre la Fin de Traçage des Courbes.

Voir AUSSI:

RETOUR VERS:

FENETRE GRAPHIQUES (Using the Plot Window). | MENU GRAPHIQUES (Plot Menu).


SAUVEGARDE ET OUVERTURE DE GRAPHS & MODELES (Save & Open Plots).

SAUVEGARDE ET OUVERTURE DE GRAPHS & MODELES.

Des Commandes sont Ajoutées au Menu Fichier (File) lorsque la Fenêtre Graph (Plot) est active, ce qui vous permet d'Enregistrer et d'Ouvir des Graphs (Plot) et des Modèles/Gabarits (Templates) de Tracé.

- Lorsque, vous Enregistrez un Graph, Toutes les Informations sont Stockées, y Compris la Date des Données Actuellement Tracées.
- Lorsque, vous Ouvrez ce Graph, il Charge Automatiquement Toutes les Variables et Paramètres pour Restaurer le Graph tel qu'il apparaissait lorsque vous l'avez enregistré.

- Lorsque, vous Enregistrez un Modèle, Toutes les Informations à l'Exception de la Date sont Stockées.
- Lorsque, vous Ouvrez un Modèle, le Logiciel Charge Toutes les Variables et Paramètres, mais avec les Données Actuelles.

NOTE: Les Changements de Couleurs Ne sont Pas Enregistrées.

  • OUVERTURE D'UN GRAPH SAUVEGARDE (Open Plot)

Pour Ouvrir un Graph Précédemment Enregistré.
- Choisissez Ouvrir Graph (Open Plot) dans le Menu Fichier (File).
- Sélectionnez le Graph Désiré dans la Boîte de Dialogue.
- Cliquez sur OK.

  • ENREGISTRER UN GRAPH (Save Plot)

Pour Enregiter un Graph.

- Choisissez Enregister Graph (Save Plot) dans le Menu Fichier (File), ou Appuyez sur Ctrl-S.
- Entrez le Nom de Fichier Souhaité,
- Cliquez sur OK.

  • OUVRIR UN MODELE (Open Template).

Pour Ouvrir un Modèle Précédemment Enregistré.

- Choisissez Ouvrir Modèle (Open Template) dans le Menu Fichier (File).
- Sélectionnez le Modèle Désiré dans la Boîte de Dialogue.
- Cliquez sur OK.

  • ENREGISTRER UN MODELE (Save Template).

Pour Enregistrer un Modèle.

- Choisissez Enregister Modèle (Save Template) dans le Menu Fichier (File).
- Entrez le Nom de Fichier Souhaité,
- Cliquez sur OK.

Voir AUSSI:

RETOUR VERS:

FENETRE GRAPHIQUES (Using the Plot Window). | MENU GRAPHIQUES (Plot Menu).


VERROUILLER L'AXE (Lock Plot Axis).

Pour Vérrouiller/Dévérrouiller l'Axe d'un Graph:

- Cliquez sur l'Icône Verrouiller l'Axe pour l'Axe Désiré, ou
- Choisissez l'Option de Verrouillage/Dévérrouillage (Lock/UnLock) de l'Axe Souhaité dans le Sous-Menu Options du Menu Plot.

NOTE: Lorsque vous Passez à une Date Contenant des Données ne Relevant pas de l'Echelle du Graph, le Logiciel Re-Calcule Automatiquement une Nouvelle Echelle, de Sorte que la Totalité des Nouvelles Donnée Correspondent, puis Vérrouille l'Echelle avec les Nouveaux Paramètres.

Voir AUSSI:

RETOUR VERS:

FENETRE GRAPHIQUES (Using the Plot Window). | MENU GRAPHIQUES (Plot Menu).


VOIR INFOS BASE DE DONNEES (Plot: View Database Info).

Pour Voir Les Données de la Base de Données:

-Effectuez un Double-Click sur une Courbe dans le Graph, pour Ouvrir la Fenêtre des Données Brutes (Browse) pour cette Heure et Date.

Voir AUSSI:

RETOUR VERS:

FENETRE GRAPHIQUES (Using the Plot Window). | MENU GRAPHIQUES (Plot Menu).


VISUALISER LES DONNEES HISTORIQUES (Scroll Through Plot Dates).

La Fenêtre offre Plusieurs Façons de se Déplacer au Travers des Données Tracées.
Vous Pouvez : - Choisir une Date de Départ (Choose a Starting Date) en Cliquant sur la Barre de Date au Bas de l'Ecran.
- Utiliser la Barre de Défilement au Bas de la Fenêtre, pour vous Déplacer Rapidement d'Avant en Arrière, aux Travers des Données.

  • Barre de Défillement (Scroll Bar).

    L'Affichage des Graphs à l'Aide de la Barre de Défillement sera Conditionnée par la Durée Choisie.

  • 'span' = 1 Day.

    - En Cliquant sur les Flèches à Chaque Extrémité de la Barre de Défilement, vous Glisserez le Gaph d'1 Jour en Arrière ou en Avant.
    - En Cliquant sur l'Intérieur de la Barre de Défilement, Vous Glisserez le Gaph de 1 Jour en Arrière ou en Avant .

  • 'span' = 3 Days. .

    - En Cliquant sur les Flèches à Chaque Extrémité de la Barre de Défilement, Vous Glisserez le Gaph d'1 Jour en Arrière ou en Avant.
    - En Cliquant sur l'Intérieur de la Barre de Défilement, Vous Glisserez le Gaph de 3 Jour en Arrière ou en Avant .

  • 'span' = 1 Week.

    - En Cliquant sur les Flèches à Chaque Extrémité de la Barre de Défilement, Vous Glisserez le Gaph d'1 Jour en Arrière ou en Avant.
    - En Cliquant sur l'Intérieur de la Barre de Défilement, Vous Glisserez le Gaph de 7 Jours en Arrière ou en Avant .

  • 'span' = 1 Month.

    - En Cliquant sur les Flèches à Chaque Extrémité de la Barre de Défilement, Vous Glisserez le Gaph d'1 Jour en Arrière ou en Avant.
    - En Cliquant sur l'Intérieur de la Barre de Défilement, Vous Glisserez le Gaph de 1 Mois en Arrière ou en Avant .
    - Chaque Click Suivant Déplacera le Graph d'1 Mois.

  • 'span' = 1 Year.

    - En Cliquant sur les Flèches à Chaque Extrémité de la Barre de Défilement, Vous Glisserez le Gaph d'1 Mois en Arrière ou en Avant.
    - En Cliquant sur l'Intérieur de la Barre de Défilement, Vous Glisserez le Gaph de 12 Mois en Arrière ou en Avant .

  • Scroll Bar Slider (Défillement par Curseur).

    - Faites Glisser le Curseur pour Trouver une Date Précise.
    Lorsque vous Faites Glisser, Regardez le Bouton de la Date dans la Fenêtre Jusqu'à ce que la Date Souhaitée Apparaisse, puis Relâchez le Curseur de Défilement.

  • Clavier (Keyboard).

    - Utilisez Les Flèches Gauche et Droite pour Effectuer un Défillement d'Avant en Arrière.

Voir AUSSI:

RETOUR VERS:

FENETRE GRAPHIQUES (Using the Plot Window). | MENU GRAPHIQUES (Plot Menu).


VISUALISER LES DETAILS (Plot: View Details).

Pour Visualiser des Détails:

- Cliquez et Faites Glisser votre Souris pour Sélectionner une Partie d'un Graph, dont vous Souhaiteriez voir les Détails.

Le Logiciel Effectue un Zoom Avant sur la Section en Utilisant la Durée Plus Proche de Votre Sélection.

NOTE: Le Zoom Maxi est d'1 Heure.

Voir AUSSI:

RETOUR VERS:

FENETRE GRAPHIQUES (Using the Plot Window). | MENU GRAPHIQUES (Plot Menu).


UTILISATION DES GRAPHIQUES EN BANDES (Using the Strip Charts).

Les Graphiques en Bandes sont 4 Graphiques Linéaires, Empilés les Uns au Dessus des Autres, sur lesquels, vous pouvez Tracer des Données Contenues dans la Base de Données.

Lorsque, vous Ouvrez la Fenêtre des Graphs en Bandes, le Logiciel Télécharge Automatiquement les Données.
Par la Suite, tant que la Fonction "Mise à Jour Automatique" (Auto Udpdate) est Activée, le Logiciel Téléchargera et Mettra à Jour les Graphs à Chaque Intervalle d'Archivage.

Si, Lors de l'Ouverture, les Graphs en Bandes sont Incapables d'Effectuer un Téléchargement Initial, ils s'ouvriront, mais la Mise à Jours Automatique, sera Désactivée.

NOTE: Lorsque la Fonction est Active, un Menu Strip Chart et un Menu Couleurs (Color), sont Ajoutés à la Barre de Menu, ainsi que 2 Nouvelles Commandes (Save Chart, Open Chart) qui sont ajoutés au Menu Fichier (File menu).

Cliquez, sur un Sujet ci-dessous, pour Afficher plus d'Aide:

  • AJOUTER UNE VARIABLE A UN GRAPH (Add Variable to a Strip Chart).

  • RETIRER UNE VARIABLE (Remove Variable a Strip Chart).

  • CHOISIR INFORMATIONS AXES (Choose Axis Information).

  • CHOISIR LA DUREE DE TRACAGE (Choose Plot Span).

  • IMPRESSION (Printing).

  • VISULISER L'HISTORIQUE (View Historical Data).

  • VOIR LA BASE DE DONNEES (View Database Information).

  • VISUALISER LES DETAILS (View Details).

  • SAUVEGARDER UN MODELE (Save Strip Chart Template).

  • OUVRIR UN MODELE (Open Strip Chart Template).

Voir AUSSI:

CALCUL DES DONNEES METEO (Weather Data Calculation).

RETOUR VERS:


AJOUTER UNE VARIABLE (Add Variable).

Pour Ajouter une Variable à un Graphique en Bandes:

- Sélectionnez le Graph Désirée (haut, bas, etc.) en Cliquant n'Importe où dans Graph.
- Choisissez Ajouter/Supprimer (Add/Remove) dans le Menu Strip Chart pour Ouvrir le Sous-Menu.
- Choisissez la Variable que vous Souhaitez Ajouter à la Bande 'Sélectionnée' dans le Sous-Menu.

Notez que Toutes les Variables Déjà Tracées sur le Graph Sélectionnée ont une Coche à Côté de leur Nom.

NOTE: Le Maximun de Variables Tracées par Graph est de 15.

Voir AUSSI:

RETOUR VERS:

Menu Graphs en Bandes (Strip Charts).


CHOSIR INFORMATIONS AXES (y) (Choose Axis Information).

Bien que vous Pouvez Avoir Autant de Variables que Souhaité sur un Graph à Bandes (MAX 15),
L'Axe et le Quadrillage de Chaque Graph Affichera les Informations pour une Seule de ces Variables.

Pour Choisir les Informations de l'Axe que vous Souhaitez Afficher:

- Cliquez sur le Bouton de l'Axe du Graph Souhaité à Gauche du Graph.

Un Menu Pop-Up Apparaît, Contenant le Nom (et la Couleur) des Variables Tracées sur ce Graph.

- Sélectionnez une des Variable dans le Menu Pop-Up.

Voir AUSSI:

RETOUR VERS:

Menu Graphs en Bandes (Strip Charts).


CHOISIR LA DUREE (Choose Plot Span).

Pour Choisir la Plage de Visulation que Souhaitez Afficher:

- Choisissez la Durée Désirée dans le Sous-Menu Span du Menu Strip.

Pour ZOOMER:
Par Exemple: Passer d'une Durée d'une Semaine à une durée de 3 Jours.
- Choisissez Zoom Avant' (Zoom In) dans le Menu Strip Chart, ou
- Appuyez sur F3.

Pour RETRECIR:
Par Exemple: Passer d'une Durée de 3 Jours à une Durée d'une Semaine.
- Choisir Zoom Arrière (Zoom Out) dans le Menu Strip Chart, ou
- Appuyez sur F4

Voir AUSSI:

RETOUR VERS:

Menu Graphs en Bandes (Strip Charts).


IMPRESSION GRAPH EN BANDES ( Printing Strip Charts).

Pour Imprimer la Fenêtre Active:

- Vérifiez dans un Premier Temps les Options d'Impression (Print Option) Souhaitées dans le Menu 'STRIP CHART'.

Ensuite, vous pouvez choisir:
- Imprimer dans le Menu Fichier (File), ou
- Cliquez sur l'Icône d'Impression dans la Barre d'Outils, pour lancer l'Impréssion.

NOTE: Imprimer en Utilisant le Mode Paysage (Landscape), vous Permettra d'Obtenir de Meilleurs Résultats.

Voir AUSSI:

RETOUR VERS:

Menu Graphs en Bandes (Strip Charts).


OUVIR UN MODELE STRIP CHART (Open Strip Chart Template).

Pour Ouvrir un Modèle de Gaph en Bandes Précédemment Enregistré:

- Choisissez Ouvrir Graph en Bandes (Open Chart..) dans le Menu Fichier (File)
- Choisissez le Fichier de Modèle de Graph en Bandes Souhaitée.

Voir AUSSI:

RETOUR VERS:

Menu Graphs en Bandes (Strip Charts).


SUPPRIMER UNE VARIABLE (Remove Variable).

Pour Supprimer une Variable à un Graphique en Bandes:

- Sélectionnez le Graph Désiré (haut, bas, etc.) en Cliquant n'Importe où dans Graph.
- Choisissez Ajouter/Supprimer (Add/Remove) du Strip Chart pour Ouvrir le Sous-Menu.
- Choisissez la Variable que vous Souhaitez Supprimer de la Bande 'Sélectionnée' dans le Sous-Menu.

Notez que Toutes les Variables Déjà Tracées sur le Graph Sélectionnée, ont une Coche à Côté de leur Nom.

Voir AUSSI:

RETOUR VERS:

Menu Graphs en Bandes (Strip Charts).


SAUVEGARDER UN MODELE STRIP CHART (Save Strip Chart Template).

Sauvegarder Toutes les Informations sur les Variables qui sont Tracées sur les Quatre Graphs en Bandes.
Ce sont les Informations Affichées sur les Axes de Chaque Graph, et la Durée.
Les Modèles ne Sauvent Pas les Informations de Date et, une Fois Ouverts, ils Chargeront Toujours les Dernières Données, qui se trouvent dans votre Base de Données.

Pour Enregistrer le Graph En Bandes Courant en Tant que Modèle:

- Choisissez Enregistrer Graphique (Save Chart) dans le Menu Fichier (File).
- Entrez le Nom de Fichier Souhaité. - Cliquez sur OK pour Enregistrer Votre Modèle.

NOTE: Vous Devez Tracer au Moins une Variable dans le Graph du Bas pour Afficher l'Axe du Temps.

Voir AUSSI:

RETOUR VERS:

Menu Graphs en Bandes (Strip Charts).


VISUALISER LES DONNEES (View Database Information).

Double-Cliquez sur un Emplacement dans un Graph ouvrira la Fenêtre Données (Browse) pour Afficher les Données Brutes pour cette Heure et Date.

Voir AUSSI:

RETOUR VERS:

Menu Graphs en Bandes (Strip Charts).


VISUALISER DETAILS (View Details).

Pour Visualiser des Détails:

- Cliquez et Faites Glisser votre Souris pour Sélectionner une Partie d'un Graph, dont vous Souhaitez voir les Détails.

Le Logiciel Effectue un Zoom Avant sur la Section en Utilisant la Durée Plus Proche de Votre Sélection.

NOTE: Le Zoom Maxi est d'1 Heure.

NOTE: Cette Opération vous Fera Quitter le Mode de "Mise à Jour Automatique".

- Sélectionnez Mise à Jour Automatique (Auto Update) du Menu Strip Chart pour Remettre la Fonction en Service.

Voir AUSSI:

RETOUR VERS:

Menu Graphs en Bandes (Strip Charts).


VISUALISER LES DONNEES HISTORIQUES (View Historical Data).

Utilisez la Barre de Défilement au Bas de la Fenêtre pour Afficher les Données Historiques sur les Graphiques.

NOTE: L'Utilisation de l'Affichage des Historiques Données et Simulatément avec la Fonction Zoom fait Perdre le Mode de Mise à Jour Automatique.
- Sélectionnez Mise à Jour Automatique (Auto Update) du Menu Strip Chart pour Remettre la Fonction en Service.

  • Barre de Défillement (Scroll Bar).

    L'Affichage des Graphs à l'Aide de la Barre de Défillement sera Conditionnée par la Durée Choisie.

  • Strip Chart span < = 1 Day.

    - En Cliquant sur les Flèches à Chaque Extrémité de la Barre de Défilement, Vous Glisserez le Gaph d'1 Jour en Arrière ou en Avant.
    - En Cliquant sur l'Intérieur de la Barre de Défilement, Vous Glisserez le Gaph de 1 Jour en Arrière ou en Avant .

  • Strip Chart span = 3 Days. .

    - En Cliquant sur les Flèches à Chaque Extrémité de la Barre de Défilement, Vous Glisserez le Gaph d'1 Jour en Arrière ou en Avant.
    - En Cliquant sur l'Intérieur de la Barre de Défilement, Vous Glisserez le Gaph de 3 Jour en Arrière ou en Avant .

  • Strip Chart span = 1 Week.

    - En Cliquant sur les Flèches à Chaque Extrémité de la Barre de Défilement, Vous Glisserez le Gaph d'1 Jour en Arrière ou en Avant.
    - En Cliquant sur l'Intérieur de la Barre de Défilement, Vous Glisserez le Gaph de 7 Jours en Arrière ou en Avant .

  • Strip Chart span = 1 Month.

    - En Cliquant sur les Flèches à Chaque Extrémité de la Barre de Défilement, Vous Glisserez le Gaph d'1 Jour en Arrière ou en Avant.
    - En Cliquant sur l'Intérieur de la Barre de Défilement, Vous Glisserez le Gaph de 1 Mois en Arrière ou en Avant .
    Chaque Click supllémentaire, Déplacera le Graph d'1 Mois.

  • Strip Chart span = 1 Year.

    - En Cliquant sur les Flèches à Chaque Extrémité de la Barre de Défilement, Vous Glisserez le Gaph d'1 Mois en Arrière ou en Avant.
    - En Cliquant sur l'Intérieur de la Barre de Défilement, Vous Glisserez le Gaph de 12 Mois en Arrière ou en Avant .

  • Scroll Bar Slider (Défillement par Curseur).

    - Faites Glisser le Curseur pour Trouver une Date Précise.
    Lorsque vous Faites Glisser, Regardez le Bouton de la Date dans la Fenêtre Jusqu'à ce que la Date Souhaitée Apparaisse, puis Relâchez le Curseur de Défilement.

Voir AUSSI:

RETOUR VERS:

Menu Graphs en Bandes (Strip Charts).


RAPPORTS (Reports).

Cliquez sur un Sujet ci-dessous, pour Afficher plus d'Aide:

  • RESUME MENSUEL NOAA (NOAA Monthly Summary).

  • RESUME ANUUEL NOAA (NOAA Yearly Summary).

  • BASE DE DONNE ANNUELLE PLUVIOMETRIQUE (Yearly Rainfall Database).

  • DEMANDE DE CARBURANT - FORMULAIRE COURT (Fuel Demand: Short).

  • DEMANDE DE CARBURANT - FORMULAIRE LONG (Fuel Demand: Long).

  • DIAGNOSTICS CONSOLE (Console Diagnostics).

  • LEVER ET COUCHER SOLEIL (Sunrise Sunset).

  • HEURES D'ENSOLEILLEMENT (Hours of Bright Sunshine).

  • IMPRESSION RAPPORT (Printing Reports)

Voir AUSSI:

RETOUR VERS:

MENU PRINCIPAL.


COMMANDE CARBURANT: FORMULAIRE COURT (Fuel Demand: Short Report).

La Demande Courte de Carburant Affiche les Informations Suivantes:

  • Nom de Famille (Last Name).

    Le Formulaire Affiche le Nom et le Numèro (entre Parenthèses) du Client.

  • Quantité Restante (Gallons Left).

    Le Formulaire Affiche la Quantité Estimée Restante du Client.

  • Adresse (Address).

    Le Formulaire Affiche l'Adresse Complète du Client.

Voir AUSSI:

RETOUR VERS:

MENU RAPPORTS.


COMMANDE CARBURANT: FORMULAIRE LONG (Fuel Demand: Long Report).

La Demande Longue (Complète) de Carburant Affiche les Informations Suivantes:

  • Nom de Famille (Last Name).

    Le Formulaire Affiche le Nom et le Numèro (entre Parenthèses) du Client.

  • Adresse (Address).

    Le Formulaire Affiche l'Adresse Complète du Client.

  • Quantité Restante (Gallons Left).

    Le Formulaire Affiche la Quantité Estimée Restante du Client.

  • Dernier Relevé (Last Reading).

    Le Formulaire Affiche la Date du Dernier Relevé du Client.

  • K Factor

    Le Formulaire Affiche le Facteur K du Client.

  • Chauffe_Eau (Water Heater).

    Le Formulaire indique le Nombre de Litres d'Eau Chaude Utilisée par jour, le cas échéant.

  • Commentaires (Comments).

    Le Formulaire Affiche les Commentaires pour le Client.

Voir AUSSI:

RETOUR VERS:

MENU RAPPORTS.


*DAGNOSTICS CONSOLE.

DIAGNOSTICS CONSOLE (Console Diagnostics).

Les Consoles des Stations Sans Fils VANTAGE VUE/PRO/PRO2P Suivent en Permanence la Réception des Données de l'ISS et Calculent Diverses Statistiques.
Les Données de Signaux Radio Peuvent Etre Consultés dans le Rapport de Diagnostic (Console Diagnostics Report) de la Console.

Pour Afficher la Boîte de Dialogue ' Diagnostics Console ':

  1. - Sélectionnez Console Diagnostics dans le Menu Rapports (Report).

    Le Diagnostic s'Affiche:

- Diagnostics avec DATE. | - Diagnostics avec FIRMWARE.

  • Le Rapport de Diagnostic de la Console est Uniquement Disponible sur les Consoles VANTAGE PRO/PRO2/ENVOY.

  • Le Rapport de Diagnostic, Ne Peut Etre Affiché, si une Fenêtre Bulletin (Bulletin), Fenêtre Résumé (Summary), ou Tableau en Bandes (Strip Chart), est Ouverte.

  • Toutes les Mesures de Diagnostic Affichés sont Des Comptages Totaux Depuis 00h00 (minuit) ou Depuis la Dernière Remise à Zéro de la Console.

La Boîte de Dialogue Diagnostics Affiche les Paramètres Suivants:

PARAMETRES (Parameter). | DESCRIPTION (Description).
VERSION FIRMWARE (Firmware Version). | La Version du Firmware est Identifié soit par la Date du Firmware ou son Numéro de Version. Consoles Anciennes ou ENVOY Firmware Affiche la Version 1.6 ou Ultérieure.
TOTAL RECU (Total Received). | Nombre Total des Paquets de Données Reçus de l'ISS.
NOMBRE DE RESYNCHRONISATION (Total Resynchs). | Nombre de Fois que la Console a eu Besoin de se Re-Synchroniser avec l'ISS.
TOTAL MANQUE (Total Misses). | Nombre Total de Paquets de Données Manquées.
DONNEES CONSECUTIVES (Max in a Row). | Plus Grand Nombre de Paquets de Données Consécutifs Reçu avec Succès par la Console.
ERREURS CRC (CRC Errors). | Le Nombre d'Erreurs CRC Reflète la Qualité des Données en Cours de Réception par la Console.
% BON (% Good). | Pourcentage du Nombre Total de Paquets de Données qui a Eté Reçu avec Succès.
BATTERIE CONSOLE (Console Battery). | Tension des 3 Piles Installées dans la Console des VANTAGE VUE/PRO/PRO2. La Console a besoin d'au moins 3,2 VDC pour Fonctionner Correctement. Le message "Tension Faible Batteries Console" ("Low Console Battery Voltage") apparaît sur la Console lorsque la Tension Batterie Descend en DESSOUS de 3,2 VDC.

Voir AUSSI:

RETOUR VERS:

MENU RAPPORTS.


DIAGNOSTIC CONSOLE PARAMETRES DU RAPPORT (Console Diagnostics Report Parameters).

Les Consoles des Stations Sans Fils VANTAGE VUE/PRO/PRO2P Suivent en Permanence la Réception des Données de l'ISS et Calculent Diverses Statistiques.
Les Données de Signaux Radio Peuvent Etre Consultés dans le Rapport de Diagnostic (Console Diagnostics Report) de la Console.

Pour Afficher la Boîte de Dialogue 'Diagnostics Console':

  1. - Sélectionnez Console Diagnostics dans le Menu Rapports (Report).

    Le Diagnostic s'Affiche:

- Diagnostics avec DATE. | - Diagnostics avec FIRMWARE.

  • Le Rapport de Diagnostic de la Console est Uniquement Disponible sur les Consoles VANTAGE PRO/PRO2/ENVOY.

  • Le Rapport de Diagnostic, Ne Peut Etre Affiché, si une Fenêtre Bulletin (Bulletin), Fenêtre Résumé (Summary), ou Tableau en Bandes (Strip Chart), est Ouverte.

  • Toutes les Mesures de Diagnostic Affichés sont Des Comptages Totaux Depuis 00h00 (minuit) ou Depuis la Dernière Remise à Zéro de la Console.

La Boîte de Dialogue Diagnostics Affiche les Paramètres Suivants:

PARAMETRES (Parameter). | DESCRIPTION (Description).
VERSION FIRMWARE (Firmware Version). | La Version du Firmware est Identifié soit par la Date du Firmware ou son Numéro de Version. Consoles Anciennes ou ENVOY Firmware Affiche la Version 1.6 ou Ultérieure.
TOTAL RECU (Total Received). | Nombre Total des Paquets de Données Reçus de l'ISS.
NOMBRE DE RESYNCHRONISATION (Total Resynchs). | Nombre de Fois que la Console a eu Besoin de se Re-Synchroniser avec l'ISS.
TOTAL MANQUE (Total Misses). | Nombre Total de Paquets de Données Manquées.
DONNEES CONSECUTIVES (Max in a Row). | Plus Grand Nombre de Paquets de Données Consécutifs Reçus avec Succès par la Console.
ERREURS CRC (CRC Errors). | Le Nombre d'Erreurs CRC Reflète la Qualité des Données en Cours de Réception par la Console.
% BON (% Good). | Pourcentage du Nombre Total de Paquets de Données qui a Eté Reçu avec Succès.
BATTERIE CONSOLE (Console Battery). | Tension des 3 Batteries Installéés dans la Console des VANTAGE VUE/PRO/PRO2. La Console a besoin d'au moins 3,2 VDC pour Fonctionner Correctement. Le message "Tension Faible Batteries Console" ("Low Console Battery Voltage") apparaît sur la Console lorsque la Tension Batterie Descend en DESSOUS de 3,2 VDC.

Voir AUSSI:

RETOUR VERS:

MENU RAPPORTS.


HEURES D'ENSOLEILLEMENT (Hours of Bright Sunshine).

WeatherLink peut Calculer le Total des Heures d'Ensoleillement au Cours d'une Période Donnée.

Pour ce Faire:

- Entrez un Seuil d'Energie Solaire au-Dessus du quel, il est Considéré Comme ' Soleil Radieux '.
La Valeur par Défaut est de 100 W / m².
WeatherLink Calcule la Durée de Temps ou l'Energie Solaire était au-Dessus du Seuil et ne Rapporte que la Quantité de Temps.

Note: Ce Rapport Nécessite un Capteur de Rayonnements Solaire.

  1. - Sélectionnez Heures d'Ensoleillement (Bright Sunshine Hours) dans le Menu Rapport (Reports).

  2. - Entrez les Informations Suivantes:

  • DATE DEBUT (Start Date).

    - Entrez la Date de Départ pour le Calcul des Heures d'Ensoleillement.

  • DATE FIN (End Date). .

    - Entrez la Date de Fin pour le Calcul.

    NOTE: Même, Si une Date de Début et de Fin, sont Sélectionnées, la Durée du Rapport Affichera les Données pour les 15 Derniers Jours à Partir de la Date de Fin.

  • SEUIL DE RAYONNEMENT SOLAIRE (Solar Radiation Threshold).

    - Entrez le Seuil de Rayonnements Solaire Utilisé pour la Détermination.

  3. Après, Avoir Saisi Toutes les Informations Nécessaires,
    - Cliquez sur OK pour Afficher le Rapport.

    WeatherLink Calcule et Affiche les Heures d'Ensoleillement Accumulées des Jour entre les Dates de Début et de Fin.
    Le Rapport est Ouvert dans le Bloc-notes de la Fenêtre, à Partir de laquelle, vous Pouvez Imprimer ou Copier les Informations.

  • TOTAL HEURES DE JOURS (Total Hours).

    Le Total des Heures Jour(Egales ou Supéieures au Seuil), qui ont eu Lieu au Cours de la Période de Temps Choisie.

  • DATE DE DEBUT, DATE DE FIN, SEUIL (Start Date, End Date, Threshold).

    Les Dates de Début et de Fin pour le Rapport, et ainsi que le Seuil de Rayonnements Solaire Utilisé pour Déterminer "l'Ensoleillement".

  • HEURES POUR LES 15 DERNIERS JOURS (Hours for the last 15 days).

    Le Rapport Affiche le Nombre d'Heures (Sup au Seuil) pour Chacun des 15 Derniers Jours de la Période de Rapport.

Voir AUSSI:

RAPPORT MENSUEL NOAA.

RETOUR VERS:

MENU RAPPORTS.


*LEVER ET COUCHER SOLEIL.

RAPPORT LEVER COUCHER SOLEIL (Sunrise Sunset Report).

Le Rapport Contient les Informations Suivantes:

  • LATITUDE/LONGITUDE (Latitude/Longitude).

    Le Rapport Affiche la Latitude et Longitude de la Station, que vous avez Entrée.

  • FUSEAU HORAIRE DECALAGE UTC (Time Zone / UTC Offset).

    Le Rapport Affiche le Fuseau Horaire, que vous avez Sélectionné. Les Heures de Coucher et Lever Soleil sont Ajustées par Rapport à l'Heure UTC (Universal Time Coordonnées), en Fonction de votre Fuseau Horaire et des Ajustements.

  • HEURES ETE/HIVER (Daylight Savings Time).

    Vous Pouvez Configurer le Passage de l'Heure d'Eté/Hiver pour un Ajustement Automatique, Cette Fonction Peut Etre Mise Hors Service.

    NOTE: Les Dates de Début et d'Heure, ainsi que Celles de Fin, seront Correctement Réglés pour l'Amérique du Nord, l'Europe et l'Australie Basée sur la Latitude et la Longitude Configurées dans le Logiciel.
    Pour d'Autres Parties du Monde, vous Aurez Très Probablement Besoin d'Utiliser les Réglages Manuels pour l'Heure d'Eté.

  • DATE (Date).

    La Date pour Chaque Ligne Apparaît à Gauche de la Liste.

  • HEURES CREPUSCULAIRES MATINS ET SOIRS (Twilight Times - Morning and Evening).

    Le Rapport Affiche les Heures du Crépuscule pour le Matin (SunRise) et le Soir (SunSet), pour Chaque Jour.
    Les Heures de Crépuscule Matin Apparaissent sur la Gauche et les Heures de Crépuscule Soir Apparaissent sur la Droite.

Il y a 3 Heures de Crépuscules Particulières :

Note: Le Crépuscule Désigne le Moment de la Journée Situé entre le Jour et la Nuit.

  1. CREPUSCULES ASTRONOMIQUES (Astronomical Twilight (Astro)). Le Crépuscule Astronomique (Astro) est Défini comme le Moment où le Centre du Soleil est Situe entre 12° et 18° sous l'Horizon.

  2. CREPUSCULES NAUTIQUES (Nautical Twilight (Naut)). Le Crépuscule Nautique (Naut) est Défini comme le Moment où le Centre du Soleil est Situe entre 6° et 12° sous l'Horizon.

  3. CREPUSCULES CIVIL (Civil Twilight (Civil)). Le Crépuscule Civil (Civil) est Défini comme le Moment où le Centre du Soleil est Situe à Moins de 6° sous l'Horizon.

  • LEVER SOLEIL (Sunrise).

    Le Rapport Affiche l'Heure à Laquelle le Lever du Soleil, se Produit pour Chaque Jour.

  • COUCHER SOLEIL (Sunset).

    Le Rapport Affiche l'Heure à Laquelle le Coucher du Soleil, se Produit pour Chaque Jour.

  • HEURES D'ENSOLEILLEMENT (Daylight Hours).

    Le Rapport Affiche le Total des Heures de Lumière Jour pour Chaque Jour.

Voir AUSSI:

RAPPORT LEVER ET COUCHER SOLEIL.

RETOUR VERS:

MENU RAPPORTS.


RESUME MENSUEL NOAA (NOAA Monthly Summary).

Les Informations Générales de la Station (Nom, Ville, État, Unités de Mesure, etc.) apparaîssent en Haut du Rapport.

Pour chaque Jour dans le Rapport, vous pouvez Afficher les Informations Suivantes (et 1 Total pour le Mois):

  • Jours (Days).

    Chaque Ligne de la Liste Contient les Renseignements pour une Seule Journée.
    La Date Apparaît à Gauche des Informations (1er Colonne).

  • TEMPERATURE MOYENNE (Mean Temperature).

    La Température Moyenne de la journée.
    Au Bas de la Colonne, la Température Moyenne pour le Mois, est Affichée.

    NOTE: Si l'Option "Calculer en Utilisant la Méthode d'Intégration" (Calculate Using Integration Method) est Cochée dans la Section Degré-jour de la Boite de Configuration NOAA (NOAA Setup):
    - La Température Moyenne est Calculée en Additionnant Toutes les Mesures de Température pour la Journée et puis est Divisée par le Nombre d'Echantillons.

    Si "Calculer en Utilisant la Méthode d'Intégration" n'est Pas Cochée,
    - La Température Moyenne est la Moyenne des Températures Max et Min Quotidiennes.

  • TEMPERATURE MAX (High Temperature) et Heure (Time).

    La Température la Plus Elevée de la Journée et l'heure à laquelle elle a été Relevée.
    Au Bas de la Colonne, la Température la Plus Elevée Enregistrée au Cours du Mois et la Date à Laquelle, elle a été Relevée, est Affichée.

  • TEMPERATURE MIN (Low Temperature) et Heure (Time).

    La Température la Plus Faible de la Journée et l'heure à laquelle elle a été Relevée.
    Au Bas de la Colonne, la Température la Plus Faible Enregistrée au Cours du Mois et la Date à Laquelle elle a été Relevé, est Affichée.

  • DEGRES-JOURS CHAUFFAGE (Heating Degree-Days).

    Le Nombre de Degrés-Jours Accumulés pour Chaque Jour.
    Au Bas de la Colonne, le Total de Degrés-Jours Chauffage (Heating Degree-Days) Accumulés au Cours du Mois, est Affiché.
    Les Degrés-jours Peuvent être Calculées en Utilisant les Valeurs Max et Min, ou en Utilisant la Méthodes d'Intégration.
    Voir : NOAA Setup pour Plus d'Informations

  • DEGRES-JOURS REFROIDISSEMENT (Cooling Degree-Days).

    Le Nombre de Degrés-Jours Accumulés pour Chaque Jour.
    Au Bas de la Colonne, le Total de Degrés-Jours Refroidissement (Cooling Degree-Days) Accumulés au Cours du Mois, est Affiché.
    Les Degrés-jours Peuvent être Calculées en Utilisant les Valeurs Max et Min, ou en Utilisant la Méthodes d'Intégration.
    Voir : NOAA Setup pour Plus d'Informations

  • Pluies (Rain).

    Les Précipitations Accumulés pour Chaque Jour.
    Au Bas de la Colonne, la Pluviométrie Totale Accumulée au Cours du Mois, est Affichée.

  • VITESSE MOYENNE VENT (Average Wind Speed).

    La Vitesse Moyenne du Vent pour Chaque Jour.
    Au Bas de la Colonne, la Vitesse Moyenne du Vent au Cours du Mois est Affichée.

  • VITESSE MAX VENT [Rafales] et Heure (High Wind Speed & Time).

    La Vitesse Max Vent Rélevée le Jour et l'Heure à Laquelle elle a eu lieu.
    Au Bas de la Colonne, la Vitesse Max Vent Rélevée pour le Mois et le Jour où elle a eu lieu, est Affichée.

  • DIRECTION VENTS DOMINANTS (Dominant Wind Direction).

    La Direction Dominante du Vent pour la Journée.
    Au Bas de la Colonne, la Direction du Vent Dominant pour le Mois, est Affichée.

Au Bas du Rapport, les Informations Mensuelle suivante sont Résumées.

  • Max >=32ºC.

    Le Nombre de Jours où la Température Quotidienne, était Supérieure ou Egale à 32°C.

  • Max <= 0ºC.

    Le Nombre de Jours où la Température Quotidienne, était comprise entre 0°C et Inférieure à 32°C.

  • Min <= 0ºC.

    Le Nombre de Jours où la Température Quotidienne était Inférieure à 0°C.

  • Min <= -18ºC.

    Le Nombre de Jours où la Température Quotidienne était Inférieure à -18°C.

    NOTE: Les Seuils sont Toujours en Degrés Entiers. Il est Donc Possible que le Nombre de Jours dans ces 4 Derniers Eléments puissent Etre Différent,
    Selon que vous êtes aux États-Unis, ou que vous Utilisiez des Unités Métriques.
    Par Exemple: s'il y avait un Jour la Température était de 89.9ºF, le Maximum serait Compté comme Sup à 90 ºF;
    Toutefois, si vous Utilisez les Unités Métriques, le Maximum Compterait comme Sup à 32°C (Equivalent de 90 ºF).

  • Max Pluies (Max Rain).

    Les Précipitations Quotidiennes Maximales au Cours du Mois avec Dates.

  • JOURS DE PLUIES (Days Of Rain).

    Le Nombre de Jours ou les Précipitations ont Dépassée 0,2 mm, 2 mm,ou 20 mm, est Affiché.

Voir AUSSI:

RAPPORT MENSUEL NOAA.

RETOUR VERS:

MENU RAPPORTS.


RESUME ANNUEL NOAA SECTION PLUIES (NOAA Yearly Rain Summary).

Le Résumé Annuel NOAA (NOAA this Year ) ou F8", vous offre la Possibilité pour Chaque Mois d'Afficher un Récapitulatif des Informations sur les Précipitations Enumérés Ci-Dessous
En outre, le Rapport vous Donnera des Information sur les Données de Températures (Températures) et du Vent (Wind).

  • ANNEE & MOIS (Year & Month).

    Chaque Ligne de la Liste Contient les Renseignements pour un Seul Mois. Le Mois et Année apparaissent sur la Gauche de la ligne, (Année (YR) Mois (MO).

  • TOTAL.

    Le Total Précipitations pour le Mois.
    Au Bas de la Colonne, le Total Précipitations pour l'Année, est Affichée.

  • NORMALES DE DEPART PRECIPITATIONS (Departure From Norm).

    La Quantité par laquelle le Total Précipitations est Parti pour le Mois.
    Au Bas de la Colonne, La Quantité par laquelle le Total Précipitations est Partie pour l'Année, est Affiché.

  • PRECIPITATIONS MAX & DATE (Departure From Norm).

    Les Précipitations Max Relevées Pendant le Mois et le Jour.
    Au bas de la Colonne, les Précipitations Max Collectées sur une Journée au Cours de l'Année et le Mois, sont Affichées.

  • JOURS DE PLUIES SUP à 0.2 mm (Days of Rain Over 0.2 mm).

    Le Nombre de Jours où le Total des Précipitations, a Dépassé 0,2 mm au Cours du Mois.
    Au Bas de la Colonne, le Nombre de Jours Pendant Lesquels les Précipitations ont Dépassées 0,2 mm au Cours de l'Année, est Affiché.

  • JOURS DE PLUIES SUP à 2 mm (Days of Rain Over 2 mm).

    Le Nombre de Jours où le Total des Précipitations, a Dépassé 2 mm au Cours du Mois.
    Au Bas de la Colonne, le Nombre de Jours Pendant Lesquels les Précipitations, ont Dépassé 2 mm au Cours de l'Année, est Affiché.

  • JOURS DE PLUIES SUP à 20 mm (Days of Rain Over 20 mm).

    Le Nombre de Jours où le Total des Précipitations, a Dépassé 20 mm au Cours du Mois.
    Au Bas de la Colonne, le Nombre de Jours Pendant Lesquels les Précipitations ont Dépassé 20 mm au Cours de l'Année, est Affiché.

Voir AUSSI:

RAPPORT ANNUEL PLUIES.

RETOUR VERS:

MENU RAPPORTS.


NOAA RESUME ANNUEL (NOAA Yearly Summary).

Les Informations Générales de la Station (Nom, Ville, État, Unités de Mesure, etc.) apparaîssent en Haut du Rapport.

En dessous de la Section des Renseignements Généraux, Vous Trouverez des Données Concerants, les Releves de:

- Températures (Temperature).
- Pluviométries (Rain).
- Vent (Wind).

Voir AUSSI:

RETOUR VERS:

MENU RAPPORTS.


RESUME ANNUEL TEMPERATURES NOAA (NOAA Yearly Temperature Summary).

Le Résumé Annuel NOAA (NOAA Yearly Summary) ou F8", vous offre la Possibilité pour Chaque Mois d'Afficher un Récapitulatif des Informations sur les Températures Enumérées Ci-Dessous
En outre, le Rapport vous Donnera des Information sur les Données de Précipitations (Rainfall) et du Vent (Wind).

  • ANNEE & MOIS (Year & Month).

    Chaque Ligne de la Liste Contient les Renseignements pour un Seul Mois. Le Mois et Année apparaissent sur la Gauche de la ligne, (Année (YR) Mois (MO).

  • MOYENNE MAX (Mean Max).

    La Température Maximale Moyenne pour le Mois.
    Au Bas de la Colonne, la Température Maximale Moyenne Annuelle, est Affichée.

  • MOYENNE MIn (Mean Min).

    La Température Mimimale Moyenne pour le Mois.
    Au Bas de la Colonne, la Température Minimale Moyenne Annuelle, est Affichée.

  • MOYENNE (Mean).

    La Température Moyenne pour le Mois.
    Au Bas de la Colonne, la Température Moyenne Annuelle, est Affichée.

  • NORMALES DE TEMPERATURES (Departure From Norm).

    La Quantité par laquelle la Température Moyenne est Partie pour le Mois.
    Au Bas de la Colonne, La Température Moyenne est Partie pour l'Année, est Affichée.

  • DEGRES-JOURS CHAUFFAGE (Heating Degree-Days).

    Le Nombre de Degrés-Jours Accumulés pour Chaque Mois.
    Au Bas de la Colonne, le Total des Degrés-Jours Chauffage (Heating Degree-Days) Accumulés au Cours de l'Année, est Affiché.
    Les Degrés-jours Peuvent être Calculées en Utilisant les Valeurs Max et Min, ou en Utilisant la Méthodes d'Intégration.
    Voir : NOAA Setup pour Plus d'Informations

  • DEGRES-JOURS REFROIDISSEMENT (Cooling Degree-Days).

    Le Nombre de Degrés-Jours Accumulés pour Chaque Mois.
    Au Bas de la Colonne, le Total des Degrés-Jours Refroidissement (Cooling Degree-Days) Accumulés au Cours de l'Année, est Affiché.
    Les Degrés-jours Peuvent être Calculées en Utilisant les Valeurs Max et Min, ou en Utilisant la Méthodes d'Intégration.
    Voir : NOAA Setup pour Plus d'Informations

  • TEMPERATURE MAX (High Temperature) et Heure (Time).

    La Température la Plus Elevée du Mois et le Jours à laquelle elle a été Relevée.
    Au Bas de la Colonne, la Température la Plus Elevée Enregistrée au Cours de l'Année et le Mois, à Laquelle elle a été Relevée, est Affichée.

  • TEMPERATURE MIN (Low Temperature) et Heure (Time).

    La Température la Plus Faible du Mois et le Jours à laquelle elle a été Relevée.
    Au Bas de la Colonne, la Température la Plus Faible Enregistrée au Cours du Mois et le Mois, à Laquelle elle a été Relevée, est Affichée.

  • Max >=32ºC

    Le Nombre de Jours où la Température Mensuelle était Supérieure ou Egale à 32°C.

  • Max <= 0ºC

    Le Nombre de Jours où la Température Mensuelle était comprise entre 0°C mais Inférieure à 32°C.

  • Min <= 0ºC

    Le Nombre de Jours où la Température Mensuelle était Inférieure à 0°C.

  • Min <= -18ºC

    Le Nombre de Jours où la Température Mensuelle était Inférieure à -18°C.

NOTE: Les Seuils sont Toujours en Degrés Entiers. Il est Donc Possible que le Nombre de Jours dans ces 4 Derniers Eléments puissent Etre Différent,
Selon que vous êtes aux États-Unis ou que vous Utilisiez des Unités Métriques.
Par Exemple: s'il y avait un Jour la Température était de 89.9ºF, le Maximum serait Compté comme Sup à 90 ºF;
Toutefois, si vous Utilisez les Unités Métriques, le Maximum Compterait comme Sup à 32°C (Equivalent de 90 ºF).

Voir AUSSI:

RESUME NOAA MENSUEL.

RETOUR VERS:

MENU RAPPORTS.


RESUME ANNUEL VENT NOAA (NOAA Yearly Wind Summary).

Le Résumé Annuel NOAA (NOAA Yearly Summary) ou F8", vous offre la Possibilité pour Chaque Mois, d'Afficher un Récapitulatif des Informations sur les Données Vents Enumérés Ci-Dessous
En outre, le Rapport vous Donnera des Information sur les Données des Précipitations (Rainfall) et des Temperatures (Tempetarures).

  • ANNEE & MOIS (Year & Month).

    Chaque Ligne de la Liste Contient les Renseignements pour un Seul Mois.
    Le Mois et Année apparaissent sur la Gauche de la ligne, (Année (YR) Mois (MO).

  • MOYENNE (Average).

    La Vitesse Moyenne Vent pour le Mois.
    Au Bas de la Colonne, la Vitesse Moyenne Annuelle, est Affichée.

  • MOYENNES (Average).

    La Vitesse Moyenne Vent pour le Mois.
    Au Bas de la Colonne, la Vitesse Moyenne Annuelle, est Affichée.

  • MAX & DATES (High & Date).

    La Vitesse Vent Max pour le Mois et la Date à Laquelle elle a eu Lieu.
    Au Bas de la Colonne, la Vitesse Vent Max au Cours de l'Année et le Mois, est Affiché.

  • DIRECTIONS DOMINANTES (Dominant Direction).

    La Direction du Vent Dominant (Dominant Wind Direction) pour le Mois.
    Au bas de la colonne, la Direction du Vent Dominant Pendant l'Année, est Affichée.

Voir AUSSI:

RESUME NOAA MENSUEL.

RETOUR VERS:

MENU RAPPORTS.


PRECIPITATIONS ANNUELLES (Yearly Rain: Opening).

Pour Ouvrir la Fenêtre de Précipitations Annuelles:

- Choisissez Précipitations Annuelles (Yearly Rainfall) dans le Menu Rapports (Reports),
- Cliquez sur l'Icône Précipitations Annuelles dans la Barre d'Outils, ou
- Appuyez sur Ctrl-R.

NOTE: La Première Fois que vous Essayez d'Ouvrir la Base de Données de la Pluviométrie,
Le Logiciel vous Invite à Indiquer, si vous Souhaitez Créer la Base de Données de Précipitations.
- Choisissez 'YES' pour la Création d'une Base de Données
Selon la Taille de la Base de Données Principale et la Vitesse de votre Ordinateur, Cela Peut Prendre un Certain Temps.

    La Partie Supérieure de la Fenêtre de Précipitations Annuelles Affiche:

  • La Quantité de Précipitations Chaque Mois pour Chaque Année de votre Base de Données.

  • Le Total des Précipitations pour Chaque Année.

  • La Partie Inférieure Affiche les Minimales, Maximales, et la Quantités Moyenne des Précipitations Moyennes pour Chaque Mois des Années de la Base de Données.

    NOTE: Des Tirets Indiquent qu'il n'Existe pas de Données pour un Mois Donné.

    • Il Doit y Avoir 12 Données Mensuelles dans une Année pour Effectuer le Calcul des Quantitées Annuelles Minimums, Maximums et Moyennes

Voir AUSSI:

RETOUR VERS:

MENU RAPPORTS.


INTERNET CARACTERISTIQUES (Internet Features).

Vous Pouvez :
- Utiliser les Fonctionnalités FTP et HTML de WeatherLink pour Publier des Données Actuelles et Historiques à Partir de votre Station Météo Davis vers un Site Web.
- Télécharger des Pages HTML Personnalisées,
- Générer des Rapports sur les Données Météorologiques, et plus Encore.

Les Thèmes Suivants vont vous Aider à Configurer les Données d'Accès à Internet et les Conditions d'Affichage des Données Météorologiques de WeatherLink sur votre Site Web:

  • PARAMETRAGES INTERNET (Internet Settings).

  • PARAMETRAGES CONNEXIONS INTERNET (Internet Connection Settings).

  • TRANSFERT PROFILS (Data Upload Profile).

  • CARACTERISTIQUES HTML (HTML Features).

  • INTRODUCTION AUX FICHIERS MODELES HTML (Introduction to HTML Template Files).

  • EXEMPLES DE MODELES HTML (Sample HTML Templates).

  • CREER VOTRE PROPE MODELE DE PAGE (Creating Your Own Web Page Template).

  • PROCESSUS DE MISE A JOUR (Data Upload Process).

  • CWOP UTILISATION DES RAPPORTS APRS (CWOP Reporting Using APRS).

  • RAPPORT GLOBE (GLOBE Reporting).

VOIR: LE RESEAU WEATHERLINK (The WeatherLink Network).

RETOUR VERS :


ENVOIS DES DONNEES ACTUELLES (Current Data Image Uploads).

Les Images des Données Actuelles (Current Data Images) se font dans le Format 'GIF' qui Présentent les Informations Météo Actuelles dans un Format Graphique.
Toutes les Images à l'Exception de la Vitesse et Direction Vent Présentées sous Forme de Graphiques à Barres, sont Similaires à Ceux Utilisés pour la Température et l'Humidité dans la Fenêtre du Bulletin de WeatherLink.

NOTE: Les Images Affichées sur cet Ecran varient en Fonction de votre Configuration Station.

  • Les Images de Données Utilisent le Nuancier Couleur de WeatherLink.

  • Les Couleurs pour la Vitesse ou de Direction du Vent, Ne Peuvent Pas Etre Modifiées.

  1. - Séléctions des Données (Select The Image To UpDate Every ---):

  • - Vérifiez Toutes les Images de Données Météo à Télécharger sur votre Serveur Web.

  • - Cliquez sur le Bouton Effacer Tout (Clear All) pour Désélectionner Toutes les Images de Données.

  • - Cliquez sur le Bouton Sélectionner Tout (Selec All) pour Sélectionner Toutes les Images de Données.

NOTE: Tous les Images de Données Actuelles Incluent la Date et l'Heure, à Laquelle les Lectures des Capteurs ont été Prises.

  • WeatherLink Calcule l'Indice de Chaleur (Heat Index), le Refroidissement Eolien (Wind Chill), et le Point de Rosée (Dew point) en Utilisant les Lectures des Capteurs Intérne de la Console.
    Toutes les Autres Données Météo sont Directement Fournies par la Console.

  2. Afficher les Valeurs Max/Min (Show Hi/Low Values):

  • Vérifiez, si vous Voulez que l'Image Affiche les Valeurs Max/Min.

NOTE: Certaines Variables Météo Enregistrent Uniquement que la Valeur Max, tel que la Vitesse Vent. Certaines Seulement une Valeur Min, tel que le Refroidissement Eolien.

  3. UTILISATION DE COULEURS WEB (Use Websafe Colors):

  • Couleurs Websafe assure que les Couleurs Utilisées dans les Images de Données Actuelles Seront Compatibles avec des Systèmes Informatiques qui Utilisent une Palette d'Affichage Graphique de 256 Couleurs.

  4. SELECTION COULEURS DE FOND (Select Background Color):

  • Cliquez sur la Couleur de Fond, qui sera Utilisé par les Images Données Actuelles.

  • La Couleur par Défaut est la Couleur Utilisé dans l'Arrière Plan.

  • En Sélectionnant 'Transparent', vous Utiliserez le Fond de Page de Votre Site Web.

  5. SOUS-REPERTOIRE POUR LES IMAGES (Sub-directory for Current Data Images - Optional).

  • Entrez le Nom d'un Sous-Répertoire dans Lequel ces Images Seront Téléchargées. Cela peut être est un Sous-Répertoire du Chemin d'Accès FTP ou le Chemin Local, Situé dans 'Paramètres de connexion Internet'.
    Laissez ce Champ Vide, si vous Voulez que les Fichiers Téléchargés soient Enregistrés dans votre Répertoire par Défaut.

  6. QUITTER.

  • Cliquez sur OK pour Quitter la Fonction et Sauvegarder Vos Paramètres.

  • Cliquez sur Cancel pour Quitter la Fonction, Sans Sauvegarde des Modifications.

VOIR AUSSI: NOM DES IMAGES COURANTES GIF (Current Data Image GIF Filenames).

RETOUR VERS : PARAMETRAGES INTERNET (Internet Settings). | CARACTRISTIQUES INTERNET (Internet Features). | TELECHARGEMENT DONNEES (Data Upload).


ENVOIS DES DONNEES HISTORIQUES (Historical Data Uploads).

Les Images des Données Historiques (Historical Data Images) se font dans le Fromat 'GIF' qui Présentent les Informations Météo Historiques dans un Format Graphique.

NOTE: Les Images Affichées sur cet Ecran varient en Fonction de votre Configuration Station.

  1. - Vérifiez Toutes les Images de Données Météo à Télécharger sur votre Serveur Web.

  2. - Cliquez sur le Bouton Effacer Tout (Clear All) pour Désélectionner Toutes les Images de Données.

  3. - Cliquez sur le Bouton Sélectionner Tout (Selec All) pour Sélectionner Toutes les Images de Données.

  4. Couleurs Websafe assure que les Couleurs Utilisées dans les Images de Données Seront Compatibles avec des Systèmes Informatiques qui Utilisent une Palette d'Affichage Graphique de 256 Couleurs.

  5. - Si l'Option 'Plot All Lines In Black' est Cochée les Courbes Seront Tracées en Noir à la Place des Couleurs. La Lecture sera Plus Facile avec l'Utilisation d'un Fond Blanc (White) ou Jaune (Yellow).
    - Si l'Option est Sélectionnée, les Lignes de du Graph Utiliseront les Mêmes Couleurs que celles Utilisé dans Votre Graphique.

  7. DUREE DU GRAPH (Creating Using a Plot Span Of).

  • - Sélectionnez dans la Liste Déroulante, le Laps de Temps Utilisé pour Créer les Images de Données Historiques .

NOTE: Le Laps de Temps 1 Jour, trace les Dernières 24 Heures des Données Météorologiques.

  8. SOUS-REPERTOIRE POUR LES IMAGES (Sub-directory for Current Data Images - Optional).

  • Entrez le Nom d'un Sous-Répertoire dans Lequel ces Images Seront Téléchargées. Cela peut être est un Sous-Répertoire du Chemin d'Accès FTP ou le Chemin Local, Situé dans 'Paramètres de connexion Internet'.
    Laissez ce Champ Vide, si vous Voulez que les Fichiers Téléchargés soient Enregistrés dans votre Répertoire par Défaut.

  9. QUITTER.

  • Cliquez sur OK pour Quitter la Fonction et Sauvegarder Vos Paramètres.

  • Cliquez sur Cancel pour Quitter la Fonction, Sans Sauvegarde des Modifications.

VOIR AUSSI: NOM DES IMAGES COURANTES GIF (Current Data Image GIF Filenames).

RETOUR VERS : PARAMETRAGES INTERNET (Internet Settings). | CARACTRISTIQUES INTERNET (Internet Features). | TELECHARGEMENT DONNEES (Data Upload).


PARAMETRAGES INTERNET (Internet Settings).

La Boîte de Dialogue Paramètres Internet (Internet Settings) Affiche un Résumé des Paramètres de la Configuration Actuelle de WeatherLink et de Téléchargement de Données.

Le Résumé de Connexion Internet Affiche la Connexion Internet de WeatherLink, les Informations FTP de l'Hôte et les Informations sur les Chemins d'Accès Locaux.

Le Résumé de Téléchargement des Données Affiche un Aperçu des Profils de Données (Data Upload Profiles) Utilisés pour Configurer les Transferts des Fichiers Nécessaires pour le Transfert des Données Météo de Votre Ordinateur vers votre Site Web.

  • RESUME CONNEXION INTERNET (Internet Connection Summary).

  • RESUME TRANSFERTS DONNEES (Data Upload Summary).

  • QUITTER PARAMETRAGES INTERNET (Exit Internet Settings).

RESUME CONNEXION INTERNET (Internet Connection Summary).

Cette Fenêtre Affiche un Résumé de la Connexion Internet et des Paramètres FTP, elle Permet d'Accéder à la Modification de ces Paramètres, et Permet Egalement d'Activer/Désactiver les Transferts de Fichiers (OFF) à Internet ou à un Chemin d'Accès Local.

Pour Activer les Transferts de Fichiers de Données Météo à votre Site Web :

    Le Bouton à Bascule "Internet Transfer Enabled" met la Fonction de Transferts de Fichiers Internet sur ON ou OFF.

  • ON , Permet aux Fichiers Sélectionnés dans les Autorisations de Téléchargement des Données dans les Boite de Dialogues "Profil x" d'Etre Transférés.

  • OFF,Désactive le Transfert de Fichiers Sélectionnés.

Pour Activer les Transferts de Fichiers de Données Météo sur Votre Disque Dur::

    Le Bouton à Bascule "transfert local Enabled" met la Fonction de Transferts de Fichiers sur le Chemin Local sur ON ou OFF.

  • ON Permet aux Fichiers Sélectionnés dans les Autorisations de Téléchargement des Données dans les Boite de Dialogues "Profil x" d'Etre Transférés.

  • OFF,Désactive le Transfert de Fichiers Sélectionnés.

Pour Modifier les Paramètres de Connexion FTP ou Internet:

- Cliquez sur PARAMETRES DE CONNEXION INTERNET (Internet Connection Settings) pour Accéder à la Boite de Dialogue "Internet Connection Settings".

RESUME DES CARACTERISTIQUES DE CONNEXIONS INTERNET (Internet Connection Summary Features):

  • CONNEXION INTERNET (Internet Logon).

  • TYPE DE CONNEXION (Connection Type).

  • ADRESSE CONNEXION FTP (FTP Host).

  • CONNEXION FTP(FTP Logon)

  • CHEMIN FTP (FTP Path).

  • CHEMIN LOCAL (Local Path).

  • SERVEUR PROXY (Proxy Server).

RESUME TRANSFERTS DONNEES (Data Upload Summary).

Cette Fenêtre Affiche le Résumé des Configurations Actuelles des Profils de Transférts et Fournit un Lien vers une Boîte de Dialogue Configuration Profil (Configure) où vous pourrez Modifier vos Configurations.

Pour Modifier ou Ajouter un Profil:

  • - Cliquez sur Configure poour Accéder au Profil Désiré.

Un Boite de Dialogue s'ouvre ( DATA UPLOAD PROFIL X).

RESUME DES CARACTERISTIQUES DES TRANSFERT.

  • NUMERO DU PROFIL 1 à 8 (Data Upload Profile).

  • DECALAGE TEMPS (Offset Time).

  • FREQUENCE DES MISES A JOUR (Upload Frequency).

  • TELECHARGEMENT AUTOMATIQUES AVANT MISE 0 JOURS DONNEES INTERNET (Automatically download before Internet upload).

  • NOMBRE DE FICHIERS MODELES A TRANSFERER (Number of Template Files to transfer).

  • NOMBRE DE RAPPORT A TRANSFERER (Number of Reports to transfer).

  • NOMBRE d'IMAGES COURANTES A TRANSFERER (Number of Current Data Images to transfer).

  • NOMBRE d'IMAGES HISTORIQUES A TRANSFERER (Number of Historical Data Images to transfer).

QUITTER PARAMETRAGES INTERNETS (Exit Internet Settings).

Pour Quitter la Boîte de Dialogue Paramètres Internet (Internet Settings):

  • - Cliquez sur OK pour Fermer et Enregistrer vos Modifications.

  • - Cliquez sur Cancel pour Quitter sans Enregistrements ou Modifications de vos Données.

VOIR:

RETOUR VERS :CARACTERISTIQUES INTERNET (Internet Features). | CONFIGURATION (Setup).


PARAMETRES DE CONNEXION INTERNET (Internet Connection Settings).

Il y a 3 Configurations de Connexion Internet:

  • Vous Devez Configurer la Connexion Internet de votre Fournisseur d'Accès Internet (FAI).

  • Afin de Télécharger les Informations Météorologiques à un Site Web, vous Devrez Entrer vos Informations FTP.

  • Si, vous Mettez vos Données Météorologiques sur un Disque Dur local, que ce soit sur votre Ordinateur ou sur votre Réseau Local, vous Aurez Besoin de Mettre vos Informations de Chemin d'Accès Local.

Voici les Options Disponibles pour Configurer vos Paramètres de Connexion Internet:

CONNEXION INTERNET (Internet Connection).

CONFIGURATION FTP (FTP Setup).

CONFIGURATION PROXY (Proxy Settings).

CHEMIN DE TRANSFERT LOCAL (Local Transfer Path).

QUITTER LE PARAMETRAGE INTERNET (Exit Internet Connection Settings).

CONNEXION INTERNET (Internet Connection).

Pour Spécifier Comment votre Ordinateur se Connecte à Internet,
- Sélectionnez le Bouton Radio Approprié dans la Section 'Internet Connexion' de la Boîte de Dialogue.

VOUS VOUS CONNECTEZ VIA UN SERVEUR LOCAL (Connect Through a Local Server).

Utilisez cette Option, si vous ne Devez Pas Composer un Numéro de Téléphone pour vous Connecter à Internet.

  1. -Cliquez sur Internet Settings.. dans le Menu SETUP

  2. - Cliquez sur Internet Connection Settings

  3. - Cliquez sur Connect Through a Local Server dans la Boite de Dialogue

    Ceci est tout ce que vous devez faire pour configurer votre connexion Internet si vous vous connectez via un serveur local.

VOUS VOUS CONNECTEZ VIA UNE CONNEXION D'ACCES A DISTANCE (Connect Through a Dial-up Connection).

NOTE: Ces Sélections sont Grisés si vous n'utilisez pas une Connexion 'Dial-up', ou si vous Ne Disposez Pas 'Dial-Up Networking' Installé sur votre Ordinateur.

  1. -Cliquez sur Internet Settings.. dans le Menu SETUP

  2. - Cliquez sur Internet Connection Settings

  3. - Cliquez sur Connect Through a Dialup Connection dans la Boite de Dialogue

Sélectionnez une connexion d'accès à distance:

  1. Si Votre Ordinateur a Déjà Eté Configuré avec une Connexion Dial-Up, il Devrait Apparaître dans la Fenêtre:
    - Sélectionnez une Connexion d'Accès à Distance (Select a Dial-up Connection). Si vous Voyez la Connexion que vous Souhaitez Utiliser:
    - Cliquez sur le Lien pour le Sélectionner. Passez à l'étape 6.

  2. Si Aucune Connexion Apparaît, vous Devez Créer une Connexion d'Accès à Distance par une Autre Application.
    Selon la Configuration de votre Ordinateur, - Utilisez l'Un des Chemins Suivants pour Ouvrir l'Application Dial-Up Networking, - Configurer une connexion dial-up.

NOTE: Si, vous Ne Trouvez Pas l'Application Dial-Up Networking, il y a de Forte Chance que celui-ci, ne soit pas Installé sur votre système.
Consultez les Fichiers d'Aide de votre Système d'Exploitation ou Mode d'Emploi, si vous avez une Difficulté à le Trouver ou Installer l'Application ou pou la Mise en Place d'une Nouvelle Connexion.

  • MENU DEMARRER > Programmes > Accessoires > Dial-Up Networking.

  • MENU DEMARRER > Programmes > Accessoires > Communications >Network Dial-up Connections.

  • DEMARRER > Paramètes > Connexion Réseau.

  3. Après avoir Créé la Connexion,
    - Revenez WeatherLink et re-ouvrez la Boîte de Dialogue Paramètres Internet pour Continuer la Configuration.
    La Connexion Crée devrait Apparaître dans la Fenêtre,
    - Sélectionnez la Connexion d'Accès à Distance (Dial-up Connection).
    - Cliquez sur le Lien pour la Sélectionner.

  4. Entrez dans la Zone de Texte Nom d'utilisateur (User Name), le Nom d'Utilisateur que vous Utilisez pour vous Connecter à votre Fournisseur d'Accès Internet (FAI).
    Cela peut être un Nom Utilisateur Différent de Celui Utilisé pour vous Connecter à votre Site WEB ou FTP.

  5. Entrez dans la Zone de Texte Mot de passe (Password) situé Sous le Nom d'Utilisateur, le Mot de Passe que vous Utilisez pour vous Connecter à votre Fournisseur de Services Internet.
    Cela peut être un Nom Utilisateur Différent de Celui Utilisé pour vous Connecter à votre Site WEB ou FTP.

Sélectionnez la Durée de votre Connexion FAI:

  6. - Sélectionnez "Restez Connecté tout le Temps (Stay Connected all the Time), si vous Voulez que votre Ordinateur Rester Connecté à Internet Tout le Temps.
    Vous devrez Raccrocher Manuellement (Hang Up Manually) , si cette Option est Sélectionnée.

  7. - Sélectionnez Seulement Pendant le Transfert (Only Connect during Transfer), si vous Voulez que votre Ordinateur se Connecte Uniquement à Internet Quand il Transfère des Fichiers.
    Le logiciel va Composer votre Connexion Internet quand il devra Télécharger Des données, puis Raccrochera Lorsque le Transfert sera Terminé.

NOTE: WeatherLink ne raccrochera la Connexion Internet (dial-up), que si celle-ci a été par WeatherLink.
Si votre Ordinateur est Déjà Connecté à Internet, WeatherLink Partagera la Connexion et Ne Raccrochera Pas Après le Transfert de Fichiers.

  8. NOMBRE DE TENTATIVE DE CONNEXION:

  • - Sélectionnez le Nombre de tentative pour Etablir une Connexion.

    • * Si la Ligne est Occupée, le Logiciel fera d'Autres Tentatives pour Etablir une Connexion.
    Aucune Tentative Supplémentaire ne sera Effectuée, si la Connexion ne peut être Remplie pour toutes Autres Raisons.

    * S'il N'y a Pas de Tonalité, WeatherLink Ne Tentera Pas une Autre Connexion jusqu'àu Prochain Envoi de Données Prévu.

  • Le Nombre de Tentatives par Défaut est: 5.

  9. TEMPS ATTENTE ENTRE 2 ESSAIS DE CONNEXION:

  • - Sélectionnez le Nombre de Secondes d'Attente Entre les Tentatives si la Ligne est Occupée.

  • La Durée par Défaut est de: 5 Secondes.

CONFIGURATION FTP (FTP Setup).

- Entrez dans la Boite de Dialogue de la section FTP, les Renseignement Spécifques pour le Transféret de vos Fichiers. Si, vous Souhaitez Simplement Transférer des Fichiers vers un Lecteur Réseau Partagé ou les Enregistrer sur votre Propre Ordinateur, vous Pouvez Laisser cette Section en blanc.

Pour Configurer vos Informations FTP:

NOTE: Consultez AIDE FTP (FTP Help) pour avoir plus d'Informations sur les Transferts FTP.

  1. - Entrez le Nom de l'Hote FTP (Host):

  • Le Site vers Lequel que vous Souhaitez Envoyer Vos données.
    Par exemple, ici, vous Pouvez Entrer un Nom de Domaine, une Adresse IP.

NOTE: L'Adresse de l'Hôte FTP peut Etre Différente de votre Adresse de Site Web

  2. Entrez le Port FTP Utilisé par votre Hôte (Port):

  • Le "Canal" sur Lequel vous Voulez Communiquer avec le Site d'Accueil.
    Le Port Standard pour FTP est 21. Sauf, si vous Savez que le Service FTP d'"Ecoute" de Votre Site d'Accueil utilise un Numéro de Port Différent, utilisez la Valeur par Défaut (21).

  3. Sélectionnez Utiliser le Mode Passif Uniquement Si Nécessaire:

  • Le Mode Passif est une Mesure de Sécurité qui est Généralement Requis pour le Transfért de Fichiers à Travers d'un Pare-Feu.
    Sélectionnez cette Option Uniquement, si Nécessaire.

  4. - Entrez Votre Nom Utilisateur FTP (User Name).

  • Si votre Hôte Exige un Nom d'Utilisateur pour se Connecter, Entrez le Dans La Zone de Texte.

NOTE: Si, vous Avez une Connexion Dial-Up, le Nom n'est pas Nécessaire, le même Nom Utilisateur que celui que vous Utilisez pour la Connection à Distance, sera Utilisé.

  5. Entrez Vote Mot de Passe (Password).

  • Si votre Hôte Exige un Mot de Passe pour se Connecter, Entrez le Dans La Zone de Texte.

NOTE: Si, vous Avez une Connexion Dial-Up, le Not de Passe n'est pas Nécessaire, le même Not de Passe que celui que vous Utilisez pour la Connection à Distance, sera Utilisé.

  6. Entrez le Chemin du Répertoire à Distance (Remote Path).

  • Le Chemin d'Accès au Répertoire Particulier où vous voulez Placer les Fichiers Téléchargés

  • Si, vous Voulez que les Fichiers Transférés dans le Répertoire par Défaut de votre Serveur FTP, Laissez la Zone Chemin d'Accès à Distance, Vide.

NOTE: Si le Chemin d'Accès à Distance est Vide, WeatherLink Insère une Seule Barre Oblique Inverse "\".

NOTE: WeatherLink Utilise la Barre Oblique Inverse "\" pour Tous les Chemins.

  • Toutefois, si Vous Voulez que vos Fichiers soient Transférés dans un Sous-Répertoire,
    - Entrez le Nom du Sous-Répertoire dans la Zone Chemin d'Accès à Distance.
    WeatherLink va créer le Sous-Répertoire, si il n'Existe Pas.

  • Par exemple, pour envoyer vos Données dans un Sous-Repertoire "www" (Repertoire Imposé par votre Fournisseur), vous Entrez dans la Zone de Texte ' www\ '.

  • Si vous voulez Stocker vos Données dans un Sous-Répertoire de www.davisnet.com/~yourdirectory (par exemple, www.davisnet.com/~yourdirectory/weather),
    Vous Pouvez Simplement Entrez dans le Sous-Répertoire "Weather/" dans la Zone de Chemin d'Accès à Distance.

  • Pour Envoyer les Fichiers à www.davisnet.com/~yourdirectory/weather/moreweather,
    Vous saisissez simplement " météo/moreweather/" dans la Zone Chemin d'Accès à Distance.

CONGIGURATION SERVEUR PROXY (Proxy Server Settings).

- Entrez les Informations du Serveur Proxy (facultatif).

  1. - Sélectionnez l'Option Serveur Proxy, si vous Utilisez un Serveur Proxu pour mettre à Jours vos Informations.

    Les Options des Boutons Radio sont:

  • Direct. . - Pas de Serveur Proxy à Utiliser.

  • Proxy. . . - Création d'une Connexion à un Serveur Proxy (Utilisé en Conjonction avec la Zone de Texte Proxy Server)

  • Pre-Configured. -Utilisez les Paramètres par Défaut du Proxy à Partir du Registre Windows. (Utilisé en conjonction avec le bouton Auto-Proxy).

Si le Bouton Radio Direct est Séléctionné:
Aucune Action pour Déterminer le Serveur Proxy, n'est Nécessaire.

Si le Bouton Radio Proxy est Séléctionné:
- Entrez le Chemin d'Accès au Serveur Proxy dans la Zone de Texte Proxy Server .

Si le Bouton Radio Pre-configured est Séléctionné:
- Assurez - vous que la Case à Cocher Auto-Proxy est cochée, ou Windows Empêchera l'Utilisation d'un Fichier Auto-Proxy.

CHEMIN DE TRANSFERT LOCAL (Local Transfer Path).

- Entrez le Chemin du répertoire local (Facultatif).

  • - Entrez le Chemin pour le Transfért des Données Météorologiques dans un Répertoire sur votre Réseau ou sur un Lecteur de Disque Local.

  • Ceci est Nécessaire, Seulement si vous Mettez des Données Météorologiques sur un Intranet ou pour Afficher des Informations Météo Actuelles à un Serveur de votre Réseau Local.
    Un Chemin de Transfert Local n'est pas Nécessaire pour Télécharger des Données à un Serveur Web Distant.

ASTUCES: Utilisez un Chemin de Transfert Local pour Tester vos Modèles HTML Avant de les Télécharger sur votre Site Web.

NOTE: Les Chemins Réseau Doivent Etre Mappés à une Lettre de Lecteur (par exemple: "H:") pour une Utilisation d'un Chemin d'Accès Local.

QUITTER LE PARAMETRAGE INTERNET (Exit Internet Connection Settings).

Pour Quitter la Boîte de Dialogue Paramètres:

  • Cliquez sur OK pour Quitter la Fonction et Sauvegarder Vos Paramètres.

  • Cliquez sur Cancel pour Quitter la Fonction, Sans Sauvegarde des Modifications.

VOIR:

RETOUR VERS : PARAMETRAGES INTERNET (Internet Settings). | CARACTRISTIQUES INTERNET (Internet Features).


PROGRESSION MISE A JOURS DONNEES (Upload Progress).

La Boîte de Dialogue 'Upload Progress' Affiche l'Etat de Chaque Téléchargement des Données (Profil) en Cours de Traitement.

  • WeatherLinlk Vérifie Toutes les 20 Secondes, si un Téléchargement de Données est Prévu.

  • Si, Plus l'Exécution de Plusieur Profil est Prévu en Même Temps, Ils seront Tous Effectués Simulanément.

  • Les Tâches Répertoriées dans la Boîte de Dialogue seront Effectués dans l'Ordre.

  • Lorsqu'une Tâche est en Cours, la Coche est Grisée et Encadrée.

  • Lorsqu'une Tâche est Terminée, la Coche devient Noire et le Contour Autour de la Tâche Effacée.

  • Si une Tâche est Grisée, cela Signifie qu'elle n'a pas Eté Configurée pour ce Profil de Téléchargement.

  • Après Chaque Téléchargement, un Message est Ajouté au Fichier Journal de WeatherLink Indiquant le Succès ou l'Echec du Téléchargement.
    Si un Echec est Enregistré, des Messages Supplémentaires seront Ajoutés Indiquant la Nature du Problème.

NOTES POUR L'EXEMPLE:

  • Télécharger les Données et Générer des Rapports sont Grisés, Indiquant que les Tâches Ne Sont Pas Activées pour ce Profil.

  • Vous Pouvez Dire en Regardant ce Profil que:
    - La Lecture des Données a Eté Effectué,
    - Les Fichiers Modèles ont été Mis à Jours,
    - La Mise à Jours des Images En cours,
    - La Mise à Jours des Images Historiques Rete à Faire,
    Ainsi que :
    - La Connection à Internet,
    - La Mise à Jours des Fichiers Internet,
    - les Copies Locales.

LISTE DES TACHES ET FONCTIONNALITES.

  • UPLOADING - Mise à Jour Profil N°. Affiche les Données du Profils, qui Sont Actuellement en Cours de Téléchargement.

  • DOWNLOAD DATA - Téléchargement des Données. Télécharge les Données Météo les Plus Récentes Archivées dans l'Enregistreur de Données de la Station.

  • READ CURRENT DATA - Lecture des Données Actuelles. Lecture des Données Météo Actuelles Directement à Partir de la Station Météo. Ce sont les Données Utilisées par les Balises et par les Images Actuelles de Données.

  • PROCESS TEMPLATE FILES - Procéssus Fichiers Modèles. Remplace les Balises Météo dans les Fichiers Modèle avec Les Données Météo. Les Extensions de Fichiers sont Modifiés de .HTX à l'Extension Spécifiée dans la Boîte de Dialogue Météo Template Files.

  • GENERATE REPORTS - Générer les Rapports. Génère les Rapports Sélectionnés pour ce Profil.

  • CREATE CURENT IMAGES - Créer les Images Actuelles. Génère les Images Données Actuelles Sélectionnées pour ce Profil.

  • CREATE HISTORICAL IMAGES - Créer les Images Historiques. Génère les Images Données Historiques Sélectionnées pour ce Profil.

  • CONNECT TO INTERNET - Connexion à Internet. Compose, si vous avez une Connexion Commutée, le Numéro d'Accès à votre Fournisseur Internet.

  • UPLOAD FILE TO INTERNET - Télécharge les Fichiers sur Internet. FTP: Tous les Fichiers Sélectionnés pour ce Profil sont Téléchargés vers le Serveur Web Distant.

  • COPY FILE TO LOCAL FOLDER - Copier les Fichier sur Chemin Local. Tous les Fichiers Sélectionnés pour ce Profil sont Téléchargés vers le Répertoire Local.

  • CURRENT FILE BEING PROCESSED - Fichier Actuel en Cours de Traitement. Le Nom du Fichier en Cours de Traitement ou Transféré.

  • PROCESS BAR - Barre de Progréssion. Indique la Quantité de l'Opération en Cours.

  • CANCEL BUTTON - Bouton d'Annulation. Cliquez sur ce Bouton pour Annuler Toutes les Opérations de Téléchargement de données.

VOIR AUSSI:

RETOUR VERS : INTRODUCTION A LA CREATION DE MODELES HTML (Introduction to HTML Template Files). | CARACTERISTIQUES HTML (HTML Features). | PARAMETRAGES INTERNET (Internet Settings). | CARACTRISTIQUES INTERNET (Internet Features).


PROFILS DE TELECHARGEMENT DES DONNEES (Data Upload Profiles).

La Boîte de Dialogue Téléchargement de Données, vous Permet de Sélectionner les Données Météorologiques à Afficher sur votre Site Web, ainsi qu'à Déterminer la Façon dont elles seront Affichées, et leurs Mises à Jours.
Les Huit Profils Peuvent Etre Configurés Indépendamment les Uns des Autres, pour Télécharger des Données Différentes à des Fréquences Différentes,de les Télécharger dans les Différents Sous-Répertoires sur votre Serveur Web.

Voici les Options Disponibles pour la Configuration des Paramètres de Profil de Données:

REGLAGES DES MISES A JOUR (Set the Upload Frequency).

FICHIERS MODELES A TELECHARGER (Template Files to Upload).

FICHIERS RAPPORTS A TELECHARGER (Report Files to Upload).

IMAGES DONNEES ACTUELLES A TELECHARGER (Current Data Images to Upload).

IMAGES DONNEES HISTORIQUES A TELECHARGER (Historical Data Images to Upload).

QUITTER (Exit Data Upload).

REGLAGES DES MISES A JOUR (Set the Upload Frequency).

La Fréquence, vous Permet de Déterminer la Périodicitée à Laquelle vous Téléchargez les Données Météo sur votre Site Web.

CONFIGURATION:

  1. Sélectionnez la Périodicitée des Téléchargements:

  • - Sélectionnez dans la Liste Déroulante Upload Every la Durée entre 2 Mises à Jours

  • La Féquence de Chargement peut Etre Régléé sur 1, 5, 10, 15, 30 Minutes; 1, 2, 3, 4, 6, 8, 12 Heures; ou 1 Jour.

  • Le Réglage par Défaut "----" Bloque les Téléchargements du Profil.

  2. - Entrez l'Heure de Démarrage (Starting at):

  • Le Temps "Starting at" est le Point de Référence qu'Utilisera WeatherLink pour Déterminer, Quand Exactement, il doit Télécharger vos Données Météorologiques.
    WeatherLink Détermine le Moment ou il doit Lancer un Téléchargement de Données en Vérifiant l'Intervalle de Téléchargement et le Temps du Système de votre Ordinateur.

  • Par Exemple:
    - Vous Téléchargez Toutes les 15 Minutes avec un Départ à 12h03, WL Téléchargera vos Données à 00h03, 00h18, 00h33 et 00h48 Minutes après l'Heure.
    - Vous Téléchargez Toutes les 06 Heures avec un Départ à 02h30, WL Téléchargera vos Données à 02h30, 00h18, 08h30, 14h30, 20h30.
    - Vous Téléchargez 1 Jour avec un Départ à 06h30, WL Téléchargera vos Données 1 Fois par Jour à 06h30.

  • Votre Ordinateur doit Exécuter WeatherLink au Moment du Téléchargement Prévu pour le Téléchargement Puisse se Faire.

  3. Si, vous Voulez que votre Ordinateur Effectue une Mise à Jour avant Tous Téléchargements:

  • - Sélectionnez "Download Weather Station First" pour Forcer WeatherLink à Télécharger les Données les Plus Récentes Archivées avant d'Effectuer les Transférets de Données Météo.

FICHIERS MODELES A TELECHARGER (Template Files to Upload).

La Zone d'Affichage montre Tous les Fichiers Modèles Actuellement Sélectionnés pour Etre Téléchargés à Partir du Profil Sélectionné.

  1. - Sélectionnez les Fichiers Modèles HTX ou Autres à Télécharger:

  • - Cliquez sur le Bouton Radio Select Template Files. Ceci vous Ouvre la Boite de Dialogue des Fichiers Modèles Téléchargés ou à Télécharger sur le Profil.

  • - Sélectionnez les Fichiers Modèles à Télécharger.

    • Seul le Nom du Fichier Modèle est Montré. Pour Voir le Chemin Complet:

  • - Cliquez sur " Select Template Files ".

FICHIERS RAPPORTS A TELECHARGER (Report Files to Upload)

Ce sont les Rapports Normalisés Type NOAA et Listes de Données que vous Pouvez Télécharger pour un Affichage sur l'Internet.

  1. - Cliquez sur Select Report Files dans la Section Report Files To UpLoad pour la Configuration des Rapports APRS .

IMAGES DONNEES ACTUELLES A TELECHARGER (Current Data Images to Upload).

La zone d'Affichage Montre Toutess les Images de Données Actuelles Sélectionnées pour Etre Téléchargées dans le Profil Séléctionné.

  1. - Ajouter ou Supprimer des Fichiers de Données à Télécharger:

  • Cliquez sur le Bouton Radio Select Images. Ceci vous Amène à la Boite de Dialogue ' Curent Images For Data Upload Profil 'X' '.

IMAGES DONNEES HISTORIQUES A TELECHARGER (Historical Data Images to Upload).

La Zone d'Affichage Montre Tous les Fichiers 'Images de Données Historiques' Sélectionnés pour Etre Téléchargés.

  1. - Ajouter ou Supprimer des Fichiers de Données à Télécharger:

  • Cliquez sur le Bouton Radio Select Images. Ceci vous Amène à la Boite de Dialogue ' Historical Data Images for Data Upload Profil 'X' ''.

QUITTER (Exit Data Upload).

  1. Pour Quitter la Fenêtre de Dialogue des Profils de Téléchargements:

  • Cliquez sur OK pour Quitter la Fonction et Sauvegarder Vos Paramètres.

  • Cliquez sur Cancel pour Quitter la Fonction, Sans Sauvegarde des Modifications.

NOTE: Toutes les Modifications Apportées dans les Fichiers Template, Images Données Actuelles ou Images Données Historiques seront Enregistrées lorsque vous cliquerez sur OK dans cette Boîte de Dialogue. Cliquez sur Annuler (Cancel) annulera les Changements Effectués.

VOIR:

RETOUR VERS : PARAMETRAGES INTERNET (Internet Settings). | CARACTRISTIQUES INTERNET (Internet Features).


SELECTION DES FICHIERS MODELES (Select Template Files).

Cela vous Permet de Télécharger des Fichiers HTML en Utilisant les Données Météo Actuelles.
Les Fichiers HTML sont Créés à Partir de Modèles ".htx" que vous Pouvez Choisir Pparmi les Exemples que nous fournissons ou que vous Pouvez Créer Mous-Même.
Pour Plus de Détails, voir Création de vos Modèles de Pages Web (Creating Your Own Web Page Template).

  1. - Sélectionnez les Fichiers Modèle à Télécharger.

  • Ajouter Tous les Modèles Souhaités ou Autres Fichiers à la Fenêtre de la Boîte de Dialogue des Données à Transférer.

  • Pour Ajouter des Fichiers Non-Modèles,
    - Cliquez sur Ajouter (Add),
    - Sélectionnez Tous les Fichiers (All Files) (*.*).

  • Le Chemin Complet du Fichier est Affiché dans la Fenêtre. Les Fichiers de l'Ensemble d'un Répertoire Peuvent Etre Sélectionnés pour le Téléchargement dans un Même Profil.

  • Pour Ajouter des Fichiers Modèles avec .HTX comme Extension):
    - Cliquez sur Ajouter (Add). Dans la Boîte de Dialogue qui Apparaît,
    - Recherchez les Fichiers que vous Souhaitez Télécharger
    - Sélectionnez-les et Cliquez sur Ouvrir (Open).

  • Le Bouton Ajouter (Add) Peut Sélectionner Plusieurs Fichiers Contenus dans un Répertoire.
    Utilisez le Bouton Ajouter (Add) pour Ajouter des Fichiers à Partir de Plus d'un Répertoire.

  • Le Bouton Supprimer (Remove) Supprime les Fichiers Sélectionnés dans la Fenêtre des Fichiers Modèles.

  • Le Bouton Supprimer Tout (Remove All) va Supprimer Tous les Fichiers Contenus dans la Fenêtre des Fichiers Modèle.

NOTE: Weatherlink Eliminera Automatiquement les Fichiers en Double.

  2. - Sélectionnez le Sous-Répertoire pour Télécharger ces Fichiers (Select the sub-directory to upload these files to (Optional)):

  • Entrez le Sous-Répertoire dans Lequel ces Fichiers Seront Téléchargés.

  • Ceci est un Sous-Répertoire d'un Chemin d'Accès à Distance FTP ou un Chemin d'Accès Local, Situé dans la Boîte de Dialogue Paramètres Connexion Internet (Internet Connection Settings).

  • WeatherLink créera Automatiquement le Sous-Répertoire s'il n'existe pas.

  • Laissez Vide, si vous Souhaitez Effectuer le Téléchargement des Fichiers dans votre Répertoire par Défaut.

  3. - Paramètrez l'Extension de Conversion des Fichiers Modèles HTML Météo:

  • Bien que le Réglage par défaut est "HTM", vous Pouvez Spécifier une Extension Différente pour Etre Utilisé pour les Fichiers Convertis "HTX".

  • Les Extensions Peuvent Contenir jusqu'à cinq (5) Caractères.

  • Ne Pas Inclure (.). WeatherLink l'Ajoutera Automatiquement Lors de la Création du Nouveau Fichier.

  • Au Moment du Transfert, le Logiciel Convertit Tous les Fichiers .HTX en HTML,et Insère Les Données Météorologiques dans le Nouveau Fichier, il Ajoute l'Extension qui a été Spécifiée.

  • Les Fichiers Nouvellement Créés Seront Ensuite Téléchargés sur le Site Web.

  4. - Quitter.

  • Cliquez sur OK pour Quitter la Fonction et Sauvegarder Vos Paramètres.

  • Cliquez sur Cancel pour Quitter la Fonction, Sans Sauvegarde des Modifications.

VOIR AUSSI: UTILISSER DES FICHIERS MODELES (Using HTML Template Files). | CREER VOTRE PAGE WEB (Creating Your Own Web Page Template) | EXEMPLES MODELES HTML (HTML Template Examples).

RETOUR VERS : PARAMETRAGES INTERNET (Internet Settings). | CARACTRISTIQUES INTERNET (Internet Features).


CARACTERISTIQUES HTML (HTML Features).

WeatherLink Intégre les Fonctionnalités HTML et Web, le rendant Facile pour Mettre vos Données Météo sur l'Internet.
Les Sujets Suivants Peuvent vous Aider à Créer vos Propres Pages Web et aussi vous Donner Quelques Informations de Base sur la Façon dont le Code HTML de WeatherLink les met en les ouvres.

RUBRIQUES:

  • INTRODUCTION SUR LES FICHIERS MODELES HTML (Introduction to HTML Template Files).

  • EXEMPLE DE MODELE HTML (Sample HTML Templates).

  • CREATION DE VOTRE MODELE DE PAGE WEB (Creating Your Own Web Page Template).

  • TELECHARGEMENT DES DONNEES (Data Upload Process).

  • BALISES METEO DE WEATHERLINK (WeatherLink Weather Tags).

  • NOM DES FICHIERS DE RAPPORTS (Report File Names).

  • IMAGES ACTUELLES DONNEES (Current Data Images GIF Filenames).

  • IMAGES HISTORIQUES DONNEES (Historical Data Images GIF Filenames).

  • APPLICATION BANDE DEFILANTE (Ticker Tape Java Applet).

VOIR AUSSI:

RETOUR VERS : CARACTRISTIQUES INTERNET (Internet Features).


CREATION DE VOTRE MODELE HTML (Creating Your Own Web Page Template).

Des Pages Web de Modèles de WeatherLink Peuvent Etre Utilisés pour la Création Automatiquement de Fichiers HTML incluant des Données Météo Intégrées dans du Texte.

Les Exemples de Modèles de page Web (Sample web page templates) avec .HTX comme Extension sont Inclus dans le Programme,
Ils sont Situés dans le Dossier des Modèles (Template).
Vous Pouvez Utiliser l'un des Modèles tels quels, ou Créer vos Propres Fichiers Modèles HTML.

Pour Ccréer vos Propres Modèles HTML, il est Utile de Connaître Certaines Bases du Langage HTML.
Voici un Exemple d'une Page Très Simple qui Spécifie des Informations de votre VANTAGE VUE/PRO/PRO2, qui utilise des Balises Météo de WeatherLink (WeatherLink Weather Tags).

Nous Appellerons ce Modèle de Page "first.htx":

<HTML>

<BODY>

Station Date is: <!--stationDate--> <br>

Inside Température is: <!--insideTemp--><!--tempUnit--> <br>

</BODY>

</HTML>

<!--stationDate-->. <!--insideTemp-->, et <!--tempUnit--> sont des Balises Metéo de WL (WeatherLink Weather Tags.
Lorsque le Modèle est Traité pour le Téléchargement, WeatherLink Remplace tous les Tags Météo avec des Données.
Voici Comment vous Pouvez Créer des Pages Web Météorologiques, qui seront Automatiquement Mises à Jour avec les Conditions Météo Actuelles.

Au Moment du Téléchargement, WeatherLink Convertit le Fichier .htx ci-dessus en un Fichier .htm, ou Autre Extension que vous Spécifiez, comme .txt ou .html. C'est ce Fichier Converti qui est Téléchargé sur votre Site Web ou vers Votre Chemin d'Accès Local.

Voila à Quoi Ressemble votre Fichier first.htm:

<HTML>

<BODY>

Station Date is 10/16/01 <br>

Inside Temperature is 68°F <br>

</BODY>

</HTML>

Dans Internet Exploreur:

Pour Ajouter des Graphiques à votre Modèle:
- Utilisez une balise d'image.
Par Exemple: Pour Ajouter une Image de Données en Cours de la Température Extérieure à l'Exemple ci-dessus,
Vous Pouvez Modifier "first.htx":

<HTML>

<BODY>

Station Date is: <!--stationDate--> <br>

Inside Température is: <!--insideTemp--><!--tempUnit--> <br>

<IMG SRC="outsideTemp.gif" ALT="Outside Temperature">

</BODY>

</HTML>

Après avoir Eté Converti en HTML::

Assurez-vous d'Inclure le Chemin Relatif Correct, si l'Image est dans le Même Répertoire Distant en Tant que Fichier Modèle.

  • La Taille dds Images Actuelles de Données pour la Vitesse, Moyenne 10 Minutes et la Direction du Vent sont de 192 par 192 pixels.
    Toutes les Autres Images Actuelles de Données sont de 128 par 220 pixels.

  • Les Images Historiques sont de 320 par 200 pixels.

  • Il y a une Limite de 200 Caractères pour Chaque Ligne dans le Fichier Modèle.

  • Regardez dans les Rubrique sci-dessous pour Avoir des Informations Supplémentaires sur les Noms Fichiers Utilisés par les Images Données Actuelles, les Images de Données Historiques, etc... .

  • En plus des Lectures de Données, des Graphqiues, Des Rapports, Weatherlink est Livré avec une Apllication Java Java Applet, Qui Fait Défiler les Informations Météo à la Façcon d'un Téléscripteur.

VOIR AUSSI:

  • INTRODUCTION AUX MODELES HTML (Introduction to HTML Template Files).

  • BALISES METEO (WeatherLink Weather Tags).

  • NOM RAPPORTS (Report File Names).

  • IMAGES ACTUELLES DONNEES (Current Data Images GIF Filenames).

  • IMAGES HISTORIQUES DONNEES (Historical Data Images GIF Filenames)..

  • APPLICATION BANDE DEFILANTE (Ticker Tape Java Applet).

RETOUR VERS : INTRODUCTION AUX MODELES HTML (Introduction to HTML Template Files) |. CARACTERISTISQUE HTML (HTML Features) | CARACTRISTIQUES INTERNET (Internet Features).


EXEMPLES MODELES HTML (Sample HTML Templates).

Vous Avez Plusieurs Modèles HTML d'Exemples Situés dans le Sous-Répertoire "SAMPLE TEMPLATE" du Répertoire de WeatherLink.
En Fonction de Votre Station, les Modèles se Trouvent dans Leurs Propres Sous-Répertoire.
Vous Trouverez un Fichier "Template Description.txt" dans Chaque Répertoire de Modèle de Type de Station, qui Donne des Instructions sur l'Utilisation du Modèle.

Vous Pouvez Egalement Obtenir plus d'Instructions sur la Façon d'Utiliser Chacun des Exemples de Modèles en Sélectionnant une Rubrique dans la Liste Ci-Dessous.

LISTE DES MODELES:

Cliquez sur les Liens ci-dessous pour Obtenir des Informations sur l'Utilisation des Fichiers Modèles Disponibles pour Chaque Station Météorologique:

  • Vantage Pro.

  • Monitor.

  • Wizard.

  • Perception .

Vous Pouvez Egalement Créer vos Propres Modèles en Utilisant les Balises Météo (WeatherLink Weather Tags).

VOIR AUSSI:

  • INTRODUCTION AUX MODELES HTML (Introduction to HTML Template Files).

  • CREATION DE VOTRE MODELE DE PAGE WEB (Creating Your Own Web Page Template).

  • BALISES METEO DE WEATHERLINK (WeatherLink Weather Tags).

  • IMAGES ACTUELLES DONNEES (Current Data Images GIF Filenames).

  • IMAGES HISTORIQUES DONNEES (Historical Data Images GIF Filenames)..

  • APPLICATION BANDE DEFILANTE (Ticker Tape Java Applet).

RETOUR VERS : INTRODUCTION AUX MODELES HTML (Introduction to HTML Template Files) |. CARACTERISTISQUE HTML (HTML Features) | CARACTRISTIQUES INTERNET (Internet Features).


INTRODUCTION SUR LES MODELES HTML (Introduction to HTML Template Files).

Les Modèles HTML de WeatherLink fournissent un Moyen Facile de Mettre vos Données Météo dans une Page Web et qui Peuvent Etre Automatiquement Mises à Jour avec les Informations Météo Actuelles et/ou Historiques.

COMMENT LES MODELES FONCTIONNENT ?.

Les Modèles HTML Utilisent des Balises Météo (Weather Tags) des "Espaces Réservés" pour les Données Météorologiques, qui sont Insérés dans le Corps du Fichier Modèle.

Lorsque WeatherLink Prépare le Fichier Modèle pour le Téléchargement, il Recherche d'Abord dans le fichier les Balises Météo et les Remplacent avec des Données Météo, puis Change l'Extension du Fichier Modèle de .HTX par l'Extension Spécifiée dans la Boîte de Dialogue Weather Template Files.
L'Extension par Défaut,.HTM, est Utilisé pour la Création d'un fichier HTML d'une page Web, Toutes les Extension de jusqu'à 5 Caractères peuvent Etre Spécifiée.

WeatherLink Transfère Ensuite le Fichier sur votre Serveur Web Distant, à un Serveur Local ou un Disque Dur, tel que Spécifié dans la Boîte de Dialogue Paramètres Connexion Internet (Internet Connection Settings)

NOTE: Tous les Fichiers Modèles Utilisés dans un Profil Utiliseront la Même Extension.

EXEMPLES DE FICHIERS MODDELES.

Nous Avons Inclus cinq Fichiers Modèles Exemples Modèles HTML (HTML sample HTML Template Files) , qui Peuvent Etre Utilisés pour Créer votre Propre Page Web, vous pouvez les Modifiés comme vous le Souhaitez, ou vous en servir comme un Exemple pour Voir la Façon dont WeatherLink Travaille avec des Fichiers Modèles.

Les Exemples de Fichiers Modèles HTML, sont Localisés dans le Sous-Répertoire TEMPLATES de WeatherLink.

REPERTOIRES DES MODELES HTML.

Lorsque vous Sélectionnez les Fichiers Modèles pour le Téléchargement, WeatherLink regarde par Défaut, dans le Sous-Répertoire "Modèles (Templates)" de votre Station Météo.
Nous vous Recommandons de Placer Vos Modèles dans ce Sous-Répertoire.
Toutefois, vous pouvez Sélectionner un autre Sous-Repertoire pour y Placer vos Fichiers Modèle.

TELECHARGEMENT MODELES HTML (Uploading HTML Template Files).

Lorsque WeatherLink Télécharge un Fichier Modèle telque Spécifié dans la Boite de Dialogue Data Upload Profile,
il lit Chaque Fichier Sélectionné pour le Téléchargement, Crée un Nouveau Fichier avec l'Extension Spécifiée, Enregistre le Fichiers dans le Même Répertoire ou le Fichier Modèle a été localisé.
WeatherLink Télécharge Alors le Nouveau Fichier vers le Serveur Distant ou le Chemin Local Spécifié dans la Boite de Dialogue Internet Connection Settings

La Boite de Dialogue Upload Progress est Affichée pendant le Téléchargement.

COMMENT UTILISER UN MODELE (How to Use a Template File):

Une Brève Description sur la Façcon de Procéder:

  1. Création d'un Modèle.

  • Le Modèle Doit Utiliser l'Extension HTX.

  • Utilisez les Balises Météo (Weather Tags) Comme Espace Reservé pour les Données Météo.

  • Inserez les Noms des Images Courantes (Current Data Images et Images Historique (Historical Data Images) à l'endoit ou vous voulez les Inclure dans votre Page Web.

  • Se Reporter à Création de Vos Pages Web (Creating Your Own Web Page Template pour Plus d'Informations.

  2. Placez Le Fichier "Modèle" dans le Sous-Repertoire "MODELES" de votre Station.

  • Celui-ci est le Répertoire par Défaut pour le Téléchargement des Fichiers Modèles. Cependant, Un Répertoire Différent Pourrait Aussi Bien Etre Utilisé .

  3. Sélectionnez le Fichier dans la Boite de Dialogue Weather Template Files.

  4. Dans La Boite de Dialogue Data Upload Profile, Séléctionnez Tous les Fichiers de Rapport Requis par le Modèle.

  5. Dans La Boite de Dialogue Current Data Images, Séléctionnez Tous les Images Courantes Requises par le Modèle.

  6. Dans La Boite de Dialogue Historical Data Images, Séléctionnez Tous les Images Historiques Requises par le Modèle.

  7. Configurez la Fréquence des Téléchargements Upload Frequency.

  8. Assurez-vous que le Transfert Internet et/ou Local est Activé dans Internet Settings ou Internet Connection Settings.

NOTE: Nous Recommandons l'Utilisation d'un Transfert sur un Chemin d'Accès Local pour Tester votre Modèle Avant de le Télécharger sur votre Site Web.

  9. WeatherLink Ouvrira la Boite de Dialogue Uploads pendant le Téléchargement.

  10. Utilisez votre Navigateur Web pour Afficher la Page Web Météo, que vous venez de Réaliser.

VOIR AUSSI:

  • EXEMPLE DE MODELES HTML (Sample HTML Template Files).

  • CREATION DE VOTRE MODELE DE PAGE WEB (Creating Your Own Web Page Template).

  • BALISES METEO DE WEATHERLINK (WeatherLink Weather Tags).

  • IMAGES ACTUELLES DONNEES (Current Data Images GIF Filenames).

  • IMAGES HISTORIQUES DONNEES (Historical Data Images GIF Filenames)..

  • APPLICATION BANDE DEFILANTE (Ticker Tape Java Applet).

RETOUR VERS : CARACTERISTISQUE HTML (HTML Features) | CARACTRISTIQUES INTERNET (Internet Features).


CARACTERSITIQUES APRS (APRS Features).

Vous Pouvez Utiliser l'APRS de WeatherLink (Automatic Position Reporting System) pour Participer au Programme de la National Oceanic and Atmospheric Administration (NOAA), au Programme Citizen Weather Observation Program (CWOP).
Les Données Météo Temps Réel sont Envoyés via le Weather Network APRS (de APRSWXNET) pour une Utilisation dans le Développement de Modèles Prédictifs de la NOAA.

Météo à partir de Sites APRSWXNET, tout le pays peut être trouvé à: http://www-frd.fsl.noaa.gov/mesonet/.

Pour Plus d'Informations sur les Fonctionnalitées:

  • PROGRAMME D'OBSERVATION CITIZEN (Citizen Weather Observers Program).

  • CONFIGURATION APRS (APRS Setup).

  • CHAMPS DE DONNEES APRS (APRS Data Fields).

Liens Internet APRS.

Utilisez les Liens Suivant, pour Obtenir Plus d'Informations sur APRS, et Obtenir des Informations Supplémentaires dans la Créationd de Vos Rapports APRS des Données de Votre Station:

  • - APRSWXNET Info: http://www.findu.com/citizenweather/.

  • - FSL Mesonet Map Display: http://www-frd.fsl.noaa.gov/mesonet/.

  • - National Hurricane Center Volunteer Observers Page: http://www.fiu.edu/orgs/w4ehw/.

  • - Findu Citizen Weather Page: http://www.findu.com/cgi-bin/cw.cgi.

  • - Citizen Weather Data Quality Page: http://www.wxqa.com/aprswxnetqc.html.

  • - Latitude, Longitude Finder: http://www.geocode.com/eagle.html-ssi.

  • - Elevation Finder: http://www.earthtools.org.

VOIR AUSSI:

RETOUR VERS :


CONFIGURATION APRS (APRS Setup).

Ici vous Pouvez :
- Entrer votre Indicatif d'Appel Radio Amateur ou le Numéro d'Identification du Programme des Observateurs Météo Citizen (CWOP), - Modifier les Paramètres de Telnet si Nécessaire,
- Entrer les Paramètres de Latitude et Longitude de votre Station.

NOTE: L'APRSWXNET Utilisé par le CWOP Nécessite une Résolution Plus Elevée pour les Coordonnées de Latitude et de Longitude que les Paramètres Utilisés par votre Station VANTAGE VUE/PRO/PRO2.
Si, vous n'avez pas Déjà Entré vos Coordonnées Exactes de Latitude et Longitude, Utiliser les URL Ci-Dessous pour Obtenir vos Informations de Localisation Précises et Entrez-les dans les Zones de Texte de la Boîte de Dialogue de Configuration APRS.

Pour Accéder à la Fenêtre de Configuration APRS:

  1. - Sélectionnez Internet Settings à Partir du Menu SETUP ou CTRL+E.

  2. - Trouvez Résumé des Téléchargements de Données (Data Upload Summary) Dans la Section Paramètres Internet, - Cliquez sur Configuration (Configure) du Profil Data Upload Profile que vous allez Utiliser pour APRS.

NOTE: Les 8 Profils de Téléchargement de Données sont Disponibles pour Internet et APRS.

  3. - Cliquez sur le Bouton Select Report Files de la Section Report Files to Upload.
    La Boite de Dialogue Ci-Dessous s'ouvre.

  4. - Cliquez sur Configuration (Configure) dans la Zone de Selection APRS Weather Report.

Pour Configurer Votre APRS:

  1. - Entrez Votre Identifiant CWOP ou Votre Indicatif de Radio Amateur.

  2. - Vérifications du Paramètrage de Votre Serveur APRS IS:

  • Rotate.aprs.net - Serveur Primaire APRS IS et par Défaut dans WeatherLink.

  • First.aprs.net - Serveur de Sauvegarde APRS IS.

  • Second.aprs.net - Second Serveur de Sauvegarde APRS IS.

  • Third.aprs.net - Troisième Serveur de Sauvegarde APRS IS.

NOTE: Les Noms des Serveurs APRS IS Fournis Ci-Dessus sont en Fonction Depuis le 01/2007. Vérifier sur la Page d'Info CWOP (CWOP Info Page) les Dernières Informations sur les Serveurs. WeatherLink Effectue Automatiquement un Balayage de Tous les Serveur et Envoie les Données de Téléchargement vers le Serveur le Moins Occupé.

  3. - Vérification du Parmètrage du Port Telnet:

  • Le Port Doit Etre Réglé sur 14580.

  4. - Vérification du Mot de Passe:

  • Le Mot de Passe Par Défaut est -1.

  • - -1est Requis (WL 5.7.1), Cepandant vous Pouvez le Modifier.

  5. - Modifications de La Position de Votre Station:

  • APRS Exige des Informations de Localisation plus Précise que celles qui sont Utilisé dans WeatherLink.
    - Utilisez l'une des URL ci-dessous pour Trouver les Paramètres de Latitude et Longitude Exactes de votre Adresse:

- http://www.geocode.com/eagle.html-ssi.
- http://www.topozone.com/ (US only).

  • - Cliquez sur Modifier (Modify) pour le Paramètrage de la Latitude et Longitude .

La Norme Standard Utilise les Informations de Vitesse Vent et Rafales moyenne.
La Norme est de la NOAA (Moyenne sur 2 Minutes et 10 Minutes pour les Rafales).

NOTE: Cette Norme de Reporting sera Utilisée pour le Téléchargement, si une Fenêtre en Temps Réel, à l'Exclusion de la Fenêtre de Graphique en Bandes (Strip Charts), est Ouverte au Moment du Téléchargement.

  6. - Quitter APRS:

  • Cliquez sur OK pour Quitter la Fonction et Sauvegarder Vos Paramètres.

  • Cliquez sur Cancel pour Quitter la Fonction, Sans Sauvegarde des Modifications.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES APRS (APRS Features). | PROFILS DE TELECHARGMENTS (Data Upload Profile). | RAPPORT APRS (APRS Reporting). | CHAMP DE DONNEES APRS (APRS Data Fields).


CHAMPS DE DONNEES APRS (APRS Data Fields).

Les Champs de Données Utilisés pour les Rapports APRS sont Décrits Ci-Dessous.

EXEMPLE RAPPORTS APRS.

CW0538>APRS,TCPIP*:@192243z3738.16N/12207.50W_274/010g...t065P001h61b10084L776.DsVP

EXEMPLE DE RAPPORTS TEMPS REELS.

TEST>APRS,TCPIP*:@192243z3738.16N/12207.50W_274/010g015t065r001p001P001h61b10084L776.DsVP

CHAMPS DE DONNEES APRS.

DESCRIPTIONS (Description). | TEXTES SORTIE (Text From OutPut Sample). | VALEURS DONNEES (Data Values).
Indicatif Appel ou de Votre Identifant Programme des ObservateursCitizen Météo (Citizen Weather Observers Program) (ex "CW0538"), Il Identifie la Station. - A Entrer dans la Boîte de Dialogue de Configuration APRS. Il Doit Contenir Exactement 6 Caractères. | CW0538 | - - -
Chemin Transmission Message. | >APRS,TCPIP* | - - -
Zulu, GMT ou Heure UTC. - Comprend le Jour du Mois, Heureq et Minutes. Utilise les Paramètres de Fuseau Horaire et Heure de votre Système d'Exploitation Windows. | @192243z | 19 ème Jour du Mois, 22h43 GMT.
Latitude. Valeur Entrée dans la Boîte de Dialogue Set Latitude et Longitude. | 3738.16N | 37° 38.16' N
Longitude. Valeur Entrée dans la Boîte de Dialogue Set Latitude et Longitude. | 12207.50W | 122° 7.5' W
Direction Vent Actuelle (Degrés) - 360 ° = Nord. | 274 | 274°
Vitesse Vent (MPH). - VANTAGES PRO/PRO2 Peuvent Envoyer une Vitesse Moyenne Toutes les 2 Minutes. - MONITOR et Wizard Donneront la Vitesse Actuelle. Le Champ de Données APRS Contient une Moyenne sur 2 Minutes. | /010 | 10 mph
Rafales Vent (Non Indiquéé,si vous Ne Disposez Pas d'une Fenêtre Temps Réel Ouverte. Avec une Fenêtre Temps Réel Ouverte, c'est à Dire "Bulletin", Le Champ de Données APRS Contient La Vitesse de Vent des 10 Dernières Minutes. | g... ou g015 | Na ou 15 mph
Température Externe Actuelle (degrés entiers F). | t065 | 65°F
Dernières Pluies dans l'Heure. Avec une Fenêtre Ouverte Temps Réel, le Champs de Données APRS Contient les Données Pluviometriques de la Dernière Heure (en pouce). | r ... ou r001 | NA ou 0.01 inches
Dernières Pluies dans les 24 Heures.Avec une Fenêtre Ouverte Temps Réel, le Champs de Données APRS Contient les Données Pluviometriques des Dernières 24 Heures (en pouce). | p ... ou p001 | NA ou 0.01 inches
Pluies Depuis Minuit (en pouce) | P000 | 0.01 inches
Humidité Actuelle (en % - 100 = 100%) | H61 | 61%
VANTAGE VUE/PRO/PR2: Préssion Baromètre Actuelle Corrigée PAr l'Atimetrie de la Station. MONITOR II, PERCPEPTION (0,1 mb ou 0,1 hPa). Les Utilisateurs Doivent Définir le Baromètre pour Correspondance aux Réglages de l'Altimètre le Plus Proche. | B10084 | 1008.4 mb
Luminescence (Rayonnements Solaire). Nécessite un Capteur de Rayonnements Solaire. Données Omises, si Aucun Capteur de Rayonnements Solaire Présent dans la Station. Un L Majuscule, "L", est Utilisé pour Indiquer des Valeurs Comprises entre 0 et 999 W/m2. Un l Minuscule, "l", est Utilisé pour Rapporter des Valeurs de 1000 à 1999 W/m2. | L776 | 776 W/m2
Identification Type Station Météo - ID "DsVP"= DAVIS VANTAGE VUE/PRO/PRO2. | DsVP ou .DVS | Lectures Prises par VANTAGE VUE/PRO/PRO2 ou Lectures Prises par MONITOR/WIZARD/PRECEPTION.

NOTE: Les Types de Champs de Données Changeront, Lorsqu'un Chargement APRS est prévu:
- Si l'Une des Fenêtres Temps Réel (Bulletin, Résumé, Etc.) est ouverte.
Le Paquet APRS Comprendra:
- la Moyenne, la Vitesse Max Vent, ainsi que le Dernier Taux de Horaire de Pluies et Dernier Taux de Pluies sur 24 Heures.

- Si une des Fenêtre Temps Réel n'est Pas Ouverte.
Le Paquet APRS Comprendra:
- la Vitesse Moyenne des 10 Dernières Minutes en moyenne du vent (Vitesses Vent Actuelles pour les Stations MONITOR/WIZARD/PERCEPTION),

et Ne Comprendra Pas:

- Les Données Vent Rafales, la Dernière Heure de pluies et Dernière 24 heures de Puie,

Sauf, si le Type de Station est une VANTAGE VUE/PRO/PRO2 avec une Version de FirmWare V 1.90 ou Sup.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES APRS (APRS Features). | REFERENCES TECHNIQUES (Technical Reference).


INFO PROGRAMME OBSERVATEURS METEO CITIZEN CWOP (CWOP Links Page).

L'Oceanic and Atmospheric Administration nationale (NOAA) a besoin de Bénévoles pour son Programme d'Observation Météo Citizen (CWOP).
Les Données des Bénévoles ' CWOP ' contribuent à Améliorer les Modèles de Prévision Météorologique NOAA et fournissent une Ressource Précieuse Importante pour la Recherche et pour les Organismes Gouvernementaux tels que le National Hurricane Center.
De Plus, les Amateurs de Météorologie du Monde Entier seront en Mesure de Voir vos Données via Internet. Il ne Coûte Rien et il est Facile.

NOTE: WeatherLink Fournit tout le Support Logiciel Nécessaire pour Communiquer vos Données de CWOP via Internet.

LIENS RUBRIQUES D'AIDE VERS CWOP.

  • Configuration APRS (APRS Setup).

  • Caractéristiques APRS (APRS Features).

  • Porgramme Observateurs Météo CITIZEN (Citizen Weather Observers Program).

LIENS VERS DES SITES WEB CWOP.

  • Comment Nous Rejoindre: http://www.findu.com/citizenweather/signup.html.

  • Visualiser les Données des Participants: http://www-frd.fsl.noaa.gov/mesonet/.

EXIGENCES.

  • - Un Ordinateur avec Comme OS Monimal Windows 95 / NT

  • - Une Station VANTAGE VUE/PRO/PRO2 ou ENVOY avec WeatherLink pour Windows Version 5.2 ou Ultérieure.

  • - Une Station MONITOR II, WIZARD II ou III, ou PERCEPTION avec WeatherLink pour Windows Version 5.4 ou Ultérieure.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES APRS (APRS Features).


PROGRAMME DES OBSERVATEURS METEO CITIZEN (Citizen Weather Observers Program - CWOP).

Vos Observations Temps Réel à Partir de votre Station Météo Personnelle Peuvent Etre d'un Grand Intérêt pour les Personnes à Travers le Pays, qui Partagent votre Intérêt pour la Météo.
Vos Données sont Egalement Précieuses pour la NOAA dans leurs Recherches Météorologiques en Cours. Les Données Météo des Stations Participant à l'APRSWXNET apparaissent sur?? Affichage NOAA Mesonet (NOAA Mesonet Map Display) .

- Si vous êtes un Opérateur Radio Amateur qui utilise APRS pour Envoyer Des Données Météo à findu.com, vous pouvez Rejoindre APRSWXNET en envoyant un email à Russell.B.Chadwick@noaa.gov avec votre Indicatif d'Appel, l'Altitude (m), et des Villes Voisines.
- Si vous êtes un Opérateur Radio Amateur qui N'Envoie Pas de Données Météo les données et que vous voulez Envoyer des Données Météo:
- Utilisez Juste votre Indicatif d'Appel.
Votre Indicatif d'Appel de Radio-Amateur Remplace votre Indicati CW

Observateur Météo CITIZEN.

Si, vous Souhaitez Envoyer Vos Données via Internet, la Participation au Programme Requiert Quelques 2tapes Simples:

  1. - Inscrivez votre Désignateur CW ou Indicatif de Radio Amateur avec la NOAA.

  2. - Obtenez un Numéro de Désignation CW (ou désignateur) en Utilisant le Formulaire Situé sur: http://www.findu.com/citizenweather/cw_form.html.
    Vous Recevrez par Mail votre Numéro Attribué (similaire à "CW9999").

  3. - Entrez dans Internet Connection Settings
    Vous Devez Configurer les Paramètres de Connexion à Internet, les Paramètres de Connexion FTP Ne Sont Pas Nécessaires pour CWOP, Mais Notez qu'une Information FTP est Nécessaire pour APRS.

  4. Si WeatherLink vous Affiche un Message: Nom Hote FTP - Non Valide , Nom Utilisateur FTP - Non Valide ou Mot de Passe FTP - Non Valide, et vous Demande, si vous Voulez l'Utiliser de Toute Façon, Cliquez sur Oui pour l'utiliser.
    Aucune Information valide FTP, n'est Nécessaire pour APRS.
    Vous avez Seulement Besoin d'Entrer des Informations FTP correctes, si vous Téléchargez des Données sur votre Site Web.

  5. - Assurez - vous que dans Internet Settings ou Internet Connection Settings la Fonction de Transfert Internet soit Activée (Enabled ON).

  6. - Compléter le Programme d' Installation WeatherLink APRS (WeatherLink APRS Setup).
    WeatherLink est Maintenant Configurer pour Produire et Envoyer ces Paquets de Données vers le Serveur findu.com via Internet.
    Il Suffit d'Entrer votre Indicatif de Radio Amateur ou le Numéro CW ainsi que la Latitude et Longitude.

  7. - Allumez ON APRS dans la Boite de Dialogue Data Upload Profile.

  8. - Vérifiez que vos Données Atteignent avec Succès le Serveur findu.com sur l'un des Sites Web Suivants:

  • http://wx.findu.com/CWxxxx.
    Cela Donne le Rapport de la Station CWxxxx et Affiche le Dernier Paquet de Données Reçu.
    Remplacez votre Numéro de Désignation CW par CWxxxx pour Afficher votre Localisation de votre Station et le Dernier Paquet Reçu de votre Station sur ' findu.com '.

  • http://www.wxqa.com/activecwd.html.
    Vérification des Paquets (Part1 et 2).

  • http://www.findu.com/cgi-bin/cw.cgi.
    Liste tous les Sites CWOP Actifs sur le Serveur ' www.findu server'.

  • http://www.findu.com/cgi-bin/wxpage.cgi?CWXXXX.
    Liste les Dernières Données Météorologiques Reçues ainsi que les Cartes des Données Reçues sur les 5 Derniers Jour.

  9. Si vos Données et Localisations sont Corrects:
    - Envoyez un e-mail à Russell.B.Chadwick@noaa.gov en Donnant votre Désignateur ou un Indicatif de Radio Amateur signe CW
    - Demander à Etre Enregistré, afin que vos Données Puissent Etre Visisble sur le Serveur ' findu.com ' à la NOAA.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES APRS (APRS Features). | REFERENCES TECHNIQUES (Technical Reference).


AIDE (Help).

- Cliquez sur Aide (Help) de la Boite de Dialogue pour Afficher l'Aide Disponble et Acceéder à D'Autres Informations.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


AIDE FTP (FTP Help).

Quelques Options pour en Apprendre d'Avantage ou Résoudre des Problèmes Spécifiques sut le FTP:

  • Pour Trouver votre Adresse FTP Hôte, contactez votre hôte FTP.

  • Pour Tester votre Connexion FTP,
    - Utilisez une Application de Vérification de Connection FTP (Ex:https://ftptest.net/ ),
    ou
    - Utiliser l'Utilitaire de Commande Windows.

    - Cliquez sur Démarrer, puis sur Exécuter.
    Dans la Boîte de Dialogue Exécuter, Tapez FTP.
    Une Boite de Dialogue s'Ouvre, avec la Commande ftp>,

    - Tapez Open suivit de votre Adresse FTP.
    Si, le site FTP Accepte la Connection, vous Serez Probablement Invité à Entrer votre Nom d'Utilisateur, puis Votre Mot de Passe.
    Si, votre Nom Utilisateur et Mot de Passe sont Acceptés, vous Pouvez Etre Sûr de la Validité de vos Informations FTP.

    • Pour Identifier le Répertoire dans lequel vous vous Trouvez dans votre Hote FTP:
      - Tapez pwd à l'invite ftp>. Cela vous Donnera votre Répertoire de Travail.

    • Si, "/" est votre Répertoire de Travail, alors vous êtes dans ce qu'on Appelle le Répertoire Racine - Niveau le Plus Elevé de votre Compte.

    • - Tapez ls (' LS ' en Minuscule, et sans Espace) pour Afficher le Liste des Fichiers et Repertoire de ce Repertoire de Travail.

NOTE: Vous pouvez Aussi Uiliser: FilleZilla.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


ANNULER (Cancel).

Cliquez sur Annuler (Cancel) pour Utiliser l'Activation des Précédents Paramètres de Transfert.
En Cliquant sur Annuler (Cancel) dans cette Boîte de Dialogue, vous Annulez toutes les Modifications Apportées.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


BALISES HTML WEATHERLINK (WeatherLink HTML Tags).

Vous Trouverez, Ci-Dessous, la Liste des Balises Météo que vous Pouvez Utiliser pour Obtenir des Données Météo dans vos Pages Web.

NOTE: Noter que les "Eléments Suivants ne Sont Disponibles que pour les VANTAGE PRO/PRO2, mais Pas pour VANTAGES VUE:
- 2ème Température de 2 à 4,
- Humidité 2-3,
- Variables Feuilles (Leaf),
- Variables Sol (Soil).

  • Crée Vos Modèles de Pages Web (Creating Your Own Web Page Templates).
    - Fournit des Informations sur la Façon d'Utiliser ces Balises Météo à vos Propres Modèles Web .htx.

  • Conversions des Balises Toolbox 1.4 .
    - Liste Toutes les Etiquettes de WeatherLink Toolbox 1.4 avec les Etiquettes Correspondantes Utilisées par WeatherLink 5.x.

VARIABLES TAGS | BALISES. | BALISES WEATHERLINK.
BALISES TEMPERATURE.
TEMPERATURES INTERNE.
Inside Temperature | Température Interne / Console. | <!--insideTemp-->
High Inside Temperature | Température Interne Max. | <!--hiInsideTemp-->
Low Inside Temperature | Température Interne Min. | <!--lowInsideTemp-->
Time of High Inside Temperature | Heure Température Interne Max. | <!--hiInsideTempTime-->
Time of Low Inside Temperature | Heure Température Interne Min. | <!--lowInsideTempTime-->
High Monthly Inside Temperature | Température Interne MAx Mois. | <!--hiMonthlyInsideTemp-->
Low Monthly Inside Temperature | Température Interne Min Mois. | <!--lowMonthlyInsideTemp-->
High Yearly Inside Temperature | Température Interne Max Année. | <!--hiYearlyInsideTemp-->
Low Yearly Inside Temperature | Température Interne Min Année. | <!--lowYearlyInsideTemp-->
TEMPERATURES EXTERNE.
Outside Temperature | Température Externe. | <!--outsideTemp-->
High Outside Temperature | Température Externe Max. | <!--hiOutsideTemp-->
Low Outside Temperature | Température Externe Min. | <!--lowOutsideTemp-->
Time of High Outside Temperature | Heure Température Externe Max. | <!--hiOutsideTempTime-->
Time of Low Outside Temperature | Heure Température Externe Min. | <!--lowOutsideTempTime-->
High monthly Outside Temperature | Température Externe Max Mois. | <!--hiMonthlyOutsideTemp-->
Low monthly Outside Temperature | Température Externe Min Mois. | <!--lowMonthlyOutsideTemp-->
High yearly Outside Temperature | Température Externe Max Année. | <!--hiYearlyOutsideTemp-->
Low yearly Outside Temperature | Température Externe Min Année. | <!--lowYearlyOutsideTemp-->
TEMPERATURES SONDES OPTIONNELLES.
Temperature 2 | Température Sonde N°2. | <!--Temperature2-->
High Temperature 2 | Température Sonde N°2 Max. | <!--hiTemp2-->
Low Temperature 2 | Température Sonde N°2 Min. | <!--lowTemp2-->
Time of High Temperature 2 | Heure Température Sonde N°2 Max. | <!--hiTempTime2-->
Time of Low Temperature 2 | Heure Température Sonde N°2 Min. | <!--lowTempTime2-->
Temperature 3 | Température Sonde N°3. | <!--Temperature3-->
High Temperature 3 | . | <!--hiTemp3-->
Low Temperature 3 | . | <!--lowTemp3-->
Time of High Temperature 3 | . | <!--hiTempTime3-->
Time of Low Temperature 3 | . | <!--lowTempTime3-->
Temperature 4 | Température Sonde N°4. | <!--Temperature4-->
High Temperature 4 | . | <!--hiTemp4-->
Low Temperature 4 | . | <!--lowTemp4-->
Time of High Temperature 4 | . | <!--hiTempTime4-->
Time of Low Temperature 4 | . | <!--lowTempTime4-->
Temperature 5 | Température Sonde N°5. | <!--Temperature5-->
High Temperature 5 | . | <!--hiTemp5-->
Low Temperature 5 | . | <!--lowTemp5-->
Time of High Temperature 5 | . | <!--hiTempTime5-->
Time of Low Temperature 5 | . | <!--lowTempTime5-->
Temperature 6 | Température Sonde N°6. | <!--Temperature6-->
High Temperature 6 | . | <!--hiTemp6-->
Low Temperature 6 | . | <!--lowTemp6-->
Time of High Temperature 6 | . | <!--hiTempTime6-->
Time of Low Temperature 6 | . | <!--lowTempTime6-->
Temperature 7 | Température Sonde N°7. | <!--Temperature7-->
High Temperature 7 | . | <!--hiTemp7-->
Low Temperature 7 | . | <!--lowTemp7-->
Time of High Temperature 7 | . | <!--hiTempTime7-->
Time of Low Temperature 7 | . | <!--lowTempTime7-->
Temperature 8 | Température Sonde N°8. | <!--Temperature8-->
High Temperature 8 | . | <!--hiTemp8-->
Low Temperature 8 | . | <!--lowTemp8-->
Time of High Temperature 8 | . | <!--hiTempTime8-->
Time of Low Temperature 8 | . | <!--lowTempTime8-->
BALISES HUMIDITES.
HUMIDITES INTERNE.
Inside Humidity | Humidité Interne / Console. | <!--insideHumidity-->
High Inside Humidity | Humidité Interne Max. | <!--hiInsideHumidity-->
Low Inside Humidity | Humidité Interne Min. | <!--lowInsideHumidity-->
High Inside Humidity Time | Heure Humidité Interne Max. | <!--hiInsideHumidityTime-->
Low Inside Humidity Time | Heure Humidité Interne Min. | <!--lowInsideHumidityTime-->
High Monthly Inside Humidity | Humidité Interne Max Mois. | <!--hiMonthlyInsideHumidity-->
Low Monthly Inside Humidity | Humidité Interne Min Mois. | <!--lowMonthlyInsideHumidity-->
High Yearly Inside Humidity | Humidité Interne Max Année. | <!--hiYearlyInsideHumidity-->
Low Yearly Inside Humidity | Humidité Interne Min Année. | <!--lowYearlyInsideHumidity-->
HUMIDITES EXTERNE.
Outside Humidity | Humidité Externe / ISS. | <!--outsideHumidity-->
Low Humidity | Humidité Externe Min. | <!--lowHumidity-->
High Humidity | Humidité Externe Max. | <!--hiHumidity-->
Time of Low Humidity | Heure Humidité Externe Min. | <!--lowHumTime-->
Time of High Humidity | Heure Humidité Externe Max. | <!--hiHumTime-->
High Monthly Humidity | Humidité Externe Max Mois. | <!--hiMonthlyHumidity-->
Low Monthly Humidity | Humidité Externe Min Mois. | <!--lowMonthlyHumidity-->
High Yearly Humidity | Humidité Externe Max Année. | <!--hiYearlyHumidity-->
Low Yearly Humidity | Humidité Externe Min Année. | <!--lowYearlyHumidity-->
HUMIDITES SONDES OPTIONNELLES.
Humidity 2 | Humidité Sonde N°2. | <!--Humidity2-->
High Humidity 2 | Humidité Sonde N°2 Max. | <!--hiHum2-->
Low Humidity 2 | Humidité Sonde N°2 Min. | <!--lowHum2-->
High Humidity Time 2 | Heure Humidité Sonde N°2 Max. | <!--hiHumTime2-->
Low Humidity Time 2 | Heure Humidité Sonde N°2 Min. | <!--lowHumTime2-->
Humidity 3 | Humidité Sonde N°3. | <!--Humidity3-->
High Humidity 3 | . | <!--hiHum3-->
Low Humidity 3 | . | <!--lowHum3-->
High Humidity Time 3 | . | <!--hiHumTime3-->
Low Humidity Time 3 | . | <!--lowHumTime3-->
Humidity 4 | Humidité Sonde N°4. | <!--Humidity4-->
High Humidity 4 | . | <!--hiHum4-->
Low Humidity 4 | . | <!--lowHum4-->
High Humidity Time 4 | . | <!--hiHumTime4-->
Low Humidity Time 4 | . | <!--lowHumTime4-->
Humidity 5 | Humidité Sonde N°5. | <!--Humidity5-->
High Humidity 5 | . | <!--hiHum5-->
Low Humidity 5 | . | <!--lowHum5-->
High Humidity Time 5 | . | <!--hiHumTime5-->
Low Humidity Time 5 | . | <!--lowHumTime5-->
Humidity 6 | Humidité Sonde N°6. | <!--Humidity6-->
High Humidity 6 | . | <!--hiHum6-->
Low Humidity 6 | . | <!--lowHum6-->
High Humidity Time 6 | . | <!--hiHumTime6-->
Low Humidity Time 6 | . | <!--lowHumTime6-->
Humidity 7 | Humidité Sonde N°7. | <!--Humidity7-->
High Humidity 7 | . | <!--hiHum7-->
Low Humidity 7 | . | <!--lowHum7-->
High Humidity Time 7 | . | <!--hiHumTime7-->
Low Humidity Time 7 | . | <!--lowHumTime7-->
Humidity 8 | Humidité Sonde N°8. | <!--Humidity8-->
High Humidity 8 | . | <!--hiHum8-->
Low Humidity 8 | . | <!--lowHum8-->
High Humidity Time 8 | . | <!--hiHumTime8-->
Low Humidity Time 8 | . | <!--lowHumTime8-->
BALISES BAROMETRE.
Barometer | Baromètre. | <!--barometer-->
3-Hour Barometer Trend* | Tendance Barométrique sur 3h00. | <!--BarTrend-->
Low Barometer | Baromètre Min. | <!--lowBarometer-->
High Barometer | Baromètre Max. | <!--hiBarometer-->
Low Monthly Barometer | Baromètre Min Mois. | <!--lowMonthlyBarometer-->
High Monthly Barometer | Baromètre Max Mois. | <!--hiMonthlyBarometer-->
Low Yearly Barometer | Baromètre Min Année. | <!--lowYearlyBarometer-->
High Yearly Barometer | Baromètre Max Année. | <!--hiYearlyBarometer-->
Time of Low Barometer | Heure Baromètre Min. | <!--lowBarometerTime-->
Time of High Barometer | Heure Baromètre Max. | <!--hiBarometerTime-->
*Note: Vantage PRO : la Console Doit avoir un Firmware Rev B ou plus récent, pour que WeatherLink puisse Affiché la Tendance du Baromètre sur 3 heures. Si votre console a un Firmware Rev A , La Balise Affichera des Tirets au Lieu de la Tendance. La Balise est accpetée par les VANTAGE PRO2, MONITOR et PERCEPTION.
BALISES VENT.
Wind Speed | Vitesse Vent. | <!--windSpeed-->
10 Minute Average Wind Speed* | Moyenne Vent sur 10 Minutes. | <!--wind10Avg-->
High Wind Speed | Vitesse Vent Max. | <!--hiWindSpeed-->
Time of High Wind Speed | Heure Vitesse Vent Max. | <!--hiWindSpeedTime-->
High Monthly Wind Speed | Vitesse Vent Max Mois. | <!--hiMonthlyWindSpeed-->
High Yearly Wind Speed | Vitesse Vent Max Année. | <!--hiYearlyWindSpeed-->
*NOTE: Cette Balise est Uniquement VANTAGE PRO/PRO2. Ne Nécessite Pas l'Ouverture d'une Fenêtre Temps Réel Ouverte Pendant 10 Minutes pour Prendre en Compte la Vitesse Vent/10.
Wind Direction In Degrees | Direction Vent en Degrés. | <!--windDir-->
Wind Direction Sector (16-point compass) | Direction Vent Boussole (16 Secteurs) . | <!--windDirection-->
Wind Chill | Refroidissement Eolien. | <!--windChill-->
Low Wind Chill | Refroidissement Eolien Min. | <!--lowWindchill-->
Time of Low Wind Chill | Heure Refroidissement Eolien Min. | <!--lowWindchillTime-->
Low Monthly Wind Chill | Refroidissement Eolien Min Mois. | <!--lowMonthlyWindchill-->
Low Yearly Wind Chill | Refroidissement Eolien Min Année. | <!--lowYearlyWindchill-->
One-minute Wind Speed Average* | Moyenne Vent sur 1 Minute. | <!--windAvg1-->
Two-minute Wind Speed Average | Moyenne Vent sur 2 Minutes. | <!--windAvg2-->
Five-minute Wind Speed Average | Moyenne Vent sur 5 Minutes. | <!--windAvg5-->
10-minute Wind Speed Average | Moyenne Vent sur 10 Minutes. | <!--windAvg10-->
One-minute Wind High Speed* | Vitesse Vent Max sur 1 Minute. | <!--windHigh1-->
Two-minute Wind High Speed | Vitesse Vent Max sur 2 Minutes. | <!--windHigh2-->
Five-minute Wind High Speed | Vitesse Vent Max sur 5 Minutes. | <!--windHigh5-->
10-minute Wind High Speed | Vitesse Vent Max sur 10 Minutes. | <!--windHigh10-->
*Note: Toutes les Balises Vitesse Vent avec un Interval Compris entre 1 et 10 Minute (Moyennes et Max) ne Sont Disponibles, que Si une Fenêtre Temps Réel (à l'Exception de la Fenêtre Chart) est Ouverte Pendant le Téléchargement Internet. En Outre, la Fenêtre Temps Réel doit Etre Ouverte Depuis Autant de Minutes que Celle de la Balise.
BALISES PLUIES - PLUVIOMETRIE.
Yearly Rain | Cumul Pluies Annuelle. | <!--totalRain-->
Daily Rain | Pluies Jour. | <!--dailyRain-->
Monthly Rain | Pluies Mois. | <!--monthlyRain-->
Storm Rain | Tempêtes / Averses. | <!--stormRain-->
Rain Rate | Taux PLuies (Débit). | <!--rainRate-->
High Rain Rate | Taux PLuies Max. | <!--hiRainRate-->
Time of High Rain Rate | Heure Taux PLuies Max. | <!--hiRainRateTime-->
High Rain Rate Hour | Taux PLuies Max par Heure. | <!--hiRainRateHour-->
High Monthly Rain Rate | Taux PLuies Max Mois. | <!--hiMonthlyRainRate-->
High Yearly Rain Rate | Taux PLuies Max Année. | <!--hiYearlyRainRate-->
ET, RADIATIONS SOLAIRE UV.
Daily ET | EvapoTranspiration Jour. | <!--dailyEt-->
Monthly ET | EvapoTranspiration Mois. | <!--monthlyEt-->
Yearly ET | EvapoTranspiration Année. | <!--yearlyEt-->
Solar Radiation | Radiations Solaire. | <!--solarRad-->
High Solar Radiation | Radiations Solaire Max. | <!--hiSolarRad-->
Time of High Solar Radiation | Heure Radiations Solaire Max. | <!--hiSolarRadTime-->
High Monthly Solar Radiation | Radiations Solaire Max Mois. | <!--hiMonthlySolarRad-->
High Yearly Solar Radiation | Radiations Solaire Max Année. | <!--hiYearlySolarRad-->
UV | UV. | <!--uv-->
High UV | UV Max. | <!--hiUV-->
Time of High UV | Heure UV Max. | <!--hiUVTime-->
High monthly UV | UV MAx Mois. | <!--hiMonthlyUV-->
High yearly UV | UV Max Année. | <!--hiYearlyUV-->
*Note: Les Balises ET, Rayonnement Solaire et Ultraviolets Fonctionnent Uniquement sur les VANTAGES PRO+/PRO2Vantage Pro Plus.
POINT DE ROSEE.
Outside Dew Point | Point de Rosée Externe. | <!--outsideDewPt-->
High Dew Point | Point de Rosée Externe Max. | <!--hiDewpoint-->
Low Dew Point | Point de Rosée Externe Min. | <!--lowDewpoint-->
Time of High Dew Point | Heure Point de Rosée Externe Max. | <!--hiDewpointTime-->
Time of Low Dew Point | Heure Point de Rosée Externe Min. | <!--lowDewpointTime-->
High Monthly Dew Point | Point de Rosée Externe Max Mois. | <!--hiMonthlyDewpoint-->
Low Monthly Dew Point | Point de Rosée Externe Min Mois. | <!--lowMonthlyDewpoint-->
High Yearly Dew Point | Point de Rosée Externe Max Année. | <!--hiYearlyDewpoint-->
Low Yearly Dew Point | Point de Rosée Externe Min Année. | <!--lowYearlyDewpoint-->
Inside Dew Point | Point de Rosée Interne. | <!--insideDewPt-->
INDICE DE CHALEUR.
Outside Heat Index | Indice de Chaleur Externe. | <!--outsideHeatIndex-->
High Heat Index | Indice de Chaleur Externe Max. | <!--hiHeatindex-->
Time of High Heat Index | Heure Indice de Chaleur Externe Max. | <!--hiHeatindexTime-->
High Monthly Heat Index | Indice de Chaleur Externe Max Mois. | <!--hiMonthlyHeatindex-->
High Yearly Heat Index | Indice de Chaleur Externe Max Année. | <!--hiYearlyHeatindex-->
Inside Heat Index | Indice de Chaleur Interne. | <!--insideHeatIndex-->
THW Index | Indice THW. | <!--thw-->
HUMIDITES SOL.
Soil Moisture 1 | Humidité Sol Sonde N°1. | <!--SoilMoisture1-->
High Soil Moisture 1 | Humidité Sol Sonde N°1 Max. | <!--HiSoilMoisture1-->
Low Soil Moisture 1 | Humidité Sol Sonde N°1 Min. | <!--lowSoilMoist1-->
High Soil Moisture 1 Time | Heure Humidité Sol Sonde N°1 Max. | <!--hiSoilMoistTime1-->
Low Soil Moisture 1 Time | Heure Humidité Sol Sonde N°1 Min. | <!--lowSoilMoistTime1-->
Soil Moisture 2 | Humidité Sol Sonde N°2. | <!--SoilMoisture2-->
High Soil Moisture 2 | . | <!--HiSoilMoisture2-->
Low Soil Moisture 2 | . | <!--lowSoilMoist2-->
High Soil Moisture 2 Time | . | <!--hiSoilMoistTime2-->
Low Soil Moisture 2 Time | . | <!--lowSoilMoistTime2-->
Soil Moisture 3 | Humidité Sol Sonde N°3. | <!--SoilMoisture3-->
High Soil Moisture 3 | . | <!--HiSoilMoisture3-->
Low Soil Moisture 3 | . | <!--lowSoilMoist3-->
High Soil Moisture 3 Time | . | <!--hiSoilMoistTime3-->
Low Soil Moisture 3 Time | . | <!--lowSoilMoistTime3-->
Soil Moisture 4 | Humidité Sol Sonde N°4. | <!--SoilMoisture4-->
High Soil Moisture 4 | . | <!--HiSoilMoisture4-->
Low Soil Moisture 4 | . | <!--lowSoilMoist4-->
High Soil Moisture 4 Time | . | <!--hiSoilMoistTime4-->
Low Soil Moisture 4 Time | . | <!--lowSoilMoistTime4-->
TEMPERATURES SOL
Soil Temp 1 | Température Sol Sonde N°1. | <!--SoilTemp1-->
High Soil Temp 1 | Température Sol Sonde N°1 Max. | <!--HiSoilTemp1-->
Low Soil Temp 1 | Température Sol Sonde N°1 Min. | <!--lowSoilTemp1-->
High Soil Temp 1 Time | Heure Température Sol Sonde N°1 Max. | <!--hiSoilTempTime1-->
Low Soil Temp 1 Time | Heure Température Sol Sonde N°1 Min. | <!--lowSoilTempTime1-->
Soil Temp 2 | Température Sol Sonde N°2. | <!--SoilTemp2-->
High Soil Temp 2 | . | <!--HiSoilTemp2-->
Low Soil Temp 2 | . | <!--lowSoilTemp2-->
High Soil Temp 2 Time | . | <!--hiSoilTempTime2-->
Low Soil Temp 2 Time | . | <!--lowSoilTempTime2-->
Soil Temp 3 | Température Sol Sonde N°3. | <!--SoilTemp3-->
High Soil Temp 3 | . | <!--HiSoilTemp3-->
Low Soil Temp 3 | . | <!--lowSoilTemp3-->
High Soil Temp 3 Time | . | <!--hiSoilTempTime3-->
Low Soil Temp 3 Time | . | <!--lowSoilTempTime3-->
Soil Temp 4 | Température Sol Sonde N°4. | <!--SoilTemp4-->
High Soil Temp 4 | . | <!--HiSoilTemp4-->
Low Soil Temp 4 | . | <!--lowSoilTemp4-->
High Soil Temp 4 Time | . | <!--hiSoilTempTime4-->
Low Soil Temp 4 Time | . | <!--lowSoilTempTime4-->
TEMPERATURES ET HUMIDITES FEUILLAGE
Leaf Wetness 1 | Humidité Feuillage Sonde N°1. | <!--LeafWetness1-->
High Leaf Wetness 1 | Humidité Feuillage Sonde N°1 Max. | <!--hiLeaf1-->
Low Leaf Wetness 1 | Humidité Feuillage Sonde N°1 Min. | <!--lowLeaf1-->
High Leaf Wetness 1 Time | Heure Humidité Feuillage Sonde N°1 Max. | <!--hiLeafTime1-->
Low Leaf Wetness 1 Time | Heure Humidité Feuillage Sonde N°1 Min. | <!--lowLeafTime1-->
Leaf Wetness 2 | Humidité Feuillage Sonde N°2. | <!--LeafWetness2-->
High Leaf Wetness 2 | . | <!--hiLeaf2-->
High Leaf Time | . | <!--hiLeafTime2-->
Low Leaf Wetness 2 | . | <!--lowLeaf2-->
Low Leaf Time 2 | . | <!--lowLeafTime2-->
Leaf Temp 1 | Temperature Feuillage Sonde N°1. | <!--LeafTemp1-->
High Leaf Temp 1 | Temperature Feuillage Sonde N°1 Max. | <!--hiLeafTemp1-->
Low Leaf Temp 1 | Temperature Feuillage Sonde N°1 Min. | <!--lowLeafTemp1-->
High Leaf Temp 1 Time | Heure Temperature Feuillage Sonde N°1 Max. | <!--hiLeafTempTime1-->
Low Leaf Temp 1 Time | Heure Temperature Feuillage Sonde N°1 Min. | <!--lowLeafTempTime1-->
DIVERS.
EMC | Teneur en Humidité du Bois. | <!--emc-->
EMC Unit | Unité EMC. | <!--emcUnit-->
Air Density | Densité de l'Air. | <!--airDensity-->
Air Density Unit | Unité Densité de l'Air. | <!--airDensityUnit-->
Date on the PC | Date PC. | <!--date-->
Time on the PC | Heure PC. | <!--time-->
UTC Time | Heure UTC. | <!--utcTime-->
UTC Date | DATE UTC. | <!--utcDate-->
Date on the Station | Date Station. | <!--stationDate-->
Time on the Station | Heure Station. | <!--stationTime-->
Name of Station | Nom de la Station. | <!--StationName-->
City (from NOAA Setup) | Ville . | <!--StationCity-->
State (from NOAA Setup) | Etat. | <!--StationState-->
Elevation (from NOAA Setup) | Altitude. | <!--StationElevation-->
Latitude (from NOAA Setup) | Latitude Station. | <!--StationLatitude-->
Longitude (from NOAA Setup) | Longitude Station. | <!--StationLongitude-->
Sunrise Time | Lever du Soleil. | <!--sunriseTime-->
Sunset Time | Coucher du Soleil. | <!--sunsetTime-->
Current Weather Forecast * | Prévision Actuelle. | <!--ForecastStr-->
Current Moon Phase | Phase Lunaire Courante. | <!--MoonPhaseStr-->
*Note: La Balise Prévisions Météo (Forecast) est Disponible Uniquement sur les VANTAGE MONITOR ou PERCEPTION, si une Fenêtre Temps Réel est Ouverte Pendant le Téléchargement. - Toujours Disponible sur VANTAGE PRO/PRO2. - Non Disponible sur les VANTAGE WIZARD.
UNITES.
Temperature Units | Unité de Température. | <!--tempUnit-->
Hum Units | Unité d'Humidité. | <!--humUnit-->
Wind Units | Unité Vent. | <!--windUnit-->
Bar Units | Unité de Pression. | <!--barUnit-->
Rain Units | Unité de Pluies. | <!--rainUnit-->
Solar Units | Unité de Radiations Solaire. | <!--solarUnit-->
Rain Rate Units | Unité de Taux de Précipitations. | <!--rateUnit-->
UV Units | Unité d' UV. | <!--uvUnit-->
Soil Moisture Units | Unité d'Humidité Sol. | <!--SoilUnit-->

VOIR AUSSI:

RETOUR VERS :


CHEMIN FTP (FTP Path).

Le Sous-Répertoire sur le Site FTP où vos Fichiers Téléchargés sont Enregistrés. Laissez ce Champ Vide pour Télécharger vos Fichiers dans le Répertoire par Défaut.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


CHEMIN ACCES LOCAL (Local Path).

- Affiche le Répertoire sur votre Ordinateur ou Réseau Local vers lequel vos Fichiers Météo sont Transférés.
- Utilisé pour Publier des Données Météo Actuelles à un Site Web Intranet ou à un Serveur Web Situé dans votre Réseau.

- Non Requis pour Transférer des Données sur un Serveur Web Distant.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


CONVERSION DES BALISES TOOLBOX 1.4 (Conversion of WeatherLink Toolbox 1.4 Tags).

La Liste des Balises Météo Prises de la Version WeatherLink Toolbox 1.4: .

CHAMPS DE DONNEES APRS.

DESCRIPTIONS VARIABLES (Description). | BALISES TOOLBOX 1.4 (ToolBox 1.4 Tag). | BALISES WEATHERLINK.
Température Interne Console (Inside Temperature). | <!--intemp--> | <!--insideTemp-->
Température Haute Interne Console (High Inside Temperature). | <!--hiintemp--> | <!--hiInsideTemp-->
Température Basse Interne Console (Low Inside Temperature). | <!--lowintemp--> | <!--lowInsideTemp-->
Heure Température Interne Max (Time of High inside Temperature). | <!--hitimeintemp--> | <!--hiInsideTempTime-->
Heure Température Interne Min (Time of Low inside Temperature). | <!--lowtimeintemp--> | <!--lowInsideTempTime-->
Temeprature Externe (Outside Temperature). | <!--outtemp--> | <!--outsideTemp-->
Température Externe Max (High Outside Temperature). | <!--hiouttemp--> | <!--hiOutsideTemp-->
Température Externe Nin (Low Outside Temperature). | <!--lowouttemp--> | <!--lowOutsideTemp-->
Heure Température Externe Max (Time of High outside Temperature). | <!--hitimeouttemp--> | <!--hiOutsideTempTime-->
Heure Température Externe Min (Time of Low Outside Temperature). | <!--lowtimeouttemp--> | <!--lowOutsideTempTime-->
Humidité Interne - Console (Inside Humidity). | <!--inhum--> | <!--insideHumidity-->
Humidité Interne Max (High Inside Humidity). | <!--hiinhum--> | <!--hiInsideHumidity-->
Humidité Interne Min (Low Inside Humidity). | <!--lowinhum--> | <!--lowInsideHumidity-->
Heure Humidité Interne Max (High Inside Humidity Time). | <!--hitimeinhum--> | <!--hiInsideHumidityTime-->
Heure Humidité Interne Min (Low Inside Humidity Time). | <!--lowtimeinhum--> | <!--lowInsideHumidityTime-->
Humidité Externe (Outside Humidity). | <!--outhum--> | <!--outsideHumidity-->
Humidité Externe Min (Low Humidity) | <!--lowouthum--> | <!--lowHumidity-->
Humidité Externe Max (High Humidity). | <!--hiouthum--> | <!--hiHumidity-->
Heure Humidité Externe Min (Time of Low Hum). | <!--lowtimeouthum--> | <!--lowHumTime-->
Heure Humidité Externe Max (Time of High Hum). | <!--hitimeouthum--> | <!--hiHumTime-->
Baromètre (Barometer). | <!--barom--> | <!--barometer-->
Tendance Baromètre (Barometer Trend). | <!--barometerTrend--> | <!--BarTrend-->
Vitesse Vent Max (High Wind Speed). | <!--hiwindspeed--> | <!--hiWindSpeed-->
Heure Vitesse Vent Max (Time of High Wind Speed). | <!--hitimewindspeed--> | <!--hiWindSpeedTime-->
Refroidissement Eolien (Wind Chill). | <!--windchill--> | <!--windChill-->
Refroidissement Eoline Min (Low Wind Chill). | <!--lowwindchill--> | <!-- lowWindchill -->
EvapoTranspiration Totale (Total ET). | <!--totalet--> | <!--yearlyEt-->
Point de Rosée Externe (Outside Dew Point). | <!--dewpt--> | <!--outsideDewPt-->
Point de Rosée Externe Max (High Dew Point). | <!--hidewpt--> | <!--hiDewpoint-->
Point de Rosée Externe Min (Low Dew Point). | <!--lowdewpt--> | <!--lowDewpoint-->
Heure Point de Rosée Externe Max (Time of High Dew Point). | <!--hitimedewpt--> | <!--hiDewpointTime-->
Heure Point de Rosée Externe Min (Time of Low Dew Point). | <!--lowtimedewpt--> | <!--lowDewpointTime-->
Indice de Chaleur Externe (Outside Heat Index). | <!--thindex--> | <!--outsideHeatIndex-->
Indice de Chaleur Externe Max (High Heat Index). | <!--hithindex--> | <!--hiHeatindex-->
Calibration Capteur Température Interne (Inside Temperature Calibration). | <!--intempcal--> | Not Supported
Calibration Capteur Température Externe (Outside Temperature Calibration). | <!--outtempcal--> | Not Supported
Calibration Capteur Température Sol (Soil (Temp 2) Calibration). | <!--soiltempcal--> | Not Supported
Calibration Capteur Humidité (Humidity Calibration). | <!--humcal--> | Not Supported
Calibration Capteur Pluviomètre (Rain Calibration). | <!--raincal--> | Not Supported
Calibration Capteur Baromètre (Barometer Calibration). | <!--baromcal--> | Not Supported
Calibration Capteur Anémomètre (InterneWind Calibration). | <!--windcal--> | Not Supported
Température Sol (Soil (or Temp 2) Temperature). | <!--soiltemp--> | <!--SoilTemp1-->
Humidité Feuillage (Leaf Wetness). | <!--leafwetness--> | <!--LeafWetness1 -->
Température Sol Max (High Soil (or Temp 2) Temperature). | <!--hisoiltemp--> | <!--hiSoilTemp1-->
Température Sol Min (Low Soil (or Temp 2) Temperature). | <!--lowsoiltemp--> | <!--lowSoilTemp1-->
Course Vent Totale (Total Wind Run). | <!--totalwindrun--> | Not Supported
Course Vent Jour (Daily Wind Run). | <!--dailywindrun--> | Not Supported
Course Moyenne Vent Par Jour (Average Wind Run Per Day). | <!--averagewindrun--> | Not Supported
EvapoTranspiration Moyenne par Jour (Average ET Per Day). | <!--averageet--> | <!--dailyET-->
Degré-Jour Total (Total Degree Days). | <!--totaldegreedays--> | Not Supported
Degré-Jour par Jour (Daily Degree Days). | <!--dailydegdays--> | Not Supported
Moyenne Dégré-Jour (Average Degree Days per day). | <!--averagedegdays--> | Not Supported
Base Température Degré-Jour (Degree Day Base Temperature). | <!--degdaybasetemp--> | Not Supported
Degré-Jour Max (Degree Day Maximum Temperature). | <!--degdaymaxtemp--> | Not Supported
Energie Solaire Totale (Total Solar Energy). | <!--totalsolarenergy--> | Not Supported
Radiations Solaire Jour (Daily Solar Radiation). | <!--dailysolarrad--> | Not Supported
Moyenne Radiations Solaire (Average Solar Radiation). | <!--averagesolarrad--> | <!--solarRad-->

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES APRS (APRS Features). | REFERENCES TECHNIQUES (Technical Reference).


DECALAGE HORAIRE (Offset Time).

Le Décalage Horaire est le Temps sur Lequel Tous les Intervalles de Téléchargement, sont Basés.

NOTE: Si la Fréquence est de 1 Minute, le Temps de Décalage sera Ignoré.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


FREQUENCE DE MISE A JOUR (Upload Frequency).

Affiche la Durée de Mise à Jours des Données du Profil.

  • Si, Aucune Valeur Indiquée, cela Indique que les Téléchargements du Profil ne sont pas Actifs, et Aucune Mise à Jour ne sera Effectuée.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


HOTE FTP (FTP Host).

Site du Serveur Web qui Contient les Fichiers HTML de votre Site Web.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


IMAGES DONNEES COURANTES (Current Data Image).

- Images de Données Actuelles .gif, Générés par WeatherLink en Utilisant des Données Météo les Plus Récentes.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


IMAGES HISTORIQUES DES DONNEES (Historical Data Images).

Images de Données Historiques (Fichiers .Gif), Générés par WeatherLink, Basé sur un Laps de Temps Défini par l'Utilisateur, qui Affichent les Informations Météo Historiques dans un Graphique Linéaire.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


NOMBRE IMAGES ACTUELLES A TRANFERER (Number of Current Data Images to transfer).

Affiche le Nombre d'Images Données Actuelles qui seront Téléchargées par l'Indication des Données Upload Profile.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


NOMBRE IMAGES HISTORIQUES A TRANFERER (Number of Historical Data Images to transfer).

Affiche le Nombre d'Images Données Historiques qui seront Téléchargées par l'Indication des Données Upload Profile.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


NOMBRE DE RAPPORTS A TRANSFERER (Number of Reports to transfer).

- Affiche le Nombre de Rapports, y Compris APRS, qui seront Téléchargés, par l'Indication des Données Upload Profile.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


NOMBRE FICHIERS MODELES A TRANSFERER (Number of Template Files to transfer).

NOMBRE FICHIERS MODELES A TRANSFERER (Number of Template Files to transfer).r

- Affiche le Nombre de Fichiers Modèles à Transférer Après Traitement, par le Profil.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


UTILISATEUR INTERNET (Internet Logon).

Nom d'Utilisateur Utilisé pour Etablir une Connection Internet.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


NOM UTILISATEUR FTP (FTP Logon).

Nom d'Utilisateur Utilisé pour se Connecter à l'Hôte FTP.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


NOMS DES IMAGES COURANTES GIF (Current Data Image GIF Filenames).

Vous Trouverez Ci-Dessous la Liste des Noms de Fichiers Utilisés pour les Images Actuelles de Données (Fichiers GIF).

  • La Vitesse Vent, Moyenne sur 10 Minutes et Direction du Vent ont une Taille de 192 x 192 pixels.

  • Toutes les Autres Images de Données Actuelles sont de 128 x 220 pixels.

METEO PARAMETERS. | PARAMETRES METEO. | NOM FICHIER 'IMAGES ACTUELLES'.
10 Minute Average Wind Speed | Moyenne Vent Sur 10 Minutes. | 10MinAvgWindSpeed.gif
Air Density | Densité Air. | AirDensity.gif
Barometer | Baromètre. | Barometer.gif
Daily ET | EvapoTranspiration Jour. | ET.gif
Daily Rain | Pluies Jour. | Rain.gif
Dew Point | Point de Rosée. | DewPoint.gif
EMC | Humidité Bois. | EMC.gif
Heat Index | Indice de Chaleur. | HeatIndex.gif
Humidity 2 | Humidité 2. | Humidity2.gif
Humidity 3 | Humidité 3. | Humidity3.gif
Inside Dew Point | Point de Rosée Interne. | InsideDewPoint.gif
Inside Heat Index | Indice de Chaleur Interne. | InsideHeatIndex.gif
Inside Humidity | Humidité Interne. | InsideHumidity.gif
Inside Temperature | Température Interne. | InsideTemp.gif
Leaf Température 1 | Température Feuilles 1. | LeafTemp1.gif
Leaf Temperature 2 | Température Feuilles 2. | LeafTemp2.gif
Leaf Wetness 1 | Humidité Feuillages 1. | LeafWetness1.gif
Leaf Wetness 2 | Humidité Feuillages 2. | LeafWetness2.gif
Monthly ET | EvapoTranspiration Mensuelle. | MonthlyET.gif
Monthly Rain | Précipitations Mensuelle. | MonthlyRain.gif
Outside Humidity | Humidité Extrene (ISS). | OutsideHumidity.gif
Outside Temperature | Température Extrene (ISS). | OutsideTemp.gif
Rain Rate | Taux Précipitations (Débit). | RainRate.gif
Rain Storm | Pluies Tempête. | RainStorm.gif
Soil Moisture 1 | Humidité Sol 1. | SoilMoisture1.gif
Soil Moisture 2 | Humidité Sol 2. | SoilMoist2.gif
Soil Moisture 3 | Humidité Sol 3. | SoilMoist3.gif
Soil Moisture 4 | Humidité Sol 4. | SoilMoist4.gif
Soil Temperature 1 | Température Sol 1. | SoilTemp1.gif
Soil Temperature 2 | Température Sol 2. | SoilTemp2.gif
Soil Temperature 3 | Température Sol 3. | SoilTemp3.gif
Soil Temperature 4 | Température Sol 4. | SoilTemp4.gif
Solar Radiation | Radiations Solaire. | SolarRad.gif
Temp Hum Wind Index | Index THW. | THW.gif
Temperature 1 | Température 1. | Temperature1.gif
Temperature 2 | Température 2. | Temperature2.gif
Temperature 3 | Température 3. | Temperature3.gif
Temperature 4 | Température 4. | Temperature4.gif
UV | UV. | UV.gif
Wind Chill | Refroidissement Eolien. | WindChill.gif
Wind Direction | Direction Vent. | WindDirection.gif
Wind Speed | Vitesse Vent. | WindSpeed.gif
Yearly ET | EvapoTranspiration Annuelle. | YearlyET.gif
Yearly Rain | Précipitations Annuelle. | YearlyRain.gif

VOIR AUSSI:

RETOUR VERS :


NOMS DES IMAGES HISTORIQUES GIF (Historical Data Image GIF Filenames).

Vous Trouverez, Ci-Dessous, la Liste des Noms de Fichiers Utilisés pour les 'Images Historiques de Données' (Fichiers GIF).

  • Toutes les Images de Données Historique ont un Taille de 320 x 200 pixels.

METEO PARAMETERS. | PARAMETRES METEO. | NOM FICHIER 'IMAGES HISTORIQUES'.
Air Density | Densité Air. | AirDensityHistory.gif
Barometer | Baromètre. | BarometerHistory.gif
Cooling Degree Days | Degrés-Jours Refroidissement. | CoolDegDaysHistory.gif
Dew Point | Point de Rosée. | DewPointHistory.gif
EMC | Humidité Bois. | EMCHistory.gif
ET | EvapoTranspiration. | ETHistory.gif
Heat Index | Indice de Chaleur. | HeatIndexHistory.gif
Heating Degree Days | Degrés-Jours Chaleur. | HeatDegDaysHistory.gif
Hi Wind Speed | Vitesse Vent Max. | HiWindSpeedHistory.gif
High Solar Radiation | Radiations Solaire Max. | HighSolarRadHistory.gif
High UV | Max UV. | HighUVHistory.gif
High Wind Direction | Direction Vent Prépondérante. | HighWindDirHistory.gif
Humidity 2 | Humidité 2. | Humidity2History.gif
Humidity 3 | Humidité 3. | Humidity3History.gif
Inside Dew Point | Point de Rosée Interne. | InsideDewPointHistory.gif
Inside Heat Index | Indice de Chaleur Interne. | InsideHeatIndexHistory.gif
Inside Humidity | Humidité Interne. | InsideHumidityHistory.gif
Inside Temp | Température Interne. | InsideTempHistory.gif
ISS Reception | Réception ISS. | ReceptionHistory.gif
Leaf Temperature 1 | Température Feuillage 1. | LeafTemp1History.gif
Leaf Temperature 2 | Température Feuillage 2. | LeafTemp2History.gif
Leaf Wetness 1 | Humidité Feuillages 1. | LeafWet1History.gif
Leaf Wetness 2 | Humidité Feuillages 2. | LeafWet2History.gif
Outside Humidity | Humidité Externe. | OutsideHumidityHistory.gif
Outside Temp | Température Externe. | OutsideTempHistory.gif
Rain | Pluies. | RainHistory.gif
Rain Rate | Taux de Précipitations. | RainRateHistory.gif
Soil Moisture 1 | Humidité Sol 1. | SoilMoist1History.gif
Soil Moisture 2 | Humidité Sol 2. | SoilMoist2History.gif
Soil Moisture 3 | Humidité Sol 3. | SoilMoist3History.gif
Soil Moisture 4 | Humidité Sol 4. | SoilMoist4History.gif
Soil Temperature 1 | Température Sol 1. | SoilTemp1History.gif
Soil Temperature 2 | Température Sol 2. | SoilTemp2History.gif
Soil Temperature 3 | Température Sol 3. | SoilTemp3History.gif
Soil Temperature 4 | Température Sol 4. | SoilTemp4History.gif
Solar Energy | Energie Solaire. | SolarEnergyHistory.gif
Solar Radiation | Radiations Solaire. | SolarRadHistory.gif
Temp Hum Sun Wind Index | Indice THWS. | THSWHistory.gif
Temp Hum Wind Index | Indice THW. | THWHistory.gif
Temperature 2 | Température 2. | Temperature2History.gif
Temperature 3 | Température 3. | Temperature3History.gif
Temperature 4 | Température 4. | Temperature4History.gif
UV | UV. | UVHistory.gif
UV Dose | Dose UV. | UV DoseHistory.gif
Wind Chill | Refroidissement Eolien . | WindChillHistory.gif
Wind Direction | Direction Vent. | WindDirectionHistory.gif
Wind Speed | Vitesse Vent. | WindSpeedHistory.gif

VOIR AUSSI:

RETOUR VERS :


OK

- Cliquez sur OK pour Utiliser les Paramètres de Transfert Indiqués dans cette Boîte de Dialogue.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


PROFIL TELECHARGMENT DONNEES (Data Upload Profile).

Un Profil de Téléchargement Contient la Configuration de Téléchargement des Données Météo.
Huit Profils de Téléchargement Différents, vous Permettent de Mettre à Jour Sélectivement les Informations Météo dans votre Site Web.
Chaque Profil peut Etre Configuré Séparément pour un Intervalle de Téléchargement Spécifique, de Fichiers, de Rapports, Images Actuelles de Données et ou Images Historiques.
Les Profils de Téléchargement sont Egalement Utilisables pour les Transferts APRS, Configuration APRS (APRS setup).

Une Application Typique des Profils est l'Utilisation d'un Profil pour des Données Météo qui Changent Rapidement, comme la Vitesse et Direction du vent.
Utilisez un Deuxième Profil pour Effectuer un Transfert de Données plus Complét, y Compris des Rapports Historiques, sur une Base Moins Fréquente.

VOIR AUSSI:

RETOUR VERS : CALCULS DES DONNEES (Data Calculation).


NOM DES RAPPORTS NOAA (Report File Names).

La Liste des Nom des Rapports Méteo utilisé par WeatherLink:

Fichiers Rapports Metéo.

  • Rapport NOAA pour le Mois Actuel. NOAAMO.TXT.

  • Rapport NOAA pour le Mois Précédent. NOAAPRMO.TXT.

  • Rapport NOAA pour l'Année. NOAAYR.TXT.

  • Rapport NOAA pour l'Année Précédente. NOAAPRYR.TXT.

  • Rapport des Données Archivées sur 2 Jours. downld02.txt.

  • Rapport des Données Archivé sur 8 Jours. downld08.txt.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


SERVEUR PROXY (Proxy Server).

Le Serveur 'PROXY' est Configuré au Travers de la la Boite de Dialogue Connection Internet (Internet Connection Settings).

  • - Direct: implique qu'aucun Serveur ' PROXY ' est Utilisé.

  • - Proxy: Signifie qu'un Serveur Local a été Configuré

  • - Pre-configured: Désigne le Serveur ' PROXY ' Par Défaut, Configuré dans le Registre (Configuration) de Windows.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


SELECTION DES RAPPORTS A TELECHARGER (Select Reports to Upload).

Utilisez cette Boîte de Dialogue pour Sélectionner les Rapports de Données Météo à Télécharger, ainsi que pour la Configuration du Reporting APRS.

SELECTION DES RAPPORTS.

Ce Sont les Rapports de la Normalisés NOAA et les Listes de Données que vous Pouvez Télécharger pour un Affichage sur l'Internet.

  1. - Sélectionnez les Rapports à Télécharger vers votre Serveur Web:

  • - Cochez les Case des Rapports que vous voulez Télécharger sur votre Serveur Web.

  • Seul, les Rapports Vérifiés seront Téléchargés.

  2. - Séléctionnez le Sous-Repertoire pour le Téléchargement de ces Rapport (Option):

  • - Entrez dans la Zone de Texte, le Chemin du Sous-Répertoire. S'il n'Exciste Pas WeatherLink, va le Créer.

  • C'est le Sous-Répertoire du Chemin d'Accès FTP, ou Local, Définit dans la Boite de Dialogue Paramètres de Connexion Internet (Internet Connection Settings).

LISTE DES RAPPORTS.

  • LISTE DES NOMS DES RAPPORTS.

  • NOAA This Month.

Affiche les Données Météo du Mois Courant NOAA Monthly Summary.

  • NOAA Last Month.

Affiche les Données Météo du Mois Passé NOAA Monthly Summary.

  • NOAA This Year.

Affiche les Données Méteo de l'Année en Cours NOAA Yearly Summary.

  • NOAA Last Year.

Affiche les Données de l'Année Passée NOAA Yearly Summary.

  • 2-Day Data Archive.

Affiche les Données Météo pour le 2 Derniers Jours

  • 1-Week Data Archive.

Affiche les Données Météo pour les 8 Derniers Jours.

RAPPORT APRS.

les Rapports APRS, vous Permettent de Participer au Programme NOAA Citizen Weather Observers Program (CWOP).

  1. - Cliquez sur Configure pour Entrer votre Indicatif d'Appel 'APRS' et Vérifier les Paramètres 'Tel-Net'.

  2. - Cliquez sur le Bouton OFF pour Mettre en Service.

QUITTER LA BOITE DE DIALOGUE.

  1. - Cliquez sur OK pour Sauvegarder vos Choix de Configuration.
    ou
    - Cliquez sur Cancel pour Quitter sans Sauvegarde.

VOIR AUSSI: CONFIGURATION NOAA (NOAA Setup). | CONFIGURATION APRS (APRS Setup).

RETOUR VERS : PROFIL DE DONNEES TELECHARGEMENT. | CARACTERISTIQUES INTERNET.


TELECHARGEMENT AUTOMATIQUES DONNEES AVANT TRANSFERT SUR INTERNET (Automatically download before Internet upload).

Si, Cette Option est Sélectionnée, le Profil Commencera par Télécharger les Données les Plus Récentes avant de Télécharger les Données Météo vers Votre Site Web.
Si, Non Sélectionnée, le Profil Téléchargera les Données Précédemment Téléchargées à Partir de la Station.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


TYPE DE CONNECTION (Connection Type).

Indique la Méthode Utilisée par votre Ordinateur pour se Connecter à Internet.

  • -Pas de Connexion Internet (No Internet Connection) indique l'Absence de Connexion.

  • -Connexion via le réseau local (Connect through LAN) indique que la Connexion est par le Biais d'un Serveur de Réseau Local.

  • - Si vous utilisez une Connexion Dial-Up, le Nom Utilisé par la Connexion d'Cccès à Distance Actuellement Sélectionné est Affiché.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


APPLICATION TICKER BANDE DEFILANTE (Ticker Tape Java Applet).

En plus des Balises qui Peuvent Permettre des Lectures de Données et des Graphiques Spécifiques sur votre Page Web, WeatherLink est Egalement Livré avec un Applet Java, qui peut Faire Défiler vos Données Météo sur une Page Web.
Vous Trouverez Aussi un Exemple de Page Web Ticker.htm, qui Montre Comment Incorporer l'Applet dans votre Page.

NOTE: Des Informations Complémentaires peuvent Etre Trouvées dans le Fichier Ticker.htm situé dans les "Exemples Templates \ Ticker Exemple" du Sous-répertoire de votre Répertoire du Programme WeatherLink.

COMMENT CELA FONCTIONNE T il ?

L'applet Java Utilise soit Texte Spécifié Directement dans le Code HTML de la Page Web ou il peut Lire à Partir d'un Fichier Séparé sur votre Site Web et Afficher le Contenu dans un Format de Bande Défillante Comme un Téléscripteur.

  • Si le Fichier du Contenu Applet (Séparé) est Utilisé, le Message dans le Ticker se Mettra à Jour Automatiquement, Sans à Avoir à Recharger ou Actualiser la Page Web.

  • Si le Texte est Spécifié Directement dans la Page Web, le Message ne Changera que Lorsque qu'une Nouvelle Page sera Téléchargée.

CREATION D'UN MODELE EXTERNE.

Si, vous spécifiez le Texte Directement dans un Fichier HTML, Passez Directement à l'Etape 3.

  1. Créez le Texte de l'Applet et l'Enregistrez le dans un Fichier Modèle .htx appelé appletcontents.htx, pour cette Procédure.

  • Pour Créer le Texte du Ticker:
    - Créez un Fichier Modèle (Template File) en Utilisant les Balises Météo pour Définir le Contenu du Message de Bande de Téléscripteur.

  • Pour un Exemple d'un Fichier Modèle Utilisé pour Transférer le Contenu du Ticker:
    Voir Fichier Modèle "Ticker Bande Java Applet (Tape Java Applet Template File).

NOTE: Le Fichier du Contenu des Données de L'Applet Utilisé dans ce Modèle est Appelé data.htx.

  2. Ajouter le Fichier Créé appletcontents.htx à la Liste des Fichiers à Télécharger sur le Site.

  • Séléctionnez le Fichier Modèle Weather Template Files dans la Boite de Dialogue.

  3. Référencez le Programme d'Applet Davisticker.class dans la Page Web où vous Voulez que l'Applet Apparaisse.

  • Pour Plus de Détails sur la Façon de Référencer l'Applet et les Différents Paramètres de l' Applet Ticker que vous Pouvez Ajuster:
    Voir Référencer l'Applet (Referencing the Applet).

  • Notre Page Web Exemple est Appelé ticker.htm. Vous Pouvez, Toutefois, Référencer l'Applet Ticker dans un Fichier HTML Généré à Partir d'un Fichier Modèle Météo HTML (Weather HTML Template File) ou de Tout Autre fichier HTML.

  • Si, Vous Utlisez un Fichier Modèle HTML (Weather HTML Template File) pour Votre Page Web, le Contenu du Ticker peut Etre Intégrés Directement dans ce Fichier Modèle et un Fichier Séparé appletcontents.htx" ne Sera Pas Nécessaire.

  4. Si, vous Utilisez un Fichier Modèle pour Référencer l'Applet, tels que tickerpage.htx, Assurez-vous qu'il est dans la Liste des Fichiers à Télécharger sur le Site.

  • Sélectionnez dans La Boîte de Dialogue le Fichier Modèle (Weather Template Files).

  5. Le Fichier davisticker.class et la Page qui y fait Référence, comme Notre Exemple de Fichier ticker.htm ou tickerpage.htx, Doivent Etre dans le Même Répertoire.

VOIR AUSSI:

  • REFERENCER L'APPLET (Referencing the Applet).

  • EXEMPLE DE CODE (Sample Java Applet Code).

RETOUR VERS : INTRODUCTION AUX MODELES HTML (Introduction to HTML Template Files) |. CARACTERISTISQUE HTML (HTML Features) | CARACTRISTIQUES INTERNET (Internet Features).


EXEMPLE DE FICHIER TICKER (Ticker Tape Java Applet Sample Template File).

EXEMPLE DE FICHIER MODELES 'TICKER' (Ticker Tape Java Applet Sample Template File).

Pour Spécifier le Contenu de l'Applet Java:
- Créez un Fichier .htx qui Inclut les Balises et Commentaire pour Afficher les Conditions Climatiques, que vous Souhaitez Visualiser.

Fichier Modèle.

METEO ACTUELLE AU <!-date--> <!--time-->, LA TEMPERATURE INTERNE EST DE: <!--insideTemp--> <!--tempUnit-->

Cela Donnera Comme Résultat:

METEO ACTUELLE AU 10/11/01 14:02, LA TEMPERATURE INTERNE EST DE: 22,1 °C.

EXEMPLE DE FICHIER.

  • Voir aussi les Fichiers Data.htm et data.htx dans le Sous-Répertoire Ticker Example de le Répertoire WeatherLink Sample Templates.

VOIR AUSSI: APPLICATION BANDE DEFILANTE (Ticker Tape Java Applet). | REFERENCE APPLICATION BANDE DEFILANTE (Referencing the Applet).

RETOUR VERS : CARACTERISTIQUES INTERNET


REFERENCE APPLICATION TICKER (Referencing the Ticker Tape Applet).

Pour Afficher le ' Davis Ticker' dans votre page Web, vous devez Spécifier son Nom, où le Trouver, et Certains Critères pour l' Affichage dans votre Page Web.

ASSISTANT DE CONFIGURATION.

Vous pouvez Utiliser l'Assistant de Configuration, pour Générer le Code HTML de votre ' Ticker '.

  • Un Assistant est Localisé dans Support Weather sur le Site DAVIS.NET

  • - Sélectionnez Support, puis Faites Défiler vers le Bas pour Localiser le Lien vers la Mise à Jour ' Davis Ticker Applet Java' et ' Assistant de configuration en ligne '.

  • - Suivez les Instruction de l'Assistant Pour la Création de votre Code, vous pouvez Sélectionnez le Code par Copier (CTRL+C), Puis le Coller par (CTRL+V) dans votre Fichier WEB

EXEMPLE DE CODE HTML POUR UTILISATION DE L'APPLI STICKER.

Un Exemple, pour l'utilisation de l' Appli ' STICKER ':

Code Application:
<applet code="davisticker.class" width="650" Height= "40">

Code Appel:
<param name="dataFile " value="data.htm">

Code Fps:
<param name="fps" value="250">

Intervalle.
<param name="dataInterval" value="60">

Police Utilisée.
<param name="font" value="sans-serif">

Type de Police Utilisée.
<param name="style" value="PLAIN">

Taille Police Utilisée.
<param name="size" value="15">

Couleur Police Utilisée.
<param name="fontColor" value="255,000,051">

Couleur Bordure Utilisée.
<param name="borColor" value="153,000,051">

Largeur Bordure Utilisée.
<param name="borWidth" value="4">

Couleur Fond Utilisée.
<param name="backColor" value="000,000,051">

Instruction de Fin. </applet>

Pour Utiliser l'Exemple Ci-Dessus, il Suffit de Couper et Replacer les Balises Ci-Dessus dans votre Page Web Template (Fichier .htx).
Si, vous Souhaitez Configurer votre Propre Applet, vous Pouvez Utiliser les Balises Décrites Ci-Dessous ou Visitez le Site Web de Davis: www.davisnet.net.

<param name=DataFile> Indique le Nom du Fichier de Données et le Chemin, que vous Souhaitez Afficher par Rapport à la Page Web Actuelle (EG- "de Data.htm").
Le Fichier Peut Etre un Fichier avec un Contenu de Texte ASCII.

<param name=dataInterval> Définit l'Intervalle de Temps en Secondes entre 2 Mises à Jours des Données.
Cela Permet au Message d'Etre Mis à Jour sans Rafraichissement de la Page Web.
Valable Uniquement, si le Paramètre DATAFILE est Utilisé.

<param name=string value> Définit le Texte à Afficher, si Aucun DATAFILE n'est Spécifié, ou si le Fichier DATAFILE ne peut Etre Trouvé.
Ce Sont les Balises Méteo que vous voulez que le Ticker Affiche

<param name=font value> - Définit la Police du Texte.

<param name=style value> - Définit la Style de Police, il peut prendre comme Valeur: "Plain","Bold" ou "Italic".

<param name=size value> - Définit la Taile de la Police.

<param name=fps value> - Nombre d'Images par Secondes Utilisé pour le Défilement.

<param name=borWidth> - Définit la Lageur de la Bordure en Pixels.

<param name=borColor> - Definit la Couleur de la Bordure. En utlisant une Valeur Comprise entre 0 et 225, pour le Rouge, Bleu, Vert Séparée par une Virgule ( , ).

<param name=backColor> - Définit la Couleur de Fond, le PAramtérage est Identique à celui de la Couleur de la Bordure.

<param name=fontColor> - Définit la Couleur de la Police.

Vitesse de Défilement.

Plusieurs Facteurs Peuvent Influencer la Vitesse de Défilement:

  • Le Navigateur Utilisé.

  • La Version de JAVA.

  • Le Système d'Exploitation (OS).

  • La Taille d'Affichage du Ticker .

  • la Chaine ou les Paramètres Utilisés.

  • La Localisation du Fichier, sur une Machine Locale ou sur votre Site Web (Internet).

  • La Vitesse de Connexion Réseau.

NOTE: Pour des Taux de Défilements Supérieurs à 200 fps, le Texte Défile d'1 px Losqu'il est Mis à Jour.
La vitesse de Défillement sera Divisée par 3, lorsque vous Mettrez le Curseur Souris sur le Bandeau, la Vitesse Rédeviendra Normale lorsque le Curseur Quittera le Bandeau Défilant.

VOIR AUSSI:

RETOUR VERS : CARACTERISTIQUES INTERNET


ASTUCES UTILISATEURS (Power User Tips).

Ce qui suit, est une Liste de Caractéristiques, qui Peuvent Ne Pas Etre Evidentes à Utiliser, mais qui peuvent le Rendre plus Facile.

GENERAL.

  • - Cliquez avec le Bouton Droit de la Souris dans une Zone Vide de la Fenêtre Principale, pour Ouvrir une Station.

  • - Découvrez les Options Disponibles de Lignes de Commande (Command Line Options), permettant d'Ouvrir Automatiquement une Station, de Télécharger des Données, à Partir d' une Station Particulière, lors du Lancement du Logiciel.

FENETRE GRAPHS (Plot Windows).

  • Si, vous avez Seulement une Variable de Tracée:
    - Utilisez les Touches fléchées Haut et Bas, pour Faire Défiler les Variables Disponibles sur le Tracé Actuel.

  • Lorsque la Boîte de Dialogue de choix est Ouverte:
    - Maintenez la touche MAJ enfoncée pour Empêcher le Graph de ce Redessiner à chaque fois que vous Sélectionnez une Variable.
    Cela, vous permettra de Sélectionner tout un Groupe de Variables en une Seule Fois, sans Attendre le Logiciel Dessine le Tracé.

  • A tout Moment au Cours d'un Rafraîchissement:
    - Appuyez sur Echap (ESC) pour Arrêter le Programme pendant la Mise à Jour du Graph.
    Le logiciel se mettra en Pause et attendra d'autres Commentaires, avant de re-commencer à Dessiner le Tracé.

  • - Appuyer sur la touche ' MAJ ' pour Reprendre, si le Tracé a été arrêté à l'aide de la touche ' ESC '.

  • - Cliquez dans la Fenêtre avec le Bouton Droit de la Souris, pour Choisir une Date pour le Traçage.

FENETRE DONNEES (Browse Window).

  • Double - Cliquez sur la Zone Vide à Gauche d'une Date du Dossier, pour Faire une Note (Make a note)pour cet Enregistrement.

BULLETIN.

  • Pour Passer à la Fenêtre ' RESUME ' à Patir du ' BULLETIN ':
    -- Cliquez dans le Bulletin avec le Bouton Droit de la Souris.
    - Appuyez sur la touche ' PAGE ', ou
    - Double-cliquez dans la Fenêtre du Bulletin.

RESUME (Summary).

  • Pour Passer à la fenêtre ' BULLETIN ' à Partir du ' RESUME ':
    - Cliquez dans le Résumé avec le Bouton Droit de la Souris.
    - Appuyez sur la touche ' PAGE UP ',ou
    - Double-cliquez dans la Fenêtre du Résumé.

VOIR AUSSI:

RETOUR VERS:


LE RESEAU WEATHERLINK (The WeatherLink Network).

Téléchargez vos Données Météo Automatiquement sur WeatherLink.com, un Serveur Web fourni par Davis Instruments, qui vous permet de Poster vos Données via Internet sans avoir à Configurer votre Propre Page Web.
En outre, vos Données Météo sont Automatiquement Enregistrées dans nos Serveurs qui Fournissent Quatre Fois plus de Mémoire de Stockage qu'un Enregistreur de Données.

Il y a Plusieurs Façons de se Joindre au réseau WeatherLink:
- WeatherLinkIP.
- Plan d'Abonnement Annuel WeatherLink.
- Vantage Connect.

  • WeatherLinkIP: L'Enregistreur de Données WeatherLinkIP fournit les Mêmes Fonctionnalités d'Archivage qu'un Enregistreur de Données Série ou USB.
    Mais, il Télécharge Automatiquement les Données de votre VANTAGE PRO/PRO2/VUE/ENVOY.
    Une fois que l'Enregistreur de Données WeatherLinkIP est connecté à votre Routeur ou à un Commutateur, l'Enregistreur de Données commence Télécharger les Informations Météo Actuelles sur le Serveur Web

  • Plan d'Abonnement Annuel (WeatherLink Annual Subscription Plan):
    En Ajoutant un Plan d'Abonnement Annuel à WeatherLink 6.0 ou Version Ultérieure, vos Données Météo peuvent être Automatiquement Téléchargées sur le Réseau WeatherLink aussi Longtemps que votre Ordinateur est Allumé et WeatherLink est en Cours d' Exécution.

  • Vantage Connect:
    Vantage Connect comprend un compte WeatherLink réseau.

VOIR AUSSI:

RETOUR VERS:


INFORMATION PROGRAMME GLOBE (GLOBE Info Page).

GLOBE est dans le Monde Entier dans le Milieu D'éducation Scolaire Pirmaire et Secondaire et dans l'Enseignement Spécialisé
. Les Etudiants participant à GLOBE prennent des Mesures Scientifiquement valables dans les Domaines de l'Atmosphère, de l'Hydrologie, des Sols et l'Observation de la Couverture Terrestre et de la Phénologie.
et Rendent compte de leurs Données via Internet.
Les Données Collectées par GLOBE sont Utilisées et Partagées par les Scientifiques et Autres Etudiants GLOBE dans le Monde Entier.

WeatherLink prend en charge 2 des Protocoles Utilisés pour Mesurer les Données Environnementales:
- le Protocole de Données des Station Météorologiques.
- Le Protocole des Mesures de Données du Sol (Températures et Humidités).
WeatherLink Exporte les Données en Fichiers Texte qui sont conformes aux Formats des Protocoles Pris en Charge.
Les Données sont Ensuite Transmises en Copiant le Texte dans le Corps d'un Message E-Mail et Envoyées à GLOBE.

LIENS VERS LES RUBRIQUES D'AIDE DE GLOBE.

  • Export Records in GLOBE Format.

  • GLOBE Output File Formats.

  • Davis Air Data Report Format.

  • Davis Soil Data Report Format.

LIENS VERS LE SITE WEB DE GLOBE.

  • GLOBE Flash Page.

  • GLOBE Program Home Page.

  • View GLOBE Data from schools around the world.

  • GLOBE Teachers Guide.

  • Learn More About GLOBE.

  • Globe USA Teacher Training Workshop Schedule.

  • List of GLOBE Protocols.

  • GLOBE E-Mail Data Entry Information.

VOIR AUSSI:

RETOUR VERS: DEPANNAGE.


REFERENCES TECHNIQUES (Technical Reference Home Page).

Cette Section Aborde des Sujets Techniques qui Peuvent vous Aider à Mieux Comprendre et Utiliser le Logiciel.

  • MEMOIRE D'ARCHIVES (Archive Memory).

  • BASE DE DONNEES (Database).

  • CONVERSION BASE DE DONNEES (Database Conversion - Upgrading from WeatherLink 3, 4, 5.0 or 5.1).

  • RECUPERATION DES DONNEES DU DATALOGGER (Retrieving Data From the Vantage Pro Data Logger).

  • TELECHARGEMENST SUR PALM (Downloading to a Palm PDA).

  • TELECHARGMENT AUTOMATIQUE (Automatic Download).

  • HEURES D'ETE (Daylight Savings Time in WeatherLink).

  • STRUCTURE ET PROGRAMME DES STATIONS (Program and Station Directory Structure).

  • METHODE DE CALCUL ET STOCKAGE (Weather Data Calculation and Storage).

  • ETALONNAGE (Calibration Numbers).

  • STATION ET MODEM CHAINE INITIALISATION (Station Modem Initialization String)..

  • OPTIONS LIGNES DE COMMANDES (Command Line Options).

  • ASTUCES SUR L'EXPORTATIONS (Tips on Exporting Data for other Programs).

  • CARACTERISTIQUES HTML (HTML Features).

  • CHAMPS DE DONNEES APRS (APRS Data Fields)

  • GLOBE FORMAT FICHIER E-MAIL (GLOBE Email File Formats).

VOIR AUSSI:

RETOUR VERS :


BASE DE DONNEES (Database).

La Base de Données est Constitué des Enregistrements Permanents des Données Météo, et sont Stockés sur le Disque.
Lorsque, vous Téléchargez, ou Transferez les Informations Contenues dans la Mémoire d'Archives vers l'Ordinateur et le Logiciel Ecrit les Informations dans les Fichiers de la Base de Données Appropriées.
Si, vous Ne Videz Pas la Mémoire d'Archives, Lors du Téléchargement de Données, le Logiciel Ecrase Toutes les Données Existantes Lors de l'Ecriture dans la Base de Données.

Le Logiciel Stocke les Fichier Données (data file) dans le Repertoire de la Station.
Le Nom du Fichier de Données de Compose de l'Année (YYYY) et du Mois de Données (MM) et Uitlise une Extension à 3 Caractères .wlk , Exemple: ' 2012-01.wlk '.

RETOUR VERS: REFERENCES TECHNIQUES.


BASE DE DONNEE PLUVIOMETRIQUE ANNUELLE (Yearly Rainfall Database).

WeatherLink Contient une Base de Données des Précipitations.

  • Cette Base de Données comprend les Totaux Annuels et Mensuels des Précipitations et Calcule les Minima, Maxima et Moyennes des Données Annuelless et Mensuelles.

  • Chaque Ligne de la Base de Données Représente, les Valeurs des Données Pluviométriques d'une Année.

  • Chaque Colonne Représente la Valeur des Précipitations d'un Mois.

  • Les Trois Rangées Inférieures Affichent le Minimum, Maximum et Moyenne des Précipitations pour Chaque Mois

  • La Dernière Colonne, Affiche le Total pour Chaque Année, Calcule le Minimum, Maximum et Moyenne Pluviométriques pour les Années.

NOTE: Trois Tirets (---) Signifient l'Absence de Données.
Les Données Manquantes Ne Sont Pas les Mêmes que les Absences de Précipitations (0).
La Base de Données de Précipitations Ingore les Données Manquantes dans ses Calculs (Entrées en Pointillés).
Par Conséquent, les Totalisations Mensuelles des Précipitations, comprennent Uniquement les Mois avec des Données, les Entrées en Pointillés ne sont Pas Incluses.
De même, les Moyennes Mensuelles ou Annuelles, Minimums ou Maximums ne tiennent pas compte des Entrées avec des Données Manquantes.

Vous Pouvez Modifier (edit) la Base de Donnée Pluviomètrique, pour Ajouter, Supprimer ou Modifier des Données.
Ceci, peut s'avérer Utile , si vous Souhaitez Transférer des Données Pluviomètrique d'une Ancienne Station.

La Base de Donnée Pluviomètrique est Séparée de la Base de Données Pricipale (Main Database), Donc, si vous Modifier des Données, il faut les Reporter dans l'Autre Base.

Vous Pouvez Supprimer (Delete) la Base de Donnée Pluviomètrique, WeatherLink Construira une Nouvelle Base (New One à Partir des Données de la Base Pricipale.

RETOUR VERS: REFERENCES TECHNIQUES.


FACTEUR DE CALIBRATION - ETALONNAGE (Calibration Numbers).

Pour Optimiser votre Station, vous pouvez Calibrer la Plupart des Capteurs de Votre Station.
Utilisez les Liens Suivants Afin d'Obtenir des Informations dur la Procedure à Suivre, en Fonction de votre Station.

  • FACTEUR DE CALIBRATION VANTAGE VUE/PRO/PRO2.

  • FACTEUR DE CALIBRATION MONITOR/WIZARD/PERCEPTION.

RETOUR VERS: REFERENCES TECHNIQUES.


CALIBRATION POUR MONITOR / WIZARD / PERCEPTION (Calibration for Monitor, Wizard and Perception).

Les Lignes Suivantes, ne s'Applique qu'aux Stations Suivantes

  • Monitor II.

  • Wizard III.

  • Weather Wizard II & II &endash;S.

En Fonction des Capteurs Installés sur votre Station Météo, vous Pouvez Calibrer les lectures des Capteurs de Température, Humidté (humidity),et du Baromètre (Barometric Pressure).
Pour Améliorer les Performances de la Station, le Logiciel Calcule des Facteurs de Corrections (d'Etalonnage).
Si, vous ne Définissez pas ces Facteurs d'Etalonnage à Partir du Logiciel, la Station Météo et le Logiciel, Ne Seront Pas " d'Accord ".

Par Conséquent, vous Devez Définir les Facteurs de Correction (d'Etallonage) pour les Capteurs de Température, l'Humidité, et du Baromètre à Partir du Logiciel.

L'Explication Suivante peut vous Aider à Comprendre Comment la Station et le Logiciel Déterminent la Pression Barométrique.

La Station Météo lit en Fait la Pression Atmosphérique, et Non Pas la Pression Barométrique.
Lorsque, vous Réglez la Pression Barométrique à Partir de la Console de la Station, elle Calcule Automatiquement la Différence entre la Pression Barométrique vous Entrez et la Pression Atmosphérique Lue,
Cette Différence est Stockée en Tant que Valeur d'Etalonnage pour la Pression Atmosphérique.
Lors de l'Affichage de la Pression Barométrique, la Station Lit la Pression Atmosphérique et Ajoute cette Valeur d'Etalonnage pour Déterminer la Pression Barométrique.

Lorsque vous entrez dans la Pression Barométrique à Partir du Logiciel,
le Logiciel Calcule le Facteur d'Etalonnage et le Stocke dans la Mémoire de la Station Météo et dans le Fichier de Configuration de la Station.
La Station Calcule la Pression Barométrique Normalement, tandis que le Logiciel lit la Pression Atmosphérique et le Facteur de Correction (Etalonnage) à partir du Fichier de Configuration afin de Déterminer la Pression Barométrique.

Si, vous entrez la Pression Barométrique (ou un Facteur de Correction Quelconque) à partir du Logiciel, le Logiciel et la Station seront " d'accord " sur le Facteur de Correction.
Si, vous entrez la Pression Barométrique (ou un Facteur de Correction Quelconque) à partir de la Console de la Station Météo, Rien n'est Stocké dans le Fichier de Configuration de la Station.
Le Facteur de Correction du Logiciel Diffère Maintenant du Facteur de Coorection Contenu dans la Station, et vos Lectures, ainsi que la Base de Données seront Incorrectes.

NOTE: Le Logiciel ne Prend Pas en Compte les Facteurs de Corrections pour la Vitesse Vent.

RETOUR VERS: REFERENCES TECHNIQUES.


FACTEUR DE CALIBRATION VANTAGE PRO/PRO2 (Calibration Numbers - Vantage Pro, Vantage Pro2).

Pour Affiner votre Station, vous Pouvez Calibrer la Plupart des Variables Météorologiques.
Par Exemple: Si, la Lecture de la Température Extérieure semble Toujours trop Elevé ou trop Bassse, vous Pouvez Entrer un Décalage pour Corriger cet Ecart.
Vous Pouvez Calibrer la plupart des Températures (Temperature) et Humidité (humidity), ainsi que la Pression Atmosphérique (Barometric Pressure) , par l' Intermédiaire du Logiciel.
Tous les Autres Facteur de Coorection (d'Etalonnage), comme la Direction du vent, doivent Etre Définies Directement sur la Console.

  • Vous pouvez Utiliser la Boîte de Dialogue Effacer (Clear) pour Réinitialiser tous les Facteurs de Correction (Etalonnage) en une Seule Opération, y Compris Ceux que vous ne Pouvez Définir qu' à Partir de la Console.

  • Bien que vous Puissiez Définir les Facteurs de Corrections (Etalonnage) à Partir du Logiciel, les Facteurs de Corrections pour les VANTAGE VUE/PRO/PRO2 sont Stockés dans la Console.

NOTE: Les VANTAGE VUE/PRO/PRO2 acceptent un Ajustement de la Température de ± ~ 7ºC par Rapport à la Lecture des Données.
Par Exemple: Si la Température Interne est de 15.6 ºC, vous pourrez Ajuster la Température entre 8.6 ºC et 22.6 ºC.

RETOUR VERS: REFERENCES TECHNIQUES.


CHAINE INITIALISATION MODEM (Modem Initialization String).

Le Logiciel Compose Automatiquement, la Chaine suivante de Commande d'Initialisation de Votre MODEM dans le Boite de Dialogue Paramètres Port Communications (Communications Port Settings), Chaine qui devrait Fonctionner avec la Plupart des MODEM:

AT &F S7=60 E Q V X4.

Les Instructions ont la Signification Suivante:

COMMANDE. | DESCRIPTION.
AT | Chaine qui Précède Toutes les Commandes " Haynes ".
&F | Ré-Initialise le MODEM Aux Paramètres Par Défaut.
S7=60 | Indique au MODEM d'Attendre 60 Secondes pourla Réponse du MODEM Distant, Avant d'Emettre.
E | Mettre l' ' Echo ' sur ' OFF '.
Q | Indique au MODEM de Retourner le Codage de Résultat.
V | Indique au MODEM de Retourner le Codage de Résultat au Format Court.
X4 | Active les Codes de Résultats de 0 à 7 et 10.

Le Logiciel Peut Résoudre Certains Nombres de Problèmes Liés au MODEM en Affichant des Messages d'Erreur.
Pour que le Logiciel puisse Fournir ces Messages d'Erreur, la Chaîne d'Initialisation doit Contenir les Instructions E, Q et V.

NOTE: Si, vous Utilisez un Autre Programme de Communication après l'Utilisation du Modem avec WeatherLink, vous Devrez Peut-Etre Ré-Initialiser ce Dernier, en Utilisant la Chaîne Attendu par l'Autre Programme.

VOIR AUSSI:

RETOUR VERS: REFERENCES TECHNIQUES.


COMMENT WEATHERLINK CALCUL LES HEURES D'ETE (How WeatherLink Calculates Daylight Savings Time).

Il y a 2 Méthodes pour le Calcul des Heures d'Eté: Automatique ou Manuel.

MODE AUTOMATIQUE.

Lorsque vous Procédez au Paramètrage de l'Heure sur une VANTAGE PRO/PRO2, ou pour le Rapport de Lever / Coucher du Soleil, le Mode Automatique Ajustera Autmatiquement l'Horloge aux Heures d'Eté, selon votre Positon Hémisphèrique.

DANS L'HEMISPHERE NORD.

AVANT 2007:

  • Si, Vous Etiez Localisé dans un Fuseau Horaire avec une Compensation Négative (UTC), les Heures d'Eté Commencaient le Premier Dimanche du Mois d'AVRIL à 02h00 du Matin.

  • Si, Vous Etiez Localisé dans un Fuseau Horaire avec un Compensation Positive (UTC) (Europe, Afrique du Nord, Moyen Orient, Asie), les Heures d'Eté Commencaient le Dernier Dimanche de Mars à 02h00 du Matin.

  • Le Passage à l'Heure d'Hiver, se Faisait le Dernier Dimanche d'Octobre à 02h00 du Matin.

APRES 2007

  • Si, Vous Etes Localisé dans un Fuseau Horaire avec une Compensation Négative (UTC), les Heures d'Eté Commencent le Second Dimanche du Mois de MARS à 02h00 du Matin.

  • Si, Vous Ete Localisé dans un Fuseau Horaire avec un Compensation Positive (UTC) (Europe, Afrique du Nord, Moyen Orient, Asie), les Heures d'Eté Commencent le Dernier Dimanche de Mars à 02h00 du Matin.

    Le Passage à l'Heure d'Hiver, se Fait le Dernier Dimanche d'Octobre à 02h00 du Matin.

    Si Aucune Fonction n'a été Sélectionnée, le Changement d'Heure est Inactif (OFF).

HEMISPHERE SUD.

Les Heures de Passage sont les Opposées de Celles de l'Hémisphère Nord.

MODE REGLAGE MANUEL.

- Utilisez les Ajustements Manuels d'Heures d'Eté pour les Stations MONITOR/WIZARD/PERCEPTION, où Des Conventions Locales d'Heures d'Eté, qui sont Différentes des Heures Automatiques.

RETOUR VERS: REFERENCES TECHNIQUES.


COMMENT WEATHERLINK UTILISE L'HEURE D'ETE (How WeatherLink Uses Daylight Savings Time).

Utilisez la Liste Suivante pour Afficher des Informations sur la Façon dont le Réglage de l'Heure d'Eté, est Utilisée par le logiciel WeatherLink:

  • REGLAGES HEURES.

    • Les Paramètres Indique à WeatherLink et à la Console, s'ils Doivent Utiliser le Mode ' Automatique ' ou ' Manuel ' pour les Changements d'Heures.
    Si, le Mode Manuel est Sélectionné, l'Heure de la Station est L'Heure Standard et est Considirée comme Heure d'Eté.

    Pour les Stations MONITOR/PERCEPTION/WIZARD, l'Option Automatique est Innactive, et les Passages Doivent se Faire Manuellements aux Moments Appropriés.

    NOTE: - Vérifiez que les Paramètres de Réglages de l'Heure (Fuseau Horaire) et l'Heure de Changement, sont Correctement Réglées, à chaque Fois que vous procedez à une Réglage de l'Heure sur la Console.

  • BULLETIN.

    • Si, vous Décidez de Maintenir votre Station Météorologique à l'Heure Standard, mais que Windows ajuste l'Horloge de votre PC à l'Heure d'Eté , le Tracé du Baromètre ne Sera Pas Tracé Correctement. Il y aura une 1 Heure de Décallage entre les Dernières Données de la Base de Donnée, et l'Heure de Votre PC.

    Si, Vous Avez une Station MONITOR/PERCEPTION; le Bulletin sera Incapable de Générer une Prévision, En Raison de ce Décallage, et Surtout de cette Heure ' Perdue ', pour Etablir une Prévision, il est Nécéssaire d'Avoir ' 3h00 ' de Données Baromètriques Collectées.

  • NAVIGATION DANS LES GRAPHS ET ARCHIVES.

    • Le Tracage de Graphs et le Résumé ne Demande Pas d'Ajustement pour les Passages.
    Lorsque, Vous Avancerez d'une Heure, il y aura un ' Trou ' d'une Heure dans vos Données.
    De Même, lorsque, vous perdrez une Heure, il y aura Recouverement des Données et là encore vous ' Perdrez ' une Heure de Données.

  • RAPPORT LEVER / COUCHER SOLEIL.

    • Si, le Mode Automatique a été Sélectionné, le Rapport de Lever/Coucher de Soleil seront Automatiquement Mis à Jour.

    Quand, le Mode Manuel est Sélectionné, Tous les Lever/Cocher des Soleil, seront à l'Heure du Temps Standard ou Heure d'Eté.

  • RAPPORT GLOBE.

    • Si, le Mode Automatique est Sélectionné, les Données Archivées commuteront Automatiquement entre l'Heure d'Hiver et l'Heures d'Eté, et les Données Téléchargées seront Envoyées Correctement

    Si; le Mode Manuel est Sélectionné, une Boite de Dialogue s'Ouvre, avec une Zone de Texte, pour que vous Ecriviez les Dates et les Heures d'Eté.
    Ces Dates Devraient s'Assortir de l'Année Civile des Données Sélectionnées pour le Rapport.
    Ne Sélectionnez Pas les Données de Plus d'une Année à la Fois.

    NOTE: Si, vous Vivez dans un Endroit qui n'Emploie Pas les Heures d'Eté, Laissez les Entrées ' Tirets '.

  • MODFIER MANUELLEMENT LES HEURES DE CHANGEMENTS HEURES ETE.

  1. - Téléchargez le Données de votre Station Météo. Cette Oération Mettra votre Base de Données à Jour.
    Ensuite, cela vous permettra la Mise à Jour des Données de la Station, dans une Etape Ultérieure.

  2. - Mettez l'Heure de la Station à Jour, et Vérifiez que les Données D'heures d'Eté, sont Correctement Entrées. - Sélectionnez Effacer Données (Clear Your Archived Data).

  3. - Ouvrez la Fenêtre ' BROWSE ' et Faite une Note pour Indiquer la Date et Heure (Année y comprise) du Changement.
    Vous Aurez Besoin de Ces Informations pour la Création des Rapports ' GLOBE '.

ASTUCE: Pour Créer une Note sur un Enregistrement, Il Suffit de Cliquer 2 Fois sur la Date.

RETOUR VERS: REFERENCES TECHNIQUES.


CONVERSION BASE DE DONNEES (Database Conversion).

Si, vous avez une Base de Données Météo d'une Version de WeatherLink 5.1 ou Antérieure, y compris les Versions de WeatherLink 3 et 4, il y a 2 Façons de Conversion des Fichiers de Données pour une Utilisation par WeatherLink 5.2 ou Ultérieure:

CONVERSION DES DONNEES.

Cette méthode va Convertir Tous les Fichiers de Données Contenus dans un Répertoire Existant de la Station. Elle Conserve les Données Précédemment Saisies de la Configuration de la Station.

  1. - Utilisez l'Exploratuer de Windows pour faire une Copie du Dossier de Votre Station Antérieure, et Collez-le dans le Repertoire de WeatherLink 5.2 ou plus.

  2. - Sélectionnez la Commande Open Station dans le Menu Fichier (File Menu).

WeatherLink Détectera Automatiquement que la Station a été Créée par une Ancienne Version du Logiciel et vous Demandera ' Si, vous Voulez Convertir les Données et la Station '.

  3. - Séléctionnez OK pour Convertir la Station, Y Compris les Fichiers des Données Météo.

NOTE: WeatherLink Crée Automatiquement une Copie de Sauvegarde des Vieux Dossiers et les Convertit pour un Usage de WeatherLink de 5,2 ou Plus.

ATTENTION: NE PAS CONVERTIR LES DONNEES DE WEATHERLINV V5.2 OU ULTERIEUR. LE PROCESSUS DE CONVERSION NE S'APPLIQUE QU'AUX DONNEES de WEATHERLINK V5.1 ou ANTERIEURE.

VOIR AUSSI: IMPORTATION DES FICHIERS DE LA BASE DE DONNEES. | RECUPERATION DES DONNEES DE L'ENREGISTREUR DE DONNEES. | FICHIERS BASE DE DONNEES.

RETOUR VERS : REFERENCES TECHNIQUES.


EXPORTATION DES DONNEES (Exporting Data).

Lorsque, vous créez un Fichier d'Exportation, le Logiciel crée un Fichier Texte Délimité par des Tabulations.
Cela signifie que le Logiciel crée un Fichier Texte avec Chaque Enregistrement sur une Ligne Distincte et un Onglet est Inséré entre Chaque Elément de Données dans cette Ligne.
Les Tableurs et Bases de Données les plus Courantes sont en Mesure d'Ouvrir ou d'Importer des Fichiers Texte avec Tabulations, Tout en Maintenant la Structure de la Base de Données Originale.
Consultez la Documentation de votre Programme pour Obtenir des Instructions sur l'Importation de Fichiers Texte Délimité par des Tabulations.
Vous pouvez Egalement Ouvrir ou Importer le Fichier dans des Programmes de Traitement de Texte.

Il sera Imprimé en Format 24 ou 12 heures, selon le Format Sélectionné dans Windows®.
Si, vous Utilisez le Format de 12 Heures, les Heures Seront suivies par un ' a ' ou un ' p ', séparé par un Espace.
Ceci, pour Permettre à Certains Programmes de Tableur, d'Importer Correctement la Colonne de Temps.

RETOUR VERS: REFERENCES TECHNIQUES.


FICHIERS BASE DE DONNEES (Database File).

Le Logiciel Télécharge les Données Météo dans des Fichiers Mensuels sous le Format AAAA-MM.wlk.
Les Données sont Enregistrées dans le Répertoire de la Station Ouverte.
Les Noms des Fichiers de la Base de Données indiquent l'Année et le Mois des Données.
L'Extension wlk" de 3 Caractères, Identifie les Fichiers comme étant un Fichier de Données WeatherLink.
A Titre d'Exemple, le Fichier de Données ' Mars 2015 ' sera Nommé: 2015-03.wlk.

EXIGENCE DE LA BASE DE DONNEES.

Chaque Enregistrement dans la Base de Données Occupe 88 octets.
Chaque, jour, il y a Enregistrement des Données de Synthèse, qui Occupent 176 octets.
Un Base de Donnée, avec un Intervalle de 30 Minutes nécéssite 4400 Octets par Jours ou 132 KB d'Espace Disque par Mois.
La Taille du Fichier Varie de Mannière Linéaire en Fonction de l'Intervalle.
Par Exemple: pour un Intervalle d'1 Minute, le Fichier Occupera 3.9 Mo par Mois, tandis qu'avec un Intervalle de 2 Heures, il n'Occupera que 33 Ko.

Vous Ne Pouvez Pas Combiner des Fichiers de Base de Données.
Par Exemple, si vous Téléchargez la Moitié de vos Données d'Avril dans un Répertoire de la Station et l'Autre Moitié dans un Autre Répertoire, vous Ne Pouvez Pas Combiner les 2 Fichiers de Base de Données dans un Fichier Unique Contenant Toutes vos Données d'Avril.

  • Le Fichier readme.wri Localisé dans le Répertoire de WeatherLink, Fournit une Déscription Détaillé sur le Format de la Base de Données pour les Programmeurs.

  • Des Informations Techniques Supplémentaires peuvent Etre Trouvées sur le Site DAVIS: Weather Software Support.

RETOUR VERS: REFERENCES TECHNIQUES.


FICHIER CONFIGURATION STATION (Station Configuration File).

Lorsque, vous Ajouter Station (Add a Station), le Logiciel Crée un Fichier de Configuration de la Station Station.cfg dans le Répertoire de la Station
Chaque Station Possède son Propre Fichier de Configuration, qui enregistre les Données Suivantes.

Les Paramètres Stockés dans le Fichier Comprennent:

  • Latitude et Longitude (Latitude and Longitude).

  • Fuseau Horaire (Time Zone).

  • Paramètres Rapports NOAA (NOAA Report Settings).

  • Paramètres Rapport Demande de Fuel (Fuel Demand Report Settings).

  • Type de Station et Capteurs Installés (Station Type and Installed Sensors).

  • Couleurs Pour les Eléments Standard des Graphs (Colors for Standard Plot Elements).

  • Options d'Impréssion (Plot Printing Options).

  • Options Tracage des MAX et MIN (Plot Hi/Lo Summary Options).

  • Paramètres Port Communication (Communications Port Settings).

  • Paramètres des Facteurs de Correction (Etalonnag) des Capteurs (Sensor Calibration Settings).

  • Identifiants (Globe School ID, Air Data Site ID, and Soil Data Site ID).

NOTE: Les Informations Concernant les Modules d'Extensions Installés sont aussi Enregistrés.

Pour Reconnaître une Station:
Le Programme WeatherLink Crée un Fichier de Configuration de la Station (dans le Même Répertoire que les Fichiers de la Base de Données).

Lors de l'Ouverture d'une Station,
Le Logiciel Localise les Fichiers de Configuration de la Station et Lit le Nom de la Station.

Si, vous Copiez des Fichiers de Base de Données (à Partager ou Transférer des Données, par exemple)
- Assurez-vous de Copier le Fichier de Configuration de la Station avec Eux.
Tant que le Fichier de Configuration de la Station est dans le Même Répertoire que les Fichiers de Base de Données, vous Devriez Etre en Mesure de Lire les Fichiers de Base de Données.

RETOUR VERS: REFERENCES TECHNIQUES. | STRUCTURE REPERTOIRE STATION.


FICHIER DE CONFIGURATION DE WEATHERLINK (Program Configuration File).

Le Repertoire d'Installation par Défaut s'Appele WEATHERLINK, sauf si Vous lui avez Donnée un Nom Différent.
Il Regroupe les Divers Fichiers de Configuration, le Repertoire de Votre Station, et les Ressources pour le Fichier d'Aide.

Ces Fichiers Incluent:

  • FICHIER DE CONFIGURATION DU PROGRAMME.

Le Fichier progdata.dat Contient les Différents Paramètres de WEATHERLINK :

  • PARAMETRES DE TELECHARGEMENTS AUTOMATIQUES (Auto Download Settings).

  • POSITION DE LA FENETRE DU PROGRAMME.

  • PARAMETRAGES DES UNITES.

  • FICHIER DE TELECHARGEMENT AUTOMATIQUE POUR LES STATIONS.

Le Fichier Download.lst Répertorie les Répertoires des Stations, pour le Téléchargement Automatique.

  • MODELES DE GRAPHIQUE EN BANDES POUR CHAQUE STATIONS.

VANTAGE.STR, MONOTOR.STR, PERCEPTIO.STR, WIZARD.STR

  • MODELE DE GRAPHS PAR DEFAUT.

VANTAGE.ATE, MONITOR.ATE, PERCPETION.ATE, WIZARD.ATE.

  • FICHIER ' README '

Le Fichier README.WRI, Regroupe Toutes les Dernières Informations sur le Programme, y Compris les Corrections des Bugs.

RETOUR VERS: REFERENCES TECHNIQUES. | STRUCTURE REPERTOIRE STATION.


FIRMWARE CONSOLE (Checking the Console Firmware Revision).

Sur une Console VANTAGE PRO/PRO2, vous Pouvez Vérifier Votre Version FirmWare. Pour Cela
- Appuyez Simultanement sur les Touches DONE et la Touche Fléche [+] .

La Version du FirmWare, s'Affichera en Bas de l'Ecran de la Console.

RETOUR VERS: REFERENCES TECHNIQUES.


HEURES D'ETE DANS WEATHERLINK (Daylight Savings Time in WeatherLink).

Les Heure d'Eté sont Traitées Différemments dans les Différentes Parties de WeatherLink, Selon le Modèle de votre Station Météo et la Fonction du Logiciel Utilisée.

Il y a 3 Endroits ou l'Heure d'Eté, peut Etre Réglée:

  • Sur l'Ecran de la Console.

  • Dans la Boite de Dialogue de ' REGLAGE HEURE ' dans le Menu ' SETUP '.

  • Dans la Boite de Dialogue ' LEVER et COUCHER ' de Soleil, dans le Memu ' RAPPORTS '.

Pour la Console Station et Configuration Station par WeatherLink
Pour que les 2 Restent Synchronisés:
- Réglez, Toujours le Temps sur la Station dans WeatherLink, et
- Assurez-vous d'Utiliser un Réglage de l'Heure d'Eté Correcte

L'Heure sur la Station, Contrôle l'Horodatage Appliqué aux Données Archivées.
Afin de Calculer Correctement l'Indice de THSW (THSW index) ou de Générer des Rapports GLOBE (GLOBE Reports, WeatherLink Doit Etre en Mesure de Convertir l'Horodatage des Données Archivées dans une Heure GMT ou Heure UTC.
Ce Calcul Nécessite à la Fois l'Utilisation d'un Fuseau Horaire Standard, et une Valeur de Temps Standard ou Horaire d'Eté.

Les Réglages de l'Heure d'Eté pour le Lever/Coucher du Soleil pour les Rapports sont Indépendant des Parmaètres de la Console ou du PC.

Les Fuseaux Horaires sont Désignés par leurs Décalages par Rapport à l'Heure de Référence GMT ou UTC.
C'est le Nombre d'Heures, qui faut Ajouter ou Retrancher pour Obtenir l'Heure Standard (Locale).

VOIR AUSSI: COMMENT WEATHERLINK CALCUL LES HEURES D'ETE. | COMMENT WEATHERLINK UTILISE L'HEURE D'ETE.

RETOUR VERS: REFERENCES TECHNIQUES.


INSTALLATION LOGICIEL TELECHARGEMENT SUR PALM 3.1.1 (Installing WeatherLink Downloader Software).

Utilisez les Instructions Suivantes pour Installer le ' Logiciel WeatherLink Downloader ' sur votre Palm ou Palm PDA OS Compatible.

NOTE: Ces Instructions ont Eté Ecrites pour un Palm Desktop 3.1.1.
Si, vous Utilisez un Logiciel Différent pour votre PDA Palm OS, Veuillez -vous Référer aux Instructions de votre Logiciel (OS) pour Installer le Logiciel ' WeatherLink Downloader ' sur votre PDA.

  1. Ouvrez Palm Desktop ou un Logiciel Equivalent sur votre PC.

NOTE: Si, vous ne Disposez Pas d'un Logiciel Equivalent à Palm Desktop Installé sur votre Ordinateur,
Veuillez-vous Référer aux Instructions Fournies avec votre PDA pour Installer le Logiciel, Avant de Poursuivre.

  2. - Cliquez sur le Bouton Installer (Install) à Partir de la Barre d'Outils des Programmes, dans le Menu Affichage (View), ou
    - Appuyez sur la Touche de Fonction ' F7 ', ou,
    - Cliquez sur le Bouton des Tâches de Windows Démarrer, puis Sélectionnez l'Outil d'Installation.

  3. - Vérifiez, que le Compte Utilisateur est Affiché dans la Zone Utilisateur.

  4. - Cliquez sur le Bouton Ajouter (Add) dans la Boîte de Dialogue Installer Outil (Install Tool).

  5. Dans la Boîte de Dialogue Ouvrir (Open), Recherchez et Sélectionnez weatherlink.prc.

  6. - Cliquez sur le Bouton OK dans la Boîte de Dialogue.

  7. - Cliquez sur le Bouton Terminé (Done).

  8. - Placez votre Palm dans Son Berceau Hot Sync.

  9. - Appuyez sur le Bouton Hot Sync du Berceau. Le ' Palm Desktop ' Installe Automatiquement le Logiciel Downloader WeatherLink sur votre Palm.I

VOIR AUSSI:

RETOUR VERS: REFERENCES TECHNIQUES.


LIGNES DE COMMANDES (Command Line Options).

les Options de Lignes de Commandes Suivantes, vous permettent d'Excécuter des Fonctions Spécifiques du Programme.
Pour Utilisez une Option de Ligne de Commande:
- Ouvrez la Boite de Dialogue Propiété de l'ICone ou du Racourci du Programme (Clique Droit Souris sur l'Icône) de WeatherLink.
- Saisissez l'Option, après WEATHERLINK.EXE.

  • Station Directory -o

Si vous avez Plusieurs Stations, cette Option Ouvre la Station dans le Répertoire de la Station Spécifiée.
Il Peut Etre Utilisé pour Ouvrir une Station Spécifique Lorsque vous Démarrez WeatherLink.
Sinon WeatherLink Ouvrira Automatiquement la Dernière Station Ouverte lors de la Dernière Exécution de WeatherLink.

NOTE: Si, vous Utilisez le Répertoire des Stations, l'Option "-o" dans la Ligne de commande, la Station, que vous Spécifiez, Deviendra la Nouvelle " Dernière Station Ouverte ".

  • Station Directory -d

Lors du Lancement du Programme, le Logiciel Télécharge Automatiquement les Données de la Station dans le Repertoire Spécifié.
A la Fin du Téléchargement, le Logiciel se Ferme, Amoins que l'Option -o est Egalement été Définie.

Il n'est pas Nécéssaire de Spécifier le Répertoire de la Station, si vous Voulez Télécharger les Données à Partir de la Dernière Station Ouverte.

NOTE: Si, vous Utilisez l'Option -d (Répertoire de Station), la Station, que vous Spécifiez, Deviendra la Nouvelle " Dernière Station Ouverte ".

  • Station Directory -c

Après le Téléchargement, le Logiciel Efface Automatiquement les Données de la Station dans le Répertoire de la Station Spécifiée.
Seules, les Variables qui Ont Eté Sélectionnés à l' Aide de la Commande Auto Clear sont Effacés.
Si, vous n'avez qu'une Seule Station, vous Ne Devez pas Spécifier le Répertoire de la Station.

NOTE: Cette Option n'est pas Utilisable sur les VANTAGE PRO/PRO2.

  • Station Directory -p

Certaines Imprimantes ne Peuvent pas Imprimer les Etiquettes des Axes Verticaux dans les Graphs ou la Graph en Bandes.
Si, vous avez une Imprimante qui n'Imprime Pas les Etiquettes des Axes de Tracés Correctement:
- Utilisez l'Option -p pour Forcer l'Imprimante à Imprimer les Etiquettes de l'Axe .

Si, vous n'avez qu'une Seule Station, vous Ne Devez Pas Spécifier le Répertoire de la Station.

EXEMPLES:

  • WeatherLink.exe -d

Démarre le Logiciel et Lance le Téléchargement des Données de la Dernière Station Ouverte, et Quitte.

  • WeatherLink.exe -p

Force Votre Imprimante, à Imprimer les Etiquettes des Axes Verticaux.

  • WeatherLink.exe Official -o

Après Chargement du Programme, il Ouvre la Station Située dans le Sous-Répertoire " Official".

  • WeatherLink.exe Stubby1 -o -d

Après Chargement du Programme, Ouverture de la Station Située dans le Sous-Repertoire " Stubby1 " et Téléchargement Des Dernières Données.

RETOUR VERS: REFERENCES TECHNIQUES.


MEMOIRE D'ARCHIVE (Archive Memory).

La Mémoire d'Archives est une Zone de Stockage dans l'Enregistreur de Données.
A Chaque Intervalle d'Archivage, l'Enregistreur de Données Effectue un Enregistrement des Données Météo pour les Archiver dans la Mémoire du DataLogger.

Lorsque la Memoire est ' Pleine ', l'Enregistreur Ecraserra les Données les Plus Anciennes, pour Enregistrées les Dernières Données.
Pour cette Raison, il est Préférable de Choisir un Intervalle plus Long, qui convient à vos Attentes.

  • Le Logiciel vous Donne une Indication en %,sur la Quantité de Memoire Disponible pour le Stockage de Vos Données.

  • Les Données Présentent dans la Mémoire seront Effacée, à Chaque Fois que vous Changez l'Intervalle d'Archivage.

CAPACTITE ARCHIVAGE - VANTAGE VUE/PRO/PRO2.

Les DataLogger des VANTAGE VUE/PRO/PRO2 (Série ou USB) ont une Capacité de Stockage de 2560 Enregistrements.

  • Avec une Période d'Archivage Plus Courte (1 Minute), votre Enregistreur vous Permet de Stocker 2560 Minutes de Données, Soit 42 Heures, 40 Minutes ou 1,7 Jour.

  • Avec la Période d'Archivage la Plus Longue (2 Heures), Votre Enresgistreur Aura une Capacité de 120 Heures, Soit 213 Jours de Données.

CAPACITE DE STOCKAGE DU DATALOGGER.

Laps de Temps, pour Remplir Complètement la Mémoire d'Archive, avant Effacement des Dernières Données:

DUREE ARCHIVAGE (Archive Interval Setting). | CAPACITE DE STOCKAGE (Data Storage Capacity (time to fill memory)).
1 Minute | 1,7 Jour - 42 Heures, 40 Secondes
5 Minutes | 8,8 Jours
10 Minutes | 17,7 Jours
15 Minutes | 26,6 Jours
30 Minutes | 53,3 Jours
60 Minutes | 106,7 Jours
120 Minutes | 213,3 Jours

  • Les Données Ne Sont Pas Effacées des Archives, Quand vous Effectuez leurs Téléchargments.

  • Les VANTAGE VUE/PRO/PRO2 Envoyent Seulement les Données Accumulées Depuis la Dernière Mise à Jour, qui a été Téléchargée.

  • Les Données Demeurent dans l'Enregistreur de Données jusqu'à ce que vous Effaciez Intentionnellement la Mémoire, Remettiez à Zéro l'Intervalle d'Archives, ou lorsque la Mémoire d'Archives est Pleine.
    Puisque ces Données (de Secours) sont Stockées sur l'Enregistreur, vous Pouvez Reconstituer, ou Editez (les Données plus Récentes) de la Base de Données.

  • - Supprimez les Dernières Données à Partir de la Base de Données et Téléchargez les Encore.
    Si, vous Voulez Voir Combien de Données sont Stockées dans la Mémoire d'Archives, Téléchargez les dans une Base de Données Vide.
    Les Archives Entières Contenues dans le DataLogger seront Téléchargées.

CAPACTITE ARCHIVAGE - MONITOR/WIZARD/PERCEPTION.

L'Enregistreur de Données Utilise 21 Octet pour stocker Les Données Temps.
Les 32 K de la Mémoire de l'Enregistreur de Données Permettent à un Maximum d'Enregistrement de 1560 Données pour le Stockage des Données.
Les Maxi, Mini et Valeurs Moyennes Seront Enregistrées Par Intervallles D'Archives.

DUREE ARCHIVAGE (Archive Interval Setting). | CAPACITE DE STOCKAGE (Data Storage Capacity (time to fill memory)).
1 Minute | 1,08 Jour - 26 Heures
5 Minutes | 5,4 Jours
10 Minutes | 10,8 Jours
15 Minutes | 16,25 Jours
30 Minutes | 32,5 Jours
60 Minutes | 65,0 Jours
120 Minutes | 130,0 Jours

RETOUR VERS: REFERENCES TECHNIQUES.


MEMOIRE ARCHIVE MONITOR/WIZARD/PERCEPTION (Monitor Wizard and Perception Archive Memory).

Les Données Météo Occupent 21 octets dans la Mémoire d'Archive.
Les Données sont Enregistrés dans une Mémoire d'Achive de 32 Ko, ce qui permet de Stockage de 1560 Enregistrements.
Les Max, Min, Valeurs Moyennes sont Enregistrés à par Intervalle dans la Mémoire d'Archive.

CAPACITE DE STOCKAGE DU DATALOGGER.

les Données Suivantes indiques le Temps, qu'il Faut pour Remplir Complètement la Memoire du DATA LOGGER:

DUREE ARCHIVAGE (Archive Interval Setting). | CAPACITE DE STOCKAGE (Data Storage Capacity (time to fill memory)).
1 Minute | 1,08 Jour - 26 Heures
5 Minutes | 5,4 Jours
10 Minutes | 10,8 Jours
15 Minutes | 16,25 Jours
30 Minutes | 32,5 Jours
60 Minutes | 65,0 Jours
120 Minutes | 130,0 Jours

RETOUR VERS: REFERENCES TECHNIQUES. | MEMOIRE ARCHIVE


MEMOIRE ARCHIVE VANTAGE PRO (Vantage Pro Archive Memory).

La Mémoire d'Archives est une Zone de Stockage dans l'Enregistreur de Données.
A Chaque Intervalle d'Archivage, l'Enregistreur de Données Effectue un Enregistrement des Données Météo pour les Archiver dans la Mémoire du DataLogger.

Lorsque la Memoire est ' Pleine ', l'Enregistreur Ecraserra les Données les Plus Anciennes, pour Enregistrées les Dernières Données.
Pour cette Raison, il est Préférable de Choisir un Intervalle plus Long, qui convient à vos Attentes.

  • Le Logiciel vous Donne une Indication en %,sur la Quantité de Memoire Disponible pour le Stockage de Vos Données.

  • Les Données Présentent dans la Mémoire seront Effacée, à Chaque Fois que vous Changez l'Intervalle d'Archivage.

CAPACTITE ARCHIVAGE - VANTAGE VUE/PRO/PRO2.

Les DataLogger des VANTAGE VUE/PRO/PRO2 (Série ou USB) ont une Capacité de Stockage de 2560 Enregistrements.

  • Avec une Période d'Archivage Plus Courte (1 Minute), votre Enregistreur vous Permet de Stocker 2560 Minutes de Données, Soit 42 Heures, 40 Minutes ou 1,7 Jour.

  • Avec la Période d'Archivage la Plus Longue (2 Heures), Votre Enresgistreur Aura une Capacité de 120 Heures, Soit 213 Jours de Données.

CAPACITE DE STOCKAGE DU DATALOGGER.

Laps de Temps, pour Remplir Complètement la Mémoire d'Archive, avant Effacement des Dernières Données:

DUREE ARCHIVAGE (Archive Interval Setting). | CAPACITE DE STOCKAGE (Data Storage Capacity (time to fill memory)).
1 Minute | 1,7 Jour - 42 Heures, 40 Secondes
5 Minutes | 8,8 Jours
10 Minutes | 17,7 Jours
15 Minutes | 26,6 Jours
30 Minutes | 53,3 Jours
60 Minutes | 106,7 Jours
120 Minutes | 213,3 Jours

  • Les Données Ne Sont Pas Effacées des Archives, Quand vous Effectuez leurs Téléchargments.

  • Les VANTAGE VUE/PRO/PRO2 Envoyent Seulement les Données Accumulées Depuis la Dernière Mise à Jour, qui a été Téléchargée.

  • Les Données Demeurent dans l'Enregistreur de Données jusqu'à ce que vous Effaciez Intentionnellement la Mémoire, Remettiez à Zéro l'Intervalle d'Archives, ou lorsque la Mémoire d'Archives est Pleine.
    Puisque ces Données (de Secours) sont Stockées sur l'Enregistreur, vous Pouvez Reconstituer, ou Editez (les Données plus Récentes) de la Base de Données.

  • - Supprimez les Dernières Données à Partir de la Base de Données et Téléchargez les Encore.
    Si, vous Voulez Voir Combien de Données sont Stockées dans la Mémoire d'Archives, Téléchargez les dans une Base de Données Vide.
    Les Archives Entières Contenues dans le DataLogger seront Téléchargées.

RETOUR VERS: REFERENCES TECHNIQUES. | MEMOIRE ARCHIVE


MODULES D'EXTENSION (Expansion Modules).

Quelques Informations sur les Modules d'Extension de WeatherLink:

  • Les Modules d'Extension, vous permettent d'Ajouter de Nouvelles Fonctions à WeatherLink.

  • La Boite de Dialogue Module Management , vous permet de Visulaliser, Ajouter, Effacer, Activer ou Désactives des Modules d'Extension.

  • L'Etat du Module est indiqué par [ ] ou [X] au Début du Nom du Module.
    Un [X] indique que le Module est Activé
    Un [ ] indique que le Module d'Extension est Désactivé.

  • Plusieurs Modules Peuvent Etre Installe en Même Temps.

  • L'Ordre dans lequel les Modules Sont Affichés dans la Boite de Dialogue Module Management, donne leurs ' Ordre ' d'Excécution au Démarrage de Weatherlink.
    Vous Pouvez Modifier l'Ordre d'excécution par les Touches ' UP ' et ' DOWN '

  • Les Modules d'Extension sont dans des Fichiers ' DLL ', qui sont Charger au lancement de WeatherLink.
    Toutes Modifications dans les Modules d'Extension, Ne prendront Effet, que Lors du Prochain Démarrage de WeatherLink.

  • Les Modules d'Extension, sont Mis en Oeuvre Via des Fichiers ' DLL ' de Windows.

  • L'Interface de Programmation des Modules d'Extension sera Publié peu après la Publication WeatherLink 5.5.1.
    Les Informations Contenues dans ce Document, vous Permettra d'Ecrire vos Propres Modules d'Extension de WeatherLink.

  • Nous Recommandons l'Utilisation de C ou C++ pour le Développement de vos Modules d'Extensions.

VOIR AUSSI: REPERTOIRE MODULE D'EXTENSION.

RETOUR VERS: REFERENCES TECHNIQUES.


RACCOURCIS CLAVIER (Hot Keys).

  • Liste des Raccourcis Clavier Disponible dans WeatherLink:

FENETRE PRINCIPALE DU PROGRAMME. |  | FENETRE STRIP CHART (CTRL S).
CTRL A | ALARMES (Set Alarms). | CTRL M | FAIRE DEFAUT (Make Défaut).
CTRL B | BULLETIN (Bulletin). | CTRL P | IMPRESSION GRAPHIQUE STRIP CHART (Print Strip Chart).
CTRL C | CONFIGURATION STATION (Station Config). | F3 | AGRANDIR (Zoom In).
CTRL E | PARAMETRAGE INTERNET (Internet Setting). | F4 | RETRECIR (Zoom Out).
CTRL G | RAPPORT DEGRES-JOURS (Dégrée-Days Report). |
CTRL H | CONNEXION (Hang Up (Modem or Internet)). | FENETRE GRAPHIQUE (CTRL Q).
CTRL I | PARAMETRAGE PORT COMMUNICATION (Communication Port Settings). | ESC | ARRETER LA MISE A JOUR (Stop Plot Update).
CTRL J | TELECHARGEMENT AUTOMATIQUE (Automatic DownLoad). | SHIFT | MISE A JOUR (Hold Plot UpDate).
CTRL K | ASSISTANT PARAMETRAGE STATION (WalkTrough). | CTL D | CHOSIR UNE DATE (Choose Date).
CTRL L | TELECHARGEMENT (DownLoad). | CTRL M | FAIRE PAR DEFAUT - MODELE (Make Défaut).
CTRL O | OUVRIR STATION (Open Station). | CTRL P | IMMPRIMER - MODELE (Print Plot).
CTRL P | IMPRIMER FENETRE ACTIVE (Print Active Window). | F3 | AGRANDIR (Zoom IN).
CTRL Q | IMPRIMER FENETRE ACTIVE (Open Plot Window). | F4 | RETRECIR (Zoom Out).
CTRL R | RAPPORT PLUIES ANNUELLE (Yearly Rain Report). | F9 | SUPERPOSITION (OverLay Plots).
CTRL S | OUVERTURE STRIP CHART (Open Strip Chart). | F10 | GRAPH ANNEE PRECEDENTE (Last Year Plot).
CTRL T | PARAMETRAGE HEURE & DATE (Set Time & Date). |
CTRL U | PARAMETRAGE UNITES (Select Units). | FENETRE DONNEES (CTRL W).
CTRL V | VISUALISER LE JOURNAL DES TELECHARGEMENTS (View DownLaod Log). | CTRL D | CHOISIR UNE DATE (Choose Date).
CTRL W | PARCOURIR LA BASE DE DONNEE (Browse DataBase). | CTRL N | AJOUTER UNE NOTE (Add Note).
CTRL X | PARAMETRAGE FAX AUTO (Auto Fax Settings). | CTRL P | IMPRESSION ENREGISTREMENTS (Print Records).
CTRL Y | FENETRE RESUME DONNEES (View Symmary Windows). | ENTER (Entrée) | MODIFICATION ENREGISTREMENT (Edit Record).
CTRL Z | FENETRE RESUME DONNEES (Close Windows). | DEL (Delete) | EFFACER ENREGISTREMENT (Delete Record).
F1 | AIDE CONTEXTUELLE (Context Sensitive Help). |
F2 | LEVER / COUCHER DU SOLEIL (SunRise / SunSet Report). | FENETRE ANNUELLE PLUIES (Yearly RainFall Windows).
F7 | RAPPORT NOAA DU MOIS (NOAA This Month). | ENTREE (Enter). | EDITION DES DONNES PLUVIOMETRIQUES (Edit Year).
F8 | RAPPORT NOAA DE L'ANNEE (NOAA This Year). | DEL (Delete) | EFFACER ENREGISTREMENT (Delete Record).

VOIR AUSSI:

RETOUR VERS : REFERENCES TECHNIQUES.


REPERTOIRE MODULES D'EXTENSION (Expansion Module Directory).

Le Répertoire des Modules d'Extension est Créé Lorsque vous Installez un Module d'Extension sur WeatherLink.
Le Répertoire Contient Tous les Fichiers Liés aux Modules d'Extension.
Les Fichiers Stockés dans ce Répertoire Dépendent des Modules d'Extension, que vous avez Installé sur WeatherLink.
Les Types de Fichiers sont:

  • Dynamic Link Library (.dll) - Contient la Bibliothèques des Liens Dynamiques pour les Modules d'Extension Installés.

NOTE: Un Fichier ' DLL ' (Dynamic Link Library) est un Type de Fichier de Programme dans le Sysème d'Exploitation Windows, qui permet aux Programmes de Partager des Fonctions et des Données.
Il est le Partage de Fonctions, qui permette à un Module d'Extension d'Ajouter des Commandes aux Menus Déroulants Existants de WeatherLink.

  • Fichier: Aide (Help.chm) - Contient le Fichier d'Aide du Module.

  • Fichier: Lisez Moi (Readme.wri) - Contient les Informations Disponibles sur le Module.

  • Fichier: ModuleList.dat - Contient les Informations Concernant les Modules d'Extension, Ceux qui ont été Installé et leurs Ordre de Téléchargement.

NOTE: Voir le Fichier Lisez-Moi (Readme.wri), pour Obtenir plus d'Informations sur l'Utilisation du Fichier ' ModuleList.dat '.

VOIR AUSSI:

RETOUR VERS: REFERENCES TECHNIQUES. | STRUCTURE REPERTOIRE - PROGRAMMES STATION.


REPERTOIRE STATION (Station Directory).

Lorsque, vous Créez une Nouvelle Station, un Nouveau Répertoire Station est Crée (en Utilisant les Huit Premiers Caractères du Nom de la Station, Non Compris les Espaces et Ponctuation) dans le Répertoire Racine du Programme.
Le Fichier de Configuration de cette Station Réside dans ce Répertoire, Ainsi que les Sous-Répertoires qui Contiennent des Fichiers Spécifiques à cette Station.

  • RAIN.DB

rain.db est la Base de Données Annuelles (Rain database) de la Station.

  • FICHIER DE CONFIGURATION DE LA STATION.

    • Le Fichier Station.cfg Contient les Paramètres de la Station.

  • FICHIER DE PARAMETRAGE DES DONNEES A LIRE.

Le Fichier DataSets.dat Regroupe Toutes les Valeurs, qui Peuvent Etre Lues ou Tracées. Il Comprend les Couleurs, Mises en Formes et Noms.

NOTE: Pour Transférer ces Données Vers une Autre Station, il Vous Suffit de Copier ce Fichier dans le Repertoire de la Nouvelle Station.

  • LISTE DONNEES.

Le Fichier DataLists.dat Contient les Valeurs de Données Séléctionnée par cette Station.

  • \DATANOTE DIRECTORY.

Le Répertoire Datanote Directory Contient Toutes les Notes que vous avez Saisies sur des Enregistrements de la Base de Données.
Le Logiciel Attribue ses Propres Noms de Fichiers (Codés) à des Fichiers de Base de Données.
Si, vous Voulez Supprimer une Note, il est Préférable de le Faire à Partir du Logiciel.

Ne Pas Renommer un Fichier de Notes.

  • \PLOTS DIRECTORY.

Le Logiciel Crée Automatiquement un Répertoire " Plots " dans Lequel vous Pouvez Stocker des Graphs, Modèles de Graph, et Modèles de Graphs en Bandes.
Vous Pouvez, Bien Sûr, Sauvegarder ces Fichiers Graphiques dans un Répertoire que votre Choix.

  • \DEGRAYSDAYS DIRECTORY.

Le logiciel Crée Automatiquement un Répertoire Degdays dans Lequel, il Stocke tous les Informations Degrés-Jours (Degree-Day).

  • \TEMPLATES DIRECTORY.

Le Logiciel Crée Automatiquement un Répertoire Templates pour y Stocker les Fichiers Modèle et Autres Fichiers Sélectionnés pour Etre Téléchargés sur le Web.
Si, vous le Souhaitez, vous Pouvez Indiquer d'Autres Répertoires Pour y Stocker les Fichiers à Téléchargér sur le Web.

  • \IMAGES DIRECTORY.

Le Logiciel Crée Automatiquement un Répertoire Images . Ce Répertoire Stocke les Images des Données Météo crées par WeatherLink, Avant que les Images ne Soient Téléchargées sur le Web.
Il Existe 8 Sous-Répertoires dans le Répertoire Images , un pour Chaque Téléchargement de Données de Profil, Voir Data Upload Profile.

  • FICHIER DE CONFIGURATION INTERNET (Internet Configuration File).

Le Fichier Internet.cfg Contient les Paramètres de Configuration de Transfert FTP.

FICHIERS SUPPLEMENTAIRES.

Les Fichiers Suivants ne Seront Crées que si Nécéssaire:

  • LISTE DES FICHIERS PROFIL (Profile list file).

Les Fichiers ProfileX.lst (X=Num Profil) Affichent les Fichers Modèles Contenus dans le Profil, Séléctionnez pour le Téléchargement, Voir Data Upload Profile.

  • LISTE DES FICHIERS MODELES.

Le Fichier TemplateList.txt " Donne la Liste des Fichiers ' HTML ' Crée à Partir des Fichiers Modèles ' HTX' pour le Téléchargement.

  • LISTE DES TELECHARGEMENTS TEMPORAIRE.

Le Fichier UploadList.txt Liste Exhaustives l'Ensemble des Donnéees, qui sont Téléchargées.

RETOUR VERS: REFERENCES TECHNIQUES. | STRUCTURE REPERTOIRE, PROGRAMMES STATION.


STRUCTURE REPERTOIRE, PROGRAMMES STATION (Program & Station Directory Structure).

Lors de l'installation, Sauf, si vous Modifiez la Valeur par Défaut, WeatherLink crée un Répertoire de Programme Appelé C: \ WeatherLink et Plusieurs Sous-Répertoires pour les Données et les Fichiers de Configuration.

Cliquez Ci-Dessous pour Obtenir des Informations sur le Répertoire et les Fichier de la Structure de WeatherLink.

  • REPERTOIRE STATION (Station Directory).

  • FICHIER CONFIGURATION STATION (Station Configuration File).

  • FICHIERS BASE DE DONNEES (Database File)

  • FICHIER DE CONFIGURATION DE WEATHERLINK (Program Directory & Configuration File).

  • MODELES HTML (HTML Templates).

  • REPERTOIRE MODULE D'EXTENSION (Expansion Module Directory).

RETOUR VERS: REFERENCES TECHNIQUES.


TELECHARGEMENT AUTOMATIQUE (Automatic Download).

Le Télechargement Automatique (Automatic download) permet de Spécifier les Heures de Téléchargement de vos Données vers le Site Web Avant le Début du Téléchargement , une Boite de Dialogue s'ouvre, celle-ci pour permet de Valider par Ok, ou Annuler le Téléchargement.
Si, Aucune Reponse de Votre Part dans les 10 Secondes, le Téléchargement commencera.

Si, vous avez une Connexion à Distance Weatherlink, Composera Automatiquement votre Numéro d'Appel, et Raccorchera, une Fois le Transferert Terminé.
Le Journal Enregistre, si Oui ou Non, le Téléchargement a Réussi.

- Le Logiciel Effectue une Vérification Toutes les 20 Secondes, pour Voir si un Téléchargement est Prévu.

Dans Certaines Circonstances, le Logiciel va Télécharger des Données jusqu'à 10 Minutes après l'Heure de Téléchargement Automatique Programmée.
Cette Fonction Permet au Logiciel de Télécharger Automatiquement les Données, si vous Lancez le Logiciel un Peu Plus Tard que l'Heure de Téléchargement Automatique.
Par Exemple: Si la Station est Configurée pour Effectuer le Télécharger à 12h01, et que vous Lancez le Logiciel à 12h05.

Pour Effectuer Plusieurs Téléchargements Par Heures.

Vous Pouvez Configurer WL, pour qu'il Effectue le Téléchargement des Données à Intervalle Régulier.

  1. - Procédez à la Creation d'un Profil de Téléchargement (Data Upload Profile.

  2. - Paramètrez Upload Every à 'Intervalle Désiré.

  3. - Vérifiez, que le Paramètre " Download Weather Station First " est Activé.

Si un Profil de Téléchargement de Données, ne Télécharge pas des Données à votre Intervalle de Téléchargement Désiré:

  1. - Sélectionnez Un des Rapports à Télécharger.

  2. - Configurez local path dans la Boite de Dialogue Internet Configuration Settings.

  3. - Activez le Transfert Local.

RETOUR VERS: REFERENCES TECHNIQUES.


TELECHARGEMENT DES DONNEES SUR UN PDA PALM (Downloading Weather Data to a Palm PDA).

Utilisez les Instructions Suivantes pour Télécharger des Données Météo Archivées à Partir d'une VANTAGE PRO ou ENVOYe Pro Vantage ou d'un Weather Envoy.

  1. Utilisez l'Adaptateur de Câble 9 Broches Fourni et votre Câble 'Série' Palm pour Connecter votre ' Palm ' à l'Enregistreur de Données Installé sur Votre console VANTAGE ou ENVOY. Use the

  2. - Ouvrez la Fenêtre de Lancement du Palm, et - Appuyez sur l'Icone Téléchargement WeatherLink

  3. - Appuyez sur WeatherLink Downloader dans la Zone de Titre en Haut de l'Ecran.

  4. - Appuyez sur Open Station dans le Menu Déroulant.

  5. - Appuyez sur le Nom de Station, dont Vous Voulez Télécharger les Données.

  6. - Appuyez sur OK pour Selectionner la Station,
    - Appuyez sur Cancel pour Quitter sans Séléctionner une Station.

  7. - Appuyez sur WeatherLink dans la Zone de Titre en Haut de l'Ecran.

  8. - Appuyez sur Download dans le Menu Déroulant.
    Une Fenêtre de Téléchargement Indiquera la Progression du Transfert des Données Vers le Palm.

  9. Lorsque, vous Voyez le Message Téléchargement Complet,
    - Appuyez sur OK pour Revenir à la Fenêtre Principale de WeatherLink Downloader.

VOIR AUSSI: INSTALLATION DU PROGRAMME WEATHERLINK SUR PALM. | IMPORTER LA BASE DE DONNEES.

RETOUR VERS : REFERENCES TECHNIQUES.


TELECHARGEMENT DES DONNEES DE L'ENREGISTREUR - DATALOGGER (Retrieving Data From the Data Logger).

En Fonction de l'Intervalle d'Archivage (Archive interval) , vous Pouvez Avoir Jusqu'à 200 Jours de ces Données dans votre Enregistreur.
L'Utilisation par WeatherLink 5.2 ou Ultérieure, de ces Données Peuvent Etre Téléchargées et Incluses dans vos Fichiers de Données WeatherLink.

Pour Incorporer, ces Données dans vos Fchier de Données:

  1. - Choisissez Nouvelle Station (New Station) dans le Menu Fichier (File) pour Créer un Dossier Temporaire de la Station Météo.

  2. - Choissisez Télécharger (Download) dans le Menu Fichier (File) ou
    - Cliquez sur l'Icône Téléchargement (Download Icon).
    WeatherLink Fera une Téléchargement Complèt de Toutes les Données Contenues dans l'Enregistreur de Données.

  3. - Séléctionnez Parcourir (Browse) dans les Menu Fenêtre (Window) ou
    - Cliquez sur l'Icône Parcourir (Browse icon).

  4. - Faites Défiler jusqu'au Début du Fichier de Données,
    - Notez l'Heure et Date de la Première Entrée dans la Base de Données.

  5. - Ouvrez votre Station Originale en Utilisant la Commande Ouvrir Station (Open Station) du Menu Fichier (File).

  6. - Séléctionnez Parcourir (Browse) dans les Menu Fenêtre (Window) ou
    - Cliquez sur l'Icône Parcourir (Browse icon).

  7. - Choisissez Supprimer (Delete Records)dans le Menu Parcourir (Browse).

  8. - Sélectionnez les Enregistrements de Tous les Jours qui Suivent la Première Date dans votre Base de Données de la Station Temporaire.

NOTE: Ne pas Sélectionner les Enregistrements pour le Jour où votre Base de Données Temporaire Commence.
Nous Allons Supprimer Individuellement les Enregistrements pour ce Jour dans l'Etape Suivante.

  9. Dans la Fenêtre de Navigation, vous Devez, Maintenant, Sélectionner et Supprimer Chaque Enregistrement dans la Base de Données, qui sont Datés Après le Premier Enregistrement dans votre Base de Données Temporaire.

  10. Une Fois que vous avez Terminé avec la Suppression,
    - Choisissez Télécharger dans le Menu Fichier ou Cliquez sur l'Icône de Téléchargement pour Télécharger les Données de l'Enregistreur de Données.
    Vous devriez, Maintenant, Avoir les Enregistrements dans votre Base de Données Jusqu'à l'Heure Actuelle, qui Comprennent Toutes les Nouvelles Informations, qui ont Eté Stockées dans votre Enregistreur de Données.

  11. Vous Pouvez Maintenant Supprimer la Station Temporaire, Créé à l'Etape 1.

Après, Récupération des Données de l'Enregistreur, vous Devrez Peut-Etre Recalculer Indice THSW (THSW Index).

VOIR AUSSI:

RETOUR VERS: REFERENCES TECHNIQUES.


METEROLOGIE-CALCULS DES DONNEES.

Cliquez sur une Variable pour Voir les Détails sur la Façon, dont le Logiciel Calcule les Données Météorologiques et Leurs Caractéristiques de Traitement (Stockage).

MASSE VOLUMIQUE AIR (DENSITE).

MOYENNES & VITESSES MAX VENT.

DONNEES ERRONEES.

BARRES DE TENDANCES.

PRESSION ATMOSPHERIQUE (BAROMETRIQUE).

METHODE DE CALCUL DEGRE JOURS.

POINT DE ROSEE.

EMC.

PREVISIONS.

INDICE DE CHALEUR.

DEGRES JOURS CHAUFFAGE & REFROIDISSEMENT.

TEMPERATURE HAUTE & BASSES.

RAFALES VENTS.

TAUX PLUIES.

RECEPTION ISS.

PLUVIOMETRIE.

RAYONNEMENT & ENERGIE SOLAIRE.

TEMPERATURE.

INDEX THWS (TEMPERATURE HUMIDITE SOLEIL VENT).

INDEX THW (TEMPERATURE, HUMIDITE, VENT).

INDEX & DOSE UV.

REFROIDISSEMENT EOLIEN.

VENT DIRECTION.

VENT COURSE.

VENT VITESSE.

RETOUR VERS : CALCUL DONNEES.


DONNEES BARRES TENDANCES.

DONNEES: BARRE DE TENDANCES.

Les Barres de Tendance montre la Direction des Changements (Variations) (Haut, Contant, Bas) de la Pression Baromètrique sur la Période des 3 Dernières Heures.

  • Les Données Sont Mises à Jours Toutes les 15 minutes.

  • Hausse Rapide est Indiqué si la Pression Augmente de Plus de >= 1,524 hPa.

  • Hausse Lente, si la Pression Augmente Doucement dans une Plage Comprise >= 0,508 hPa et 1,524 hPa.

  • Stable, si la Pression Change de < 0,508 hPa.

  • Chute Lente, si la Pression Diminue dans une Plage Comprise >= 0,508 hPa et < 1,524 hPa.

  • Chute Rapide, si la Pression Diminue de Plus de >= 1,524 hPa.

Note: Votre Vantage Pro ou Vantage Pro2 console doit avoir: la Rev B ou un microprogramme (firmware) plus récent pour Pouvoir Afficher cette Fonction.
Si votre Console a une version A, Il y aura Affichage de 3 "---".

RETOUR VERS : CALCUL DONNEES.


DONNEES: COURSE DU VENT.

La Course de Vent est Mesurée par la Quantité de Vent Passant à la Hauteur de l'Anémomètre au Cours d'une Période, elle peut Etre Exprimée en ' miles ' ou ' kilomètres '.

WeatherLink Calcule la Course de Vent en Multipliant la Vitesse Vent Moyenne entre 2 Valeurs d'Archives par l'Intervalle d'Archive.

Par Exemple:

La Vitesse Moyenne du Vent est de 5 km/h.

L'Interval Archive = 30 Minutes (0,5 Heure)

La Course du Vent = 5 km/h x 0,5 Heure = 2.5 km

  • Si, vous Utilisez des " mph " pour Mesurer la Vitesse Vent, la Course sera Exprimé en " miles ".

  • Si, vous Utilisez les " knots " , la Course sera Exprimé en " miles nautiques ".

  • Si, vous Utilisez les " km/h " , la Course sera Exprimé en " kilomètres ".

  • Si, vous Utilisez les " m/s " , la Course sera Exprimé en " kilomètres ".

RETOUR VERS : CALCUL DONNEES.


DONNEES: DEGRES JOURS CHAUFFAGE & REFROIDISSEMENT.

DONNEES: DEGRES-JOUR CHAUFFAGE & REFROIDISSEMENT.

Bien que les Degrés-Jours soient Généraliement Utilisés l'Agriculture, ils sont Egalement Utiles lors de la Conception et Construction de bâtiment, et dans l'Evaluation de la Consommation de Combustible.
L'Industrie du Bâtiment Emploie des Degrés-Jours de Chauffage pour Calculer la Quantité de Chaleur Nécessaire pour Garder un Bâtiment, une Maison, à un Seuil Confortable pour les Occupants.
Les Degrés-Jours de Chauffage ou de Refroidissement sont Basés sur une Température de Base, Typiquement 18°C.

Un Degré-Jour de Chauffage est la Quantité de Chaleur Exigée pour Garder une Structure à 18°C, quand la Température Extérieure Demeure un Degré au Dessous du Seuil 18°C, Pendant 24 heures.
Un Degré-Jour de Chauffage est Egalement la Quantité de Chaleur Exigée pour Garder cette Structure à 18°C, quand la Température demeure -4,4°C au Dessous de Celle du Seuil de 18°C Pendant 1 Heure.

De Même, un Degré-Jour de Refroidissement est la Quantité de Refroidissement, Exigée pour Garder une Structure à 18°C, quand la Température Extérieure Demeure un Degré au Dessus du Seuil de 18°C Pendant 24 Heures.
Un Degré-Jour de Refroidissement est Egalement la Quantité de Refroidissement Exigée, pour Garder cette Structure à 18°C quand la Température Demeure 4,4°C au Dessus du Seuil de 18°C Pendant 1 Heure.

Selon la Méthode de Calcul, les Degrés-Jours de Chauffage et de Refroidissement peuvent s'Accumuler dans le Même jour.
En Outre, Notez qu'il n'y a Aucun Degré-Jour Négatif. Si la Température Demeure au-Dessous du Seuil, il n'y a Aucune Accumulation de Degrés-Jours.

Les Degrés-Jours de Chauffage et de Refroidissement peuvent Etre Calculés par la Méthode des Max ou Min ou la Méthode d'Intégration.

NOTE: Les Degrés-Jours de Chauffage et de Refroidissement Affichés dans le Graphique en Bandes Utilisent la Méthode de Calcul Intégrée avec une Base de 18ºC.

Ci-Dessous Quelques Données Représentatives et Totaux de Refroidissement de Degrés-Jours dans Différentes Régions des Etats-Unis.

Barrow, Alaska. Heating degree days 20,370 Cooling degree days 0 | Kansas City, MO Heating degree days 5,326 Cooling degree days 1,388
Bismarck, N.D Heating degree days 8,932 Cooling degree days 499 | Key West, Fla Heating degree days 68 Cooling degree days 4,820
Hilo, Hawaii Heating degree days 0 Cooling degree days 3,134 | Yuma, Ariz Heating degree days 983 Cooling degree days 4,244
Source Données: Williams, Jack. 1995. The USA TODAY Weather Almanac.

RETOUR VERS : CALCUL DONNEES.


DONNEES: DIRECTION VENT.

Le Logiciel WeatherLink Etablit la Direction du Vent, en Relevant les Données, un Certain Nombre de Fois Pendant l'Intervalle (ce Nombre Dépend de l'Intervalle d'Archive).
Si, la vitesse du Vent est Plus Grande Sup à ' 0 ', quand WeatherLink Rélève la Direction du Vent, il Place un Marqueur dans l'un des 16 Marqueurs, qui Correspondent aux 16 Points de la Boussole.
Au Moment de l'Archivage, WeatherLink Détermine quelle Direction contient le plus Grand Nombre de Marqueurs et Ecrit la Direction du Vent Correspondante dans la Mémoire, comme Sens du Vent Dominant.

NOTE: Si, entre 2 Mesure, la Vitesse du Vent est Nulle, dans ce Cas la Direction du Vent sera Affiché par 2 (--).

RETOUR VERS : CALCUL DONNEES.


DONNEES: DONNEES ERRONNEES.

Si, un Capteur est Débranché ou Défaillant, ou la Station Sans Fil Perd la Réception, le Logiciel Affichera " Mauvaises Données (Bad Datas) " Enregistré pour ce Capteur par des Tirets(--).
Quand vous Créez un Graph, le Logiciel Ignore ces Mauvaises Données et Saute jusqu'à la Première Donnée Valide.
Vous Pouvez Introduire dans l'Editeur de la Base de Données des Valeurs en Remplacement des Données Erronnées.

NOTE: Des Tirets (--) dans la Direction Vent, Signifie Normalement qu'il n'y a Aucune Vitesse, mais Peuvent aussi Indiquer un Mauvais Fonctionnement du Capteur.

RETOUR VERS: CALCUL DONNEES.


DONNEES: EMC

La Teneur en Eau du Bois Affecte la Taille et la Résistance du Bois de Charpente.
Si, vous Connaissez l'EMC du Secteur de Stockage ou de Fabrication de Votre Structure, vous Pourrez Déterminer la Teneur en Eau du Bois Stocké (EMC).

RETOUR VERS: CALCUL DONNEES.


DONNEE: INDICE DE CHALEUR.

L'Index de Chaleur Utilise la Température et l'Hygrométrie de l'Air Ambiant pour Déterminer Comment l'Air est Ressentie.
Quand, l'Humidité est Basse, la Température Apparente sera Inférieure à la Température de l'Air, puisque la Transpiration s'Evapore Rapidement pour Refroidir notre Corps.
Cependant, quand l'Humidité est Haute, c'est à dire, l'Air est Saturée avec de la Vapeur d'Eau et que la Température Apparente Parait plus Haute que la Température de l'Air Réelle, Cela Provient du Fait, à ce que la Transpiration s'Evapore plus Lentement.

NOTE: WeatherLink Utilise la Formule de Steadman (1979 et 1998) pour Calculer l'Index de Chaleur.

L'Index de Chaleur n'est Pas Stocké dans la Mémoire d'Archives ou dans la Base de Données, il est Calculé Selon les Besoins (par exemple, lors du Traçage d'un Graph ou en Affichant les Information de la Base de Données).
Quand, les Données d'Index de Chaleur sont Nécessaires, le Logiciel Calcule une Moyenne pour Chaque Intervalle d'Archive, basé sur les Lectures de la Température et d'Humidité pour la Période d'Archive.

NOTE: Les Températures d'Index de Chaleur Plus Grandes que 537°C ne Peuvent Etre affichées. Quand l'Indice de Chaleur dépasse 537°C, la Valeur ne sera Pas Affichée.

RETOUR VERS : CALCUL DONNEES.


INDEX & DOSE UV.

DONNEES: INDEX & DOSE UV.

NOTE: La Sonde UV est Seulement Disponible pour les Stations VANTAGE PRO/PRO2, et VUE Sous Conditions d'Utiliser un ISS d'une VANTAGE PRO2 (Sans Fil).

L'Energie du Soleil Atteint la Terre sous Forme de Rayonnements Visibles, InfraRouges (IR), et Ultra-Violets (UV).
L'Exposition aux rayons UV peut Poser de Nombreux Problèmes de Santé, tels que Brûlures du Soleil (Coup de Soleil), Cancer de la Peau, Vieillissement de Peau, Cataractes, et Peut Perturber, voir Supprimer le Système Immunitaire.
Les Stations vantgae VUE/PRO/PRO2, peuvent Aider à Analyser les Niveaux du Rayonnement UV et vous Alertez dans des Situations où l'Exposition est Particulièrement Dangeureuse.

ATTENTION:

Les Lectures UV Ne Prennent Pas en Considération:
• Les UV Reflétés par de la Neige, du Sable, ou de l'Eau, qui Peuvent de Manière Significative Augmenter la Quantité d'UV à Laquelle vous Etes Exposé.
• Pas Plus, le Fait des Expositions Prolongées au Rayonnements UV.
• Les Lectures des Données Issues des Données de la Station, Ne Suggèrent Pas que n'Importe Quelle Quantité d'Exposition, Soit Sûre ou Saine pour Votre Santé.
• N'Utilisez pas les Mesures pour Déterminer, la Quantité de Rayonnements à Laquelle vous vous Exposez.
• Les Spécialistes Suggèrent que l'Exposition aux UV Devrait Etre Evitée. Même à Faibles Doses, les UV Peuvent Etre Néfastes.

Les Consoles Peuvent Afficher les Valeurs d'UV, dans 2 Echelles (Unité): UV INDEX et UV MED.

INDEX UV.

l'Index UV Mesure l'Intensité du Rayonnement UV.
- Il a été Défini la Première Fois par Ministère de l'Environnement du CANADA et a Eté Ensuite Adopté par l'Organisation Météorologique du Monde.
- L'Index UV utilise une Echelle de 0 à 16 pour Evaluer l'Intensité Actuelle du Rayonnement UV.
- La Valeur UV Notée par WeatherLink est l'UV Moyen Mesuré Pendant l'Intervalle d'Archive.

Aux USA, l'EPA (EPA: Agence de Protection de l'Environnement) Classe les Valeurs de l'Indice par Catégorie UV, comme Montré dans le Tableau Ci-Dessous.

Tableau 1 - Index et Catégorie d'Exposition UV.

VALEURS INDEX. | CATEGORIES EXPOSITIONS.
0 - 2 | MINIME
3 - 4 | FAIBLE
5 - 6 | MODERE
7 - 9 | ELEVE
10 - + | TRES ELEVE.

INDEX UV MAX.

La Valeur d'UV MAX Relevé Pendant l'Intervalle d'Acquisition.

NOTE: Les Station VANTAGE PRO avec un MicroProgramme Rev A, n'Afficheront que la Valeur Max du Jour.

ECHELLE UV MEDs.

Le MED représente la Mose Minimum d'Erythemal. Il définit la Quantité d'Exposition au Soleil Nécessaire pour Induire une ' Rougeur ', à Peine Perceptible sur la Peau, de la peau après Exposition au Soleil, dans un Délai de 24 Heures .
En d'autres termes, l'Exposition d'1 MED Aura Comme Conséquence un Rougissement de la Peau.
Puisque les Différents Types de Peau Brûlent à Différents Taux, 1 MED pour des Personnes avec une Peau Très Foncée sera Différent d'1 MED pour des Personnes avec une Peau Très Claire.

Conjointement, l'Agence pour la Protection de l'Environnement des États-Unis (EPA) et le Ministère de l'Environnement du Canada, ont Développé un Tableau Coorélant les Types de Catégories de Peaux avec les Taux de Coup de Soleil.

Les tableaux 2 et 3 ci-dessous Etablissent les Type de Peaux.

Tableau 2 - Synthèse EPA.

TYPE DE PEAU. | COULEUR DE PEAU. | BRONZAGE & COUP DE SOLEIL..
1 | Ne Bronze Jamais, Toujours Brulures. | Développe des Coups de Roleil Rouges, Gonflement Douloureux, Pelade de la Peau.
2 | Se Bronze Parfois, Habituellement des Brûlures. | Développe des Coups de Soleil, Gonflements Douloureux, Pelade de la Peau.
3 | Bronzage Légé, Brun, Distinctement Pigmentée. | Brûlures Rares, Réponse de Bronzage à l'Exposition Modérément Rapide.
4 | Brun, Brun Foncée, Noire. | Rarement Brûlé, Réponse Très Rapide au Bronzage.

Tableau 3 - Synthèse MEC.

TYPE DE PEAU. | COULEUR DE PEAU. | BRONZAGE & COUP DE SOLEIL..
I | BLANC. | Brule Toujours Facilement, ne Bronze Jamais.
II | BLANC. | Brule Facilement, Bronzage Pâle.
III | BRUN CLAIR. | Brulures Modérées, Bronze Graduellement.
IV | BRUN MODERE. | Brulures Légères, Bronze Bien.
V | BRUN SOMBRE. | Brulures Rares, Bronze Très Bien.
VI | NOIR. | Brulures Très Rares, Bronze Rapidement.

DOSES UV et COUP DE SOLEIL.

Utilisation du Graph pour une Estimation de la Dose UV en MED.
Une Personne avec un Type de Peau ' II ' (Canada) Pourrait Choisir 0,75 MEDs comme Dose Maximum Jour.
En Revanche, une Personne avec le Type de Peau ' V ' Pourrait Considérer 2,5 MEDs, comme Etant une Dose Raisonnable Jour.

NOTE:
Les Stations VANTAGE PRO/PRO2 Utilise par Défaut un Type de Peau ' II '(Environment Canada). WeatherLink Emploie ce Facteur de Peau
Pour Modifier ce Paramètre: pour Sélectionner ou Modifier votre Type de Peau. .

RETOUR VERS : CALCUL DONNEES.


DONNEES: MASSE VOLUMIQUE DE L'AIR (DENSITE).

La masse Volumique (densité) d'air (Poids de 1 mètre cube d'air) est un outil précieux pour les pilotes, parce qu'elle aide à déterminer les conditions de vol en fonctions des conditions atmosphériques actuelles.

NOTE: Les Calculs de Masse Volumique Air, Utilisent la Pression Atmospherique Absolue.

Les Moteurs à Combustion Internes s'Exploitent à leur Efficacité Maximale en Produisant la Plus Grande Puissance avec Utilisation de la Plus Faible Quantité de Carburant, quand le Ratio Oxygène / Carburant Optimal est Présent dans la Chambre de Combustion.
Les Injecteur de Carburant des Jets, Contrôlent le Ratio de Carburant injecté dans le Flux d'Air.
Les Injecteurs qui ne Gèrent pas 1utomatiquement les Changements du Taux d'Oxygène dans le Flux d'Air (Changement de Concentration d'Oxygène), peuvent Aboutir à voir une Réduction de Rendement.
Les Variations de la Concentration en Air Varient avec les Conditions Atmosphériques (Pression barométrique, Température, Humidité).

La Mesure de la Concentration d'Oxygène en Air est Difficile à Quantifier, mais d'Autres Mesures sont Utilisées pour l'Evaluer.
Par exemple, en Déterminant les Changements de la Densité de l'Air (c'est-à-dire, le Poids d' un Volume d'Air Donné), on Etablit une Evaluation Raisonnable de la Concentration en Oxygène.

La Formule qui Permet de Calculer la Densité Air dans WeatherLink, Exige des Mesures de:
- Pression Barométrique Absolue (Pression Barométrique Non Corrigée pour l'Altitude),
- Humidité Relative,
- Température.

Avec:
T = Temperature (°C).
AP = Pression Barométrique Absolue (mm of Hg)
SVP = Pression de Vapeurs Saturantes (Fonction de la Température). Cf Table Suivante.
RH = Humidite Relative (décimal)

Table: Pression de Vapeurs Saturantes à Différentes Températures.

Temprérature (°C). | Préssion Vapeurs Saturantes (SVP). | Temprérature (°C). | Préssion Vapeurs Saturantes (SVP).
0,0 | 4,58 | 25,0 | 23,78
1,0 | 4,92 | 26,0 | 25,24
2,0 | 5,29 | 27,0 | 26,77
3,0 | 5,68 | 28,0 | 28,38
4,0 | 6,10 | 29,0 | 30,08
5,0 | 6,54 | 30,0 | 31,86
6,0 | 7,01 | 31,0 | 33,74
7,0 | 7,51 | 32,0 | 33,74
8,0 | 8,04 | 33,0 | 37,78
9,0 | 8,61 | 34,0 | 39,95
10,0 | 9,21 | 35,0 | 42,23
11,0 | 9,85 | 36,0 | 44,62
12,0 | 10,52 | 37,0 | 47,13
13,0 | 11,24 | 38,0 | 49,76
14,0 | 11,99 | 39,0 | 52,51
15,0 | 12,79 | 40,0 | 55,40
16,0 | 13,64 | 41,0 | 58,42
17,0 | 14,54 | 42,0 | 61,58
18,0 | 15,49 | 43,0 | 64,89
19,0 | 16,49 | 44,0 | 68,35
20,0 | 17,55 | 45,0 | 71,97
21,0 | 18,66 | 46,0 | 75,75
22,0 | 19,84 | 47,0 | 79,70
23,0 | 21,09 | 48,0 | 83,63
24,0 | 22,40 | 49,0 | 84,14

RETOUR VERS :CALCUL DONNEES.


DONNES: METHODE DE CALCUL DEGRE-JOUR (Degree-Day).

DONNEES: METHODE DE CALCUL DEGRE-JOUR (Degree-Day).

  • Méthode MAX / MIN.

Si, vous choisissez la Méthode MAX/MIN, le Logiciel Utilise la Température la plus Haute et la Température la Plus Basse Pendant un Jour Donné, pour Calculer la Température Moyenne de ce Jour.
La Différence entre la Température Moyenne et le Seuil de Base, est Retenue pour Etre le Nombre de Degré-Jour Accumulé ce Jour-Là.
Par exemple: Si la Moyenne des Températures les Plus Hautes et les Plus Basses est 24°Au-Dessus du Seuil de Base, le Logiciel Retient 24 Degrés-Jour, Pendant le Jour Entier.

  • Méthode d'Intégration.

Si, vous choisissez la Méthode d'Intégration, le Logiciel calculera les Degrés-Jour, en Utilisant la Température Moyenne pour un Intervalle et le Temps de l'Intervalle.
Par exemple: Si la Température Moyenne Pendant un Intervalle de 15 Minutes, était de 24° Au-Dessus du Seuil de Base, le Logiciel Calculerait 0.25 Degrés-Jour Pendant cet Intervalle
(24 * 15 minutes dans l'intervalle/1440(24*60) Minutes par jour).
Le Nombre de Degrés-Jour, Pendant Chaque Intervalle sont Cumulés pour Arriver à un Total de Degrés-Jour, du jour.
Cette Methode de Calcul est plus Précise que Celle Utilisant la Méthode MAX/MIN.

RETOUR VERS: CALCUL DONNEES.


DONNEES: MOYENNE ET VITESSES MAX VENT.

DONNEES: MOYENNES ET VITESSES MAX VENT.

WeatherLink Echantillonne la Lecture du Vent Plusieurs Fois Pendant un Intervalle (le Nombre Réel Dépend de la Durée de votre Intervalle d'Archive). Ces Lectures servent à dDterminer la Vitesse Vent Moyenne pour l'Intervalle.
Cette Statistique est Conservée pour les 10 Dernières Minutes Pleines, plus la Dernière Minute qui est Actuellement Mise à Jour.

La Moyenne et la Valeurs Vents Violents sont Calculés en Agrégeant les X Dernières Statistiques, plus la Statistique de la Minute Actuelle.
Par Exemple:
La Vitesse Vent Max est la Valeur la Plus Elevée Enregistrée Pendant les 2 Dernières, Plus la Minute Actuelle Divisée par le Nombre d'Echantillons au Cours de la Période.

NOTE: Puisque la Moyenne est Calculée par l'Ordinateur, la Valeur est Affichée avec une Résolution de 0,1 mph (0,1 km/h, 0,1 noeuds, ou 0,1 m/s). C'est Différent de la Vitesse Moyennes sur 10 minutes, disponible sur VANTAGE VUE/PRO/PRO2, qui est disponible Temps Réel, mais avec Seulement une Résolution d'un mile par Heure

Puisque la Minute Actuelle est Incluse dans le Calcul, la Valeur va Changer avec Chaque Nouvel Echantillon Prélevé, et les Périodes de Temps ne sont pas Exactement un Nombre de Minutes Spécifiques.
Par exemple: les 2 Minutes de Vent sont Calculées sur une Période entre Deux et Trois Minutes selon le Temps entre la Valeur Calculée et le Temps ' Ordinateur' jusqu'à la Prochaine Minute.

Dans la Table des Données Vent: RESUME la Fenêtre Récapitulative Montrera des Tirets jusqu'à ce que le Nombre de Minutes Spécifiques soient Ecoulés Par exemple: Au Moins Cinq Minutes Doivent s'Ecouler après l'Ouverture de la Fenêtre Avant d'Obtenir un Affichage de la Vitesse Moyenne Vent ou le Max.

NOTE: Les Données Minutes seront Affichées quand l'Horloge Ordinateur Affichera une Nouvelle Minute, ce qui se Produira Moins d'une Minute après Ouverture de la Fenêtre.

RETOUR VERS : CALCUL DONNEES.


DONNEE: POINT DE ROSEE.

DONNEES: POINT DE ROSEE.

  • Le Point de Rosée ou Température de Rosée est la Température la Plus Basse à Laquelle une Masse d'Air peut Etre Soumise (à pression et humidité données), Sans qu'il se Produise une Formation d'Eau par Saturation.

  • Le Point de Rosée est une Mesure Importante pour la Prédiction de la Formation de Rosée, de Gel et de Brouillard.

  • Si, le Point de Rosée et la Température se Rapprochent en Fin d'Après-Midi, quand l'Air Commence à Devenir Plus Froid, la Formation de Brouillard est ' Probable ' Pendant la Nuit.

  • Le Point de Rosée est aussi un Bon Indicateur du Contenu de Vapeur d'Eau Réellement Contenue dans l'Air, Contrairement à l'Humidité Relative, qui Ne Prend en Compte que la Température de l'Air.

  • Un Point de Rosée Elevé, Indique un Fort Contenu de Vapeur d'Eau dans l'Air, un Point de Rosée Bas Indiquera un Faible Contenu de Vapeur.

  • De plus, un Point de Rosée Elevé indique de Meilleure Chance de Précipitations.

  • Vous Pouvez Utiliser le Point de Rosée pour Prévoir la Température Minimale de la Nuit.
    Sans Changement de Conditions et avec une Humidité RelatiVe de 50% en fin d'Après Midi, le Point de Rosée, vous Donnera une Idée de ce que sera la Température Minimale de la Nuit, Puisque à l'Air ne va Probablement pas Devenir Plus Froide que le Point de Rosée. Ceci n'Importe quand Pendant la Nuit.

RETOUR VERS: CALCUL DONNEES.


DONNEE: PLUVIOMETRIE.

Le Logiciel Calcule Simultanement le Total Journalier et Annuel, il Vérifie les Données Avant de les Enregistrer dans la Station.
Il Compare la Valeur Actuelle à la Valeur Précédente Inscrite dans la Mémoire pour Déterminer la Quantité de Précipitations Collectée pendant l'Intervalle.

RETOUR VERS : CALCUL DONNEES.


DONNEES: PRESSION BAROMETRIQUE.

DONNEE: PRESSION ATMOSPHERIQUE (BAROMETRIQUE).

Le Poids de l'Air, qui Compose notre Atmosphère, Exerce une Pression sur la Surface de la Terre. On connaît cette Pression comme la Pression Atmosphérique.
Généralement, plus il y a d'Air au-dessus d'une Zone, plus la Pression Atmosphérique est 'Haute'.
Cela Implique que la Pression Atmosphérique Change avec l'Altitude.
Par exemple: la Pression Atmosphérique est Plus Grande au Niveau de la Mer qu'au Sommet d'une Montagne.

Pour Compenser cette Différence due aux Elévations et Faciliter la Comparaison entre les Mesures, les Météorologues Ajustent la Pression Atmosphérique pour qu'elle Reflète ce qu'elle serait, si elle était Mesurée au Niveau de la Mer.
On Connaît cette Pression Ajustée comme la Pression Barométrique.

La Pression Barométrique changeant avec les Conditions Météo Locales, cela en fait un Outil Utile de Prédiction du Temps.
Des Zones à Hautes Pressions sont Généralement Associées à du ' Beau Temps ', tandis que des Zones à Basses Pressions sont Généralement Associées à du ' Mauvais Temps '.
En général, une Augmentation de la Pression Indique des Conditions Météorologiques s'améliorent, une Chutte Indique des Conditions se détériorant.

STATIONS VANTAGE

Les stations VANTAGE VUE/PRO/PRO2 mesure la Pression Barometrique. lorsque, vous Introduisez votre Localisation et l'Altitude, la Station Calcule un Cacteur de Correction Nécessaire pour Traduire la Pression Atmosphérique au Niveau de la Mer pour l'Affichage.
Vous Vouvez aussi Régler avec Précision la Pression Barométrique en Entrant dans la Boite de Dialogue, votre Altitude Exacte, voir Calibration du Baromètre..

WeatherLink échantillonne la Pression Barométrique, Toutes les 15 Minutes.

STATIONS MONOTOR/WIZARD/PERCEPTION.

Pour ces Stations, WeatherLink Echantillonne la Pression Barométrique au Moment de la Lecture et Ecriture dans l'Enregistreur.

RETOUR VERS : CALCUL DONNEES.


DONNEE: PREVISIONS.

WeatherLink inclut 2 Caractéristiques de Prévisions - une Icône et un Texte Défillant.
Chacun d'Eux emploient les Variables Suivantes pour Générer cette Prévision:
- Pression Barométrique, Vitesse et Direction Vent, Précipitations, Température, Humidité, Latitude, Longitude, et le Mois.

NOTE: La Prévision a Besoin d'au Moins 3 Heures de Lecture de la Pression Barométrique et est Seulement Disponible sur les Stations qui Incluent un Baromètre:
VANTAGE VUE/PRO/PRO2/MONITOR/PERCEPTION.

  • ICONES PREVISIONS.

L'Icône Donne une Prévision Rapide et Simple des Conditions Atmosphériques pour les 12 Prochaines Heures.
Basée sur les Variables Enumérées Ci-Dessus, l'Icône Changera en Neige, Soleil, Partiellement Nuageux, Nuageux, ou la Pluie.
Rappelez-vous que l'Icône ne Montre pas les Conditions Actuelles, mais Plutôt la Previsions pour les 12 Prochaines Heures.

  • TEXTE PREVISIONS.

Les Messages de Prévisions font Défiler en Bas de l'Ecran sur les Consoles des VANTAGES VUE/PRO/PRO2, voir BULLETIN (Bulletin). et RESUME (Summary)., Le Texte vous Fournira des Prévisions Plus Détaillées que les Icônes de Prévisions.
Utilisez les Prévision par Textes, pour vous Aider à Comprendre, ce que les Icônes Indiquent et Comme Prévision Plus à Longue Portée.
La Prévision par Textes, Fournira des Informations sur ce qui Pourrait se Produire, jusqu'à 48 Heures.

RETOUR VERS: CALCUL DONNEES.


DONNNEES: RAFALES VENT (Datas High Wind Gust).

WeatherLink Effectue une Vérification Permanente pour les Nouvelles Valeurs Vent Extremes (Rafales).
La Valeur la Plus Elevée, Pendant un Intervalle est Ecrite dans la Mémoire.

RETOUR VERS : CALCUL DONNEES.


RECEPTION ISS.

Le Taux de Réception ' ISS ' Montre le Pourcentage de Paquets de Données du Vent, qui ont Eté Reçu avec Succès par la Console des Stations VUE/PRO/PRO2.

RETOUR VERS : CALCUL DONNEES.


DONNEES: TAUX PLUIES MAX.

Uniquement Disponible sur les Stations VUE/PRO/PRO2. Le Taux de Précipitations est Calculé en Mesurant l'Intervalle de Temps entre Chaque Basculement des Augets.
lors, d'une Période de Précipitations, la Valeur Mesurée, la Plus Elevée est Stockée et Affichée.
Quand, aucune Précipitation ne se Produit, le Taux de Pluie Descendra Lentement Basé sur le Temps du Dernnier Basculement des Augets.

RETOUR VERS : CALCUL DONNEES.


DONNEES: TEMPERATURES.

VANTAGE VUE / PRO / PRO2.

Les stations VANTAGE VUE/PRO/PRO2 utilisent une Sonde Température Localisée dans 'ISS' pour Mesurer la Température de l'Air Extérieure.
Une Seconde Sonde Mesure la Température Environnante de la Console (Température Interne).
Des Sondes de Température Supplémentaires (disponibles sur VANTAGE POR/PRO2 Sans Fil) peuvent Etre Utilisées pour Mesurer la Température à d'Autres Emplacements.
Vous Pouvez Utiliser ces Sondes Supplémentaires pour Mesurer des Températures Auxiliaires (Température Eau Comprise).

les Stations VUE/PRO/PRO2 Relévent la Température à la Fin de la Période d'Archivage, les Valeurs sont Inscrites dans l'Enregistreur de Données,
ou Des échantillons tout au Long de la Période d'Archives, pour Calculer une Valeur Moyenne à la Fin de la Période.

NOTE: L'établissement d'une Moyenne de la Température est Disponible comme Option sur les VANTAGE VUE/PRO avec des Microprogiciels Datées du 18 Jullet 2002 ou Plus Tard.

VANTAGE MONITOR / WIZARD / PERCEPTION.

L'Enregistreur de Données Relève la Lecture de la Température, un Certain Nombre de Fois Pendant l'Intervalle et Fait la Moyenne de Toutes les Lectures pour Etablir une Température Moyenne pour l'Intervalle.
Le Nombre de Fois où l'Enregistreur de Données Prélève la Température, Dépend de l'Intervalle d'Archivage des Données.

Intervalle d'Archive. | Echantillonnages (Sec).
1 Minute. | 5
5 Minutes. | 5
10 Minutes. | 5
15 Minutes. | 8
30 Minutes. | 15
1 Heure. | 30
2 Heures. | 60

RETOUR VERS : CALCUL DONNEES.


DONNEES: TEMPERATURES HAUTES ET BASES.

DONNEES: TEMPERATURES HAUTES ET BASES (MAX & MIN).

WeatherLink Effectue une Vérification Permanente des Nouvelles Valeurs de Températures Extremes (Maxi et Mini).
Les Valeurs de la Température la Plus Elevée et la Plus Basse, Pendant un Intervalle, sont Ecrites dans la Mémoire.

RETOUR VERS : CALCUL DONNEES.


DONNEES: THWS (Température, Humidité, Vent, Soleil) - (Temperature Humidity Sun Wind Index).

DONNEES: INDEX THWS (Température, Humidité, Vent, Soleil).

l'Index THWS Utilise les Paramètres Suivants (Température, Humidité, les Effets Refroidissants du Vent, et Effets Directs du Soleil), pour Calculer une Température Apparente qui Incorpore les Effets de Refroidissement du Vent sur notre Perception de la Température.

NOTE: Pour l'Etablissement de l'Index THWS, un Capteur de Radiations Solaire est Nécéssaire.
Le capteur de Radiation Solaire est Disponible sur les stations VUE/PRO/PRO2. Pour la Station VUE, celle-ci est doit Etre Couplée (à l'Ecoute) d'un ISS d'une station PRO/PRO2.

RETOUR VERS : CALCUL DONNEES.


DONNEES: THW (Température, Humidité, Vent)(Temperature, Humidity, Wind Index).

DONNEES: INDEX THW (Température, Humidité, Vent) - (Temperature, Humidity, Wind).

L'Index THW Utilise la Température,l'Humidité, et le Vent, pour Calculer une Température Apparente qui Incorpore les Effets de Refroidissement du Vent sur notre Perception de la Température

RETOUR VERS : CALCUL DONNEES.


RAYONNEMENT & ENERGIE SOLAIRE.

DONNEE: RAYONNEMENT & ENERGIE SOLAIRE.

La Sonde de Rayonnement Solaire est Uniquement Disponibe sur les Station VANTAGE PRO/PRO2, et VUE, qui Utilise l'ISS d'une VP2 avec une Sonde.

RAYONNEMENT SOLAIRE.

Ce que nous Appelons "Radiations Solaire", est Techniquement Connu en tant que ' Rayonnement Solaire Global ', c'est une Mesure de l'Intensité du Rayonnement du Soleil qui Atteind une Surface Horizontale.
Cet Irradiance Inclut la Composante Directe du Soleil et la Composante Eeflétée du Reste du Ciel.

La Lecture de Rayonnement Solaire donne une Mesure de la Quantité de Rayonnement Solaire Frappant la Sonde de Rayonnement Solaire à un Moment Donné, Exprimée en Watts par Mètre Carré (W/m2).
La Valeur Relevé Correspond à la Moyenne du Rayonnement Mesuré Pendant l'Intervalle d'Archive.

RAYONNEMENT SOLAIRE MAX.

C'est le Rayonnement Solaire Maximal, Mesuré pendant l'Intervalle d'Archives.

NOTE: Les Consoles PRO avec un Micrologiciel Rev A, n'Afficheront que la Valeur Moyenne.
Les Micrologiciels Rev B, Donneront la Valeur Max pour Chaque Période d'Archive.

ENERGIE SOLAIRE.

La Quantité d'Energie Accumulée de Rayonnement Solaire sur une Période de Temps, elle est Exprimée en Langleys

1 Langley = 11.622 Watt-heure par m².

= 3.687 BTUs par Pouce² square foot.

= 41.84 kilojoules par m².

RETOUR VERS : CALCUL DONNEES.


DONNEES: REFROIDISSEMENT VENT.

DONNEES: REFROIDISSEMENT EOLIEN .

Le Refroidissement Eolien prend en Considération la Vitesse du Vent qui Affecte notre Perception de la Température de l'Air.

Notre Corps Chauffe les Molécules d'Air Environnantes en Transférant de la Chaleur à Partir de notre Peau.
S'il n'y a Aucun Mouvement d'Air, cette Couche, Isolante de Molécules d'Air Chaudes, Reste au Contact de Notre Corps et Offre une Certaine Protection contre des Molécules Plus Fraîches d'Air.
S'il y a Mouvements d'Air, le Vent Disperse cette Couche d'Air Chaud, faisant Sentir la Température de l'Air " Plus Froide ", qu'elle n'est en Réalitée.
Plus le Vent Souffle Rapidement, plus la Couche d'Air Chaud est Dispersée Rapidement, et Plus vous Resentez cette Impréssion de Froid.

Au-dessus de 34,0°C, le Mouvement de Vent n'exerce aucun Effet sur la Température Apparente.

Les Calculs du Refroidissement Eolien entre 4,4°C et 33,9°C, donnent des Lectures plus Intuitives pour Des Températures au-Dessus de la Limite Supérieure que la Formule Officielle de Refroidissement dûe au Vent.
Le Résultat de cette Modification, est des Valeurs Plus Basses du Refroidissement Eolien pour la Température Ambiante qu'en Utilisant la Formule Officielle.

Le Refroiddissement Eolien n'est Pas Stocké dans la Mémoire.
Il est Calculé Lorsque cela est Nécessaire.
En Modifiant, la Température ou la Vitesse du Vent, vous Modifiez Aussi le Refroidissement Eolien.

NOTE: WeatherLink V5.1 et +, Utilise la Formule de OSCZEVSKI (1995) pour l'Etablissement du Refroidissement Eolien. Cette Méthode a été Validé par l'US National Weather Service en Septembre 2001.

NOTE: Les Consoles MONITOR/WIZARD/PERCEPTION/VANTAGE VUE/PRO avec un Micrologiciel en Date du 18 Juillet 2001 ou Avant, Utilise la Formule de SIPLE et PASSEL (1948).

RETOUR VERS : CALCUL DONNEES.


DONNEES: VITESSE VENT.

WeatherLink Rélève la Vitesse Vent de la Station, un Certain Nombre de Fois pendant l'Intervalle (le Nombre Dépend de votre Intervalle d'Archives). Ces Lectures sont Ramenées à une Moyenne pour Déterminer la Vitesse Moyenne du Vent pour l'Intervalle.

VANTAGE.

Les Stations VANTAGE VUE/PRO/PRO2 mesure la Vitesse et la Direction du Vent.
La Vitesse Vent Moyenne de ' 10-Minutes ' est Affiché dans le Bandeau d'Information (en Bas de l'Ecran de la Console), Toutes les Fois que VENT (WIND) est Sélectionné.

RETOUR VERS : CALCUL DONNEES.


MODELES MONITOR HTML (Monitor HTML Templates).

Les Modèles HTML Suivants sont Disponibles pour les Stations MONITOR II.

Liste des Modèles:

RESUME DONNEES METEO POUR MONITOR - Affiche un Résumé des Conditions Météo Actuelles sous Forme de Texte dans un Format de Table.

CONDITIONS METEO ACTUELLES POUR MONITOR. - - Affiche les Données Actuelles, les Max/Min des Données Quotidiennes dans un Format Texte avec des Graphiques.

MODELES DONNEES HISTORIQUES POUR MONITOR. - Affiche les Données Mensuelles et Annuelles Max et Min et des Graphiques Historiques.

VOIR AUSSI: BALISE WEATHERLINK. | INTRODUCTION A LA CREATION DE FICHIERS MODELES HTML. | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE DE DONNEES ACTUELLES POUR MONITOR (Current Weather Template for Monitor).

Suivez ces Instructions pour Créer une Page Web Conditionnées aux Données Météo Actuelles, à Partir votre Station MONITOR.
Ce Modèle est un Bon Exemple de Modèle HTML, qui Utilise un Profil de Données, Incorpore des Images de Données Météo, et Insère la ' Bande Ticker' avec un Texte de Message Incorporé dans le Fichier Principal de ce Modèle.

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire VANTAGE PRO Actuel, qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Déstination pour les Fichiers Modèles, que nous allons Copier à l'Etape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' CURRENT VANTAGE PRO ou PRO+ ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • Current_Monitor.htx
    Davisticker.class
    Davis Logo.jpg

  • Le Fichier ' Current_ Vantage _Pro.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' CURRENT_ Vantage _Pro.htm '.

  • Le Fichier ' Davisticker.Class ' est le Fichier d'Applet Java Ticker Tape. Il Affiche un Message "ticker tape" qui Défile Horizontalement sur l'Ecran.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ' , il est Affiché dans le Coin Supérieur Gauche de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Séléctionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Sialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchagement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d'Utiliser un Intervalle de 5-15 minutes, si vous Désirez des Mises à Jour Fréquentes sur votre Site Web.
Utilisez 30 Minutes ou Plus, si vous ne Souhaitez pas une Mise à Jour Fréquente des Informations Météo sur votre Site Web.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • Current_Monitor.htx

  • Davisticker.class

  • Davis Logo.jpg

NOTE: Les Fichiers ' Davisticker.class et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur le Bouton Select Images Situé sous Data Upload Profile.

  7. - Cliquez sur les Cases pour Sélectionner les Images de Données Actuelles Current Data Images:

  • Outside Temp - Temperature Externe.

  • Heat Index - Indice de Chaleur.

  • Outside Humidity - Humidté Externe.

  • Dew Point - Point de Rosée.

  • Wind Direction - Direction Vent.

  • Wind Chill - Refroidissement Eolien.

  • Barometer - Baromètre.

  • Daily Rain - Pluies Jour.

  • Month Rain - Pluies Mensuelles.

  • Year Rain - Pluies Annuelles.

  8. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  9. - Cliquez sur le Bouton Select Historical Images.

  10. - Cliquez sur les Cases Historical Data Images:

  • Outside Temp - Température Externe.

  • Barometer - Baromètre.

  11. Vous pouvez Utiliser le Paramètre de Graphique par Défaut de 1 jour, ou Réglez-le sur un Laps de Temps Différent.

  12. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  13. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

  14. - Cliquez sur OK pour Terminer la Configuration du Modèle.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dailogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Rerminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Vantage_Pro.htm .

  • Le Fichier HTML devrait s'Ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s'Affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s'Affiche Correctement:
    - Passez à l'Etape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d'Avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l'Ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d'Utiliser une Fréquence de Transfert Comprise entre 5 et 15 Minutes, ou plus.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE DE DONNEES HISTORIQUES POUR MONITOR (Historical Weather Template for Monitor).

Suivez ces Instructions pour Créer une Page Web de Données Météo pour Votre Station MONITOR II.

  • Ce Modèle va Créer une Page Web, qui Affiche les Données Météo du Mois et les Données Annuelles actualisées avec Textes et Graphiques.

  • Ce Modèle est un bon exemple de Modèle HTML qui utilise deux Profils de Téléchargement de Données, un Profil pour le Téléchargement des Images de Données météorologiques, et un Profil qui comprend la bande Ticker avec le Texte.

  • Ce Modèle utilise Deux Profils de Téléchargement de Données.
    Un profil est utilisé pour Télécharger les Informations Météo Actuelles, affiché dans le Message de Bande Ticker toutes les 5 Minutes.
    Le Deuxième Profil Télécharge toutes les Images de Données Météorologiques et la Page Principale du texte, une Fois par Heure.
    Il Peut Etre Réglé sur un Intervalle plus Long.

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire HISTORY VANTAGE PRO, qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Destination pour les Fichiers Modèles, que nous allons Copier à l’Étape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' HISTORY VANTAGE PRO ou PRO+ ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • History_Monitor.htx
    data.htx Davisticker.class
    Davis Logo.jpg

  • Le Fichier ' History Monitor.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' CURRENT_ Monitor.htm '.

  • Le Fichier ' data.htx ' est un Fichier Modèle qui contient les Données qui s'afficheront dans le ' Ticker Tape '.

  • Le Fichier ' Davisticker.Class ' est le Fichier d'Applet Java Ticker Tape. Il Affiche un Message "ticker tape" qui Défile Horizontalement sur l'Ecran.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ', il est Affiché dans le Coin Supérieur Gauche de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Sélectionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Dialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

Ce Profil est Utilisé pour des Informations, qui ne changent pas très Souvent.

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchargement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d’utiliser un Intervalle de 1 heure à 1 jour pour le Téléchargement des Données du Profil N°1.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • History_Monitor.htx

  • Data.htx

  • Davisticker.class

  • Davis Logo.jpg

NOTE: Les Fichiers ' Davisticker.class et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur le Bouton Select Images dans la Section Historical Data Images pour Sélectionner les Images devant être Téléchargées dans le Profil de Téléchargement (Data Upload Profile).

  7. - Cliquez sur les Cases pour Sélectionner les Images de Données Historiques (Historical Data Images):

  • Outside Temp.

  • Heat Index

  • Outside Humidity

  • Dew Point

  • Wind Speed

  • Wind Direction

  • Wind Chill

  • High Wind Speed

  • High Wind Direction

  • Barometer

  • Rain

  8. Vous pouvez Utiliser le Paramètre Graphique par Défaut de 1 jour, ou un Laps de Temps Différent.

  9. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

NOTE: Aucune ' Images Courantes ', n'est Utilisé dans ce Profil.

  10. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

CONFIGURATION DU PROFIL N°2

Ce Profil est Utilisé pour Mettre à jour les Informations Météo Actuelles Affichées par le Ticker Bande Applet Java.

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 2.

  2. - Réglez la Fréquence de Téléchargement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d’utiliser un Intervalle de 5-10 Minutes pour le Téléchargement des Données de ce Profil.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • data.htx

  6. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

NOTE: Aucune ' Images Courantes ', n'est Utilisé dans ce Profil.

  7. - Cliquez sur OK pour Finaliser la Configuration de ce Profil.

NOTE: Ce Modèle n'utilise pas le Profil N°3.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dialogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Terminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Vantage_Pro.htm .

  • Le Fichier HTML devrait s’ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s’affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s’affiche Correctement:
    - Passez à l’étape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d’avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l’ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d’utiliser une Fréquence de Transfert d'1 Heure pour le Profil N°1, et Comprise entre 5 et 15 Minutes pour le Profil N°2.

  6. - Cliquez sur OK pour Revenir à la Boite de Dialogue Internet Settings.

  7. - Cliquez sur OK pour Terminer la Configuration de ce Modèle.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE RESUME DONNEES ACTUELLES MONITOR (Weather Summary for Monitor).

Suivez les Instructions Suivantes pour Créer une Page Web (sans Images), qui Affiche les Données Actuelles de Votre Station.

  • Ceci est un bon Exemple d'un Modèle HTML Simple qui utilise les Balises météo de WL, il n'utilise pas d'Images de Données ou de la Bande Ticker Applet Java .

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire ' Weather_Summary_Pro_Plus ', qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Déstination pour les Fichiers Modèles, que nous allons Copier à l'Etape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' Weather_Summary_Pro ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • Current_Conditions_Monitor.htx
    Cloud.jpg
    Davis Logo.jpg

  • Le Fichier ' Current_Conditions_Monitor.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' Current_Conditions_Monitor.htm '.

  • Le Fichier ' Cloud.jpg ' est le Fichier d'Image de Fond pour la Page.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ' , il est Affiché en bas de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Séléctionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Sialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchagement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d'Utiliser un Intervalle de 5-15 minutes, si vous Désirez des Mises à Jour Fréquentes sur votre Site Web.
Utilisez 30 Minutes ou Plus, si vous ne Souhaitez pas une Mise à Jour Fréquente des Informations Météo sur votre Site Web.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • Current_Conditions_Monitor.htx

  • Cloud.jpg (Image de Fond Option).

  • Davis Logo.jpg

NOTE: Les Fichiers ' cloud.jpg et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  7. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

  8. - Cliquez sur OK pour Terminer la Configuration du Modèle.

Note: Ce modèle N'utilise qu'un Seul Profil.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dailogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Rerminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Vantage_Pro.htm .

  • Le Fichier HTML devrait s'Ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s'Affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s'Affiche Correctement:
    - Passez à l'Etape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d'Avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l'Ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d'Utiliser une Fréquence de Transfert Comprise entre 5 et 15 Minutes, ou plus.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELES PRECEPTION HTML (Monitor HTML Perception).

Les Modèles HTML Suivants sont Disponibles pour les Stations PERCEPTION.

Liste des Modèles:

RESUME DONNEES METEO POUR PERCEPTION - Affiche un Résumé des Conditions Météo Actuelles sous Forme de Texte dans un Format de Table.

CONDITIONS METEO ACTUELLES POUR PERCPETION. - - Affiche les Données Actuelles, les Max/Min des Données Quotidiennes dans un Format Texte avec des Graphiques.

MODELES DONNEES HISTORIQUES POUR PERCEPTION. - Affiche les Données Mensuelles et Annuelles Max et Min et des Graphiques Historiques.

VOIR AUSSI: BALISE WEATHERLINK. | INTRODUCTION A LA CREATION DE FICHIERS MODELES HTML. | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE DE DONNEES ACTUELLES POUR PERCEPTION (Current Weather Template for Perception).

MODELE DE DONNEES ACTUELLES POUR MONITOR (Current Weather Template for Monitor).

Suivez ces Instructions pour Créer une Page Web Conditionnées aux Données Météo Actuelles, à Partir votre Station PERCEPTION.
Ce Modèle est un Bon Exemple de Modèle HTML, qui Utilise un Profil de Données, Incorpore des Images de Données Météo, et Insère la ' Bande Ticker' avec un Texte de Message Incorporé dans le Fichier Principal de ce Modèle.

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire VANTAGE PRO Actuel, qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Déstination pour les Fichiers Modèles, que nous allons Copier à l'Etape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' CURRENT VANTAGE PRO ou PRO+ ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • Current_Perception.htx
    Davisticker.class
    Davis Logo.jpg

  • Le Fichier ' Current_Perception.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' Current_Perception.htm '.

  • Le Fichier ' Davisticker.Class ' est le Fichier d'Applet Java Ticker Tape. Il Affiche un Message "ticker tape" qui Défile Horizontalement sur l'Ecran.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ' , il est Affiché dans le Coin Supérieur Gauche de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Séléctionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Sialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchagement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d'Utiliser un Intervalle de 5-15 minutes, si vous Désirez des Mises à Jour Fréquentes sur votre Site Web.
Utilisez 30 Minutes ou Plus, si vous ne Souhaitez pas une Mise à Jour Fréquente des Informations Météo sur votre Site Web.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • Current_Perception.htx

  • Davisticker.class

  • Davis Logo.jpg

NOTE: Les Fichiers ' Davisticker.class et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur le Bouton Select Images Situé sous Data Upload Profile.

  7. - Cliquez sur les Cases pour Sélectionner les Images de Données Actuelles Current Data Images:

  • Inside Temp - Temperature Interne.

  • Inside Heat Index - Indice de Chaleur Interne.

  • Inside Humidity - Humidté Interne.

  • Inside Dew Point - Point de Rosée Interne.

  • Barometer - Baromètre.

  • EMC - Indice Bois EMC.

  • Air Density - Densité de l'Air.

  8. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  9. - Cliquez sur le Bouton Select Historical Images.

  10. - Cliquez sur les Cases Historical Data Images:

  • Barometer - Baromètre.

  11. Vous pouvez Utiliser le Paramètre de Graphique par Défaut de 1 jour, ou Réglez-le sur un Laps de Temps Différent.

  12. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  13. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

  14. - Cliquez sur OK pour Terminer la Configuration du Modèle.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dailogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Rerminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Vantage_Pro.htm .

  • Le Fichier HTML devrait s'Ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s'Affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s'Affiche Correctement:
    - Passez à l'Etape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d'Avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l'Ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d'Utiliser une Fréquence de Transfert Comprise entre 5 et 15 Minutes, ou plus.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE DE DONNEES HISTORIQUES POUR PERCEPTION (Historical Weather Template for Perception).

Suivez ces Instructions pour Créer une Page Web de Données Météo pour Votre Station PERCEPTION.

  • Ce Modèle va Créer une Page Web, qui Affiche les Données Météo du Mois et les Données Annuelles actualisées avec Textes et Graphiques.

  • Ce Modèle est un bon exemple de Modèle HTML qui utilise deux Profils de Téléchargement de Données, un Profil pour le Téléchargement des Images de Données météorologiques, et un Profil qui comprend la bande Ticker avec le Texte.

  • Ce Modèle utilise Deux Profils de Téléchargement de Données.
    Un profil est utilisé pour Télécharger les Informations Météo Actuelles, affiché dans le Message de Bande Ticker toutes les 5 Minutes.
    Le Deuxième Profil Télécharge toutes les Images de Données Météorologiques et la Page Principale du texte, une Fois par Heure.
    Il Peut Etre Réglé sur un Intervalle plus Long.

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire HISTORY PERCEPTION, qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Destination pour les Fichiers Modèles, que nous allons Copier à l’Étape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' HISTORY PERCEPTION ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • History_Perception.htx
    data.htx Davisticker.class
    Davis Logo.jpg

  • Le Fichier ' History-Perception.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' History_Perception.htm '.

  • Le Fichier ' data.htx ' est un Fichier Modèle qui contient les Données qui s'afficheront dans le ' Ticker Tape '.

  • Le Fichier ' Davisticker.Class ' est le Fichier d'Applet Java Ticker Tape. Il Affiche un Message "ticker tape" qui Défile Horizontalement sur l'Ecran.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ', il est Affiché dans le Coin Supérieur Gauche de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Sélectionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Dialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

Ce Profil est Utilisé pour des Informations, qui ne changent pas très Souvent.

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchargement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d'utiliser un Intervalle de 1 heure à 1 jour pour le Téléchargement des Données du Profil N°1.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • History_Perception.htx

  • Data.htx

  • Davisticker.class

  • Davis Logo.jpg

NOTE: Les Fichiers ' Davisticker.class et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur le Bouton Select Images dans la Section Historical Data Images pour Sélectionner les Images devant Etre Téléchargées dans le Profil de Téléchargement (Data Upload Profile).

  7. - Cliquez sur les Cases pour Sélectionner les Images de Données Historiques (Historical Data Images):

  • Inside Temp.

  • Inside Heat Index

  • Inside Humidity

  • Inside Dew Point

  • Barometer

  • EMC

  • Air Density

  8. Vous pouvez Utiliser le Paramètre Graphique par Défaut de 1 jour, ou un Laps de Temps Différent.

  9. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

NOTE: Aucune ' Images Courantes ', n'est Utilisé dans ce Profil.

  10. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

CONFIGURATION DU PROFIL N°2

Ce Profil est Utilisé pour Mettre à jour les Informations Météo Actuelles Affichées par le Ticker Bande Applet Java.

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 2.

  2. - Réglez la Fréquence de Téléchargement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d'utiliser un Intervalle de 5-10 Minutes pour le Téléchargement des Données de ce Profil.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • data.htx

  6. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

NOTE: Aucune ' Images Courantes ', n'est Utilisé dans ce Profil.

  7. - Cliquez sur OK pour Finaliser la Configuration de ce Profil.

NOTE: Ce Modèle n'utilise pas le Profil N°3.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dialogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Terminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Vantage_Pro.htm .

  • Le Fichier HTML devrait s’ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s’affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s’affiche Correctement:
    - Passez à l’étape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d’avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l’ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d’utiliser une Fréquence de Transfert d'1 Heure pour le Profil N°1, et Comprise entre 5 et 15 Minutes pour le Profil N°2.

  6. - Cliquez sur OK pour Revenir à la Boite de Dialogue Internet Settings.

  7. - Cliquez sur OK pour Terminer la Configuration de ce Modèle.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE RESUME DONNEES ACTUELLES PERCEPTION (Weather Summary for Perception).

Suivez les Instructions Suivantes pour Créer une Page Web (sans Images), qui Affiche les Données Actuelles de Votre Station.

  • Ceci est un bon Exemple d'un Modèle HTML Simple qui utilise les Balises météo de WL, il n'utilise pas d'Images de Données ou de la Bande Ticker Applet Java .

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire ' Weather_Summary_Pro_Plus ', qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Déstination pour les Fichiers Modèles, que nous allons Copier à l'Etape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' Weather_Summary_Pro ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • Current_Conditions_Perception.htx
    Cloud.jpg
    Davis Logo.jpg

  • Le Fichier ' Current_Conditions_PErception.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' Current_Conditions_Perception.htm '.

  • Le Fichier ' Cloud.jpg ' est le Fichier d'Image de Fond pour la Page.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ' , il est Affiché en bas de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Séléctionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue) Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Sialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchagement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d'Utiliser un Intervalle de 5-15 minutes, si vous Désirez des Mises à Jour Fréquentes sur votre Site Web.
Utilisez 30 Minutes ou Plus, si vous ne Souhaitez pas une Mise à Jour Fréquente des Informations Météo sur votre Site Web.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • Current_Conditions_Perception.htx

  • Cloud.jpg (Image de Fond Option).

  • Davis Logo.jpg

NOTE: Les Fichiers ' cloud.jpg et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  7. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

  8. - Cliquez sur OK pour Terminer la Configuration du Modèle.

Note: Ce modèle N'utilise qu'un Seul Profil.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dailogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Rerminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Conditions_Perception.htm .

  • Le Fichier HTML devrait s'Ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s'Affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s'Affiche Correctement:
    - Passez à l'Etape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d'Avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l'Ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d'Utiliser une Fréquence de Transfert Comprise entre 5 et 15 Minutes, ou plus.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELES VANTAGE HTML (Vantage Pro HTML Templates).

Les Modèles HTML Suivants sont Disponibles pour les Stations VANTAGE VUE/PRO.

Liste des Modèles:

RESUME DONNEES METEO POUR VANTAGE PRO (Weather Summary for Vantage Pro).

  • - Affiche un Résumé des Conditions Météo Actuelles sous Forme de Texte dans un Format de Table.

RESUME DONNEES METEO POUR VANTAGE PRO+ (Weather Summary for Vantage Pro+).

  • - Affiche un Résumé des Conditions Météo Actuelles sous Forme de Texte dans un Format de Table.

METEO ACTUELLE POUR VANTAGE (Current Weather Template for Vantage).

  • - Affiche les Données Actuelles, les Max/Min des Données Quotidiennes dans un Format Texte avec des Graphiques.

  • Utilise le Ticker pour Afficher les Max et Min des Données Mensuelles et Annuelles.

MODELES DONNEES HISTORIQUES POUR VANTAGE (Historical Weather Template for Vantage Pro).

  • - Affiche les Données Mensuelles et Annuelles Max et Min et des Graphiques Historiques.

  • Utilise le Ticker à Bandes pour Afficher les Conditions Météo Actuelles.

MODELE CONDITIONS ACTUELLES POUR VANTAGES + (Current Weather Template for Vantage Pro Plus).

  • Affiche les Données Actuelles, les Max et Min des Données Quotidiennes en Format Texte avec des Graphiques.

  • Affiche les Données du Rayonnement Solaire et UV, qui sont en Standard sur les Stations ou sur les Stations VUE, qui Utilisent l' ISS d'une Station VP2

  • Utilise le Ticker pour Afficher les Max et Min des Données Mensuelles et Annuelles.

MODELES HISTORIQUES METEO POUR VANTAGE PRO+ (Historical Weather Template for Vantage Pro Plus).

  • Affiche les Données Mensuelles et Annuelles, les Données Max et Min et Graphiques Historiques.

  • Affiche les Données du Rayonnement Solaire et UV, qui sont en Standard sur les Stations VANTAGE PRO2/PRO+ ou sur les Stations VUE, qui Utilisent l' ISS d'une Station VP2

  • Utilise le Ticker pour Afficher les Données Météo Courantes.

VOIR AUSSI: BALISE WEATHERLINK. | INTRODUCTION A LA CREATION DE FICHIERS MODELES HTML. | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE DE DONNEES ACTUELLES POUR VANTAGE PRO (Current Weather Template for Vantage Pro).

Suivez ces Instructions pour Créer une Page Web Conditionnées aux Données Météo Actuelles, à Partir votre Station VANTAGE PRO/PRO2.
Ce Modèle est un Bon Exemple de Modèle HTML, qui Utilise un Profil de Données, Incorpore des Images de Données Météo, et Insère la ' Bande Ticker' avec un Texte de Message Incorporé dans le Fichier Principal de ce Modèle.

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire VANTAGE PRO Actuel, qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Déstination pour les Fichiers Modèles, que nous allons Copier à l'Etape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' CURRENT VANTAGE PRO ou PRO+ ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • Current_Vantage_Pro.htx
    Davisticker.class
    Davis Logo.jpg

  • Le Fichier ' Current_ Vantage _Pro.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' CURRENT_ Vantage _Pro.htm '.

  • Le Fichier ' Davisticker.Class ' est le Fichier d'Applet Java Ticker Tape. Il Affiche un Message "ticker tape" qui Défile Horizontalement sur l'Ecran.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ' , il est Affiché dans le Coin Supérieur Gauche de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Séléctionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Sialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchagement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d'Utiliser un Intervalle de 5-15 minutes, si vous Désirez des Mises à Jour Fréquentes sur votre Site Web.
Utilisez 30 Minutes ou Plus, si vous ne Souhaitez pas une Mise à Jour Fréquente des Informations Météo sur votre Site Web.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • Current_Vantage_Pro.htx

  • Davisticker.class

  • Davis Logo.jpg

NOTE: Les Fichiers ' Davisticker.class et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur le Bouton Select Images Situé sous Data Upload Profile.

  7. - Cliquez sur les Cases pour Sélectionner les Images de Données Actuelles Current Data Images:

  • Outside Temp - Temperature Externe.

  • Heat Index - Indice de Chaleur.

  • Outside Humidity - Humidté Externe.

  • Dew Point - Point de Rosée.

  • Wind Direction - Direction Vent.

  • Wind Chill - Refroidissement Eolien.

  • Barometer - Baromètre.

  • Daily Rain - Pluies Jour.

  • Rain Storm -

  • Month Rain - Pluies Mensuelles.

  • Year Rain - Pluies Annuelles.

  • Rain Rate - Taux de Pluies.

  • THW Index - Index THW.

  8. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  9. - Cliquez sur le Bouton Select Historical Images.

  10. - Cliquez sur les Cases Historical Data Images:

  • Outside Temp - Température Externe.

  • Barometer - Baromètre.

  11. Vous pouvez Utiliser le Paramètre de Graphique par Défaut de 1 jour, ou Réglez-le sur un Laps de Temps Différent.

  12. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  13. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

  14. - Cliquez sur OK pour Terminer la Configuration du Modèle.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dailogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Rerminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Vantage_Pro.htm .

  • Le Fichier HTML devrait s'Ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s'Affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s'Affiche Correctement:
    - Passez à l'Etape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d'Avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l'Ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d'Utiliser une Fréquence de Transfert Comprise entre 5 et 15 Minutes, ou plus.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE DE DONNEES ACTUELLES POUR VANTAGE PRO PLUS (Current Weather Template for Vantage Pro Plus).

Suivez ces Instructions pour Créer une Page Web Conditionnées aux Données Météo Actuelles, à Partir votre Station VANTAGE PRO/PRO2.
Ce Modèle est un Bon Exemple de Modèle HTML, qui Utilise un Profil de Données, Incorpore des Images de Données Météo, et Insère la ' Bande Ticker' avec un Texte de Message Incorporé dans le Fichier Principal de ce Modèle.

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire VANTAGE PRO PLUS ACTUEL (Curent Vantage Pro Plus), qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Déstination pour les Fichiers Modèles, que nous allons Copier à l'Etape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' CURRENT VANTAGE PRO ou PRO+ ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • Current_Vantage_Pro.htx
    Davisticker.class
    Davis Logo.jpg

  • Le Fichier ' Current_ Vantage _Pro.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' CURRENT_ Vantage _Pro.htm '.

  • Le Fichier ' Davisticker.Class ' est le Fichier d'Applet Java Ticker Tape. Il Affiche un Message "ticker tape" qui Défile Horizontalement sur l'Ecran.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ' , il est Affiché dans le Coin Supérieur Gauche de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Séléctionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Sialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchagement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d'Utiliser un Intervalle de 5-15 minutes, si vous Désirez des Mises à Jour Fréquentes sur votre Site Web.
Utilisez 30 Minutes ou Plus, si vous ne Souhaitez pas une Mise à Jour Fréquente des Informations Météo sur votre Site Web.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • Current_Vantage_Pro.htx

  • Davisticker.class

  • Davis Logo.jpg

NOTE: Les Fichiers ' Davisticker.class et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur le Bouton Select Images Situé sous Data Upload Profile.

  7. - Cliquez sur les Cases pour Sélectionner les Images de Données Actuelles Current Data Images:

  • Outside Temp - Temperature Externe.

  • Heat Index - Indice de Chaleur.

  • Outside Humidity - Humidté Externe.

  • Dew Point - Point de Rosée.

  • Wind Direction - Direction Vent.

  • Wind Chill - Refroidissement Eolien.

  • Barometer - Baromètre.

  • Daily Rain - Pluies Jour.

  • Rain Storm -

  • Month Rain - Pluies Mensuelles.

  • Year Rain - Pluies Annuelles.

  • Rain Rate - Taux de Pluies.

  • Solar Rad - Radiations Solaire.

  • UV Index - Index UV.

  • THW Index - Index THW.

  8. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  9. - Cliquez sur le Bouton Select Historical Images.

  10. - Cliquez sur les Cases Historical Data Images:

  • Outside Temp - Température Externe.

  • Barometer - Baromètre.

  11. Vous pouvez Utiliser le Paramètre de Graphique par Défaut de 1 jour, ou Réglez-le sur un Laps de Temps Différent.

  12. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  13. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

  14. - Cliquez sur OK pour Terminer la Configuration du Modèle.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dailogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Rerminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Vantage_Pro.htm .

  • Le Fichier HTML devrait s'Ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s'Affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s'Affiche Correctement:
    - Passez à l'Etape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d'Avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l'Ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d'Utiliser une Fréquence de Transfert Comprise entre 5 et 15 Minutes, ou plus.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE DE DONNEES HISTORIQUES POUR VANTAGE PRO (Historical Weather Template for Vantage Pro).

Suivez ces Instructions pour Créer une Page Web de Données Météo pour Votre VANTAGE PRO.

  • Ce Modèle est conçu pour Etre Utilisé avec les Station VANTAGE PRO, PRO (avec Capteurs UV et Radiations Solaires), ou VANTAGE PRO PLUS.

  • Ce Modèle va Créer une Page Web, qui Affiche les Données Météo du Mois et les Données Annuelles actualisées avec Textes et Graphiques.

  • Ce Modèle est un bon exemple de Modèle HTML qui utilise deux Profils de Téléchargement de Données, un Profil pour le Téléchargement des Images de Données météorologiques, et un Profil qui comprend la bande Ticker avec le Texte.

  • Ce Modèle utilise Deux Profils de Téléchargement de Données.
    Un profil est utilisé pour Télécharger les Informations Météo Actuelles, affiché dans le Message de Bande Ticker toutes les 5 Minutes.
    Le Deuxième Profil Télécharge toutes les Images de Données Météorologiques et la Page Principale du texte, une Fois par Heure.
    Il Peut Etre Réglé sur un Intervalle plus Long.

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire HISTORY VANTAGE PRO, qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Destination pour les Fichiers Modèles, que nous allons Copier à l’Étape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' HISTORY VANTAGE PRO ou PRO+ ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • History_Vantage_Pro.htx
    data.htx Davisticker.class
    Davis Logo.jpg

  • Le Fichier ' History Vantage _Pro.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' CURRENT_ Vantage _Pro.htm '.

  • Le Fichier ' data.htx ' est un Fichier Modèle qui contient les Données qui s’afficheront dans le ' Ticker Tape '.

  • Le Fichier ' Davisticker.Class ' est le Fichier d'Applet Java Ticker Tape. Il Affiche un Message "ticker tape" qui Défile Horizontalement sur l’écran.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ', il est Affiché dans le Coin Supérieur Gauche de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Sélectionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Dialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

Ce Profil est Utilisé pour des Informations, qui ne changent pas très Souvent.

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchargement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d’utiliser un Intervalle de 1 heure à 1 jour pour le Téléchargement des Données du Profil N°1.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • History_Vantage_Pro.htx

  • Davisticker.class

  • Davis Logo.jpg

NOTE: Les Fichiers ' Davisticker.class et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur le Bouton Select Images dans la Section Historical Data Images pour Sélectionner les Images devant être Téléchargées dans le Profil de Téléchargement (Data Upload Profile).

  7. - Cliquez sur les Cases pour Sélectionner les Images de Données Historiques (Historical Data Images):

  • Outside Temp.

  • Heat Index

  • Outside Humidity

  • Dew Point

  • Wind Speed

  • Wind Direction

  • Wind Chill

  • High Wind Speed

  • High Wind Direction

  • Barometer

  • Rain

  • Rain Rate

  8. Vous pouvez Utiliser le Paramètre Graphique par Défaut de 1 jour, ou un Laps de Temps Différent.

  9. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

NOTE: Aucune ' Images Courantes ', n'est Utilisé dans ce Profil.

  10. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

CONFIGURATION DU PROFIL N°2

Ce Profil est Utilisé pour Mettre à jour les Informations Météo Actuelles Affichées par le Ticker Bande Applet Java.

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 2.

  2. - Réglez la Fréquence de Téléchargement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d’utiliser un Intervalle de 5-10 Minutes pour le Téléchargement des Données de ce Profil.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • data.htx

  6. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

NOTE: Aucune ' Images Courantes ', n'est Utilisé dans ce Profil.

  7. - Cliquez sur OK pour Finaliser la Configuration de ce Profil.

NOTE: Ce Modèle n'utilise pas le Profil N°3.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dialogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Terminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Vantage_Pro.htm .

  • Le Fichier HTML devrait s’ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s’affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s’affiche Correctement:
    - Passez à l’étape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d’avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l’ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d’utiliser une Fréquence de Transfert d'1 Heure pour le Profil N°1, et Comprise entre 5 et 15 Minutes pour le Profil N°2.

  6. - Cliquez sur OK pour Revenir à la Boite de Dialogue Internet Settings.

  7. - Cliquez sur OK pour Terminer la Configuration de ce Modèle.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE DE DONNEES HISTORIQUES POUR VANTAGE PRO PLUS (Historical Weather Template for Vantage Pro Plus).

Suivez ces Instructions pour Créer une Page Web de Données Météo pour Votre VANTAGE PRO.

  • Ce Modèle est conçu pour Etre Utilisé avec les Station VANTAGE PRO, PRO (avec Capteurs UV et Radiations Solaires), ou VANTAGE PRO PLUS.

  • Ce Modèle va Créer une Page Web, qui Affiche les Données Météo du Mois et les Données Annuelles actualisées avec Textes et Graphiques.

  • Ce Modèle est un bon exemple de Modèle HTML qui utilise deux Profils de Téléchargement de Données, un Profil pour le Téléchargement des Images de Données météorologiques, et un Profil qui comprend la bande Ticker avec le Texte.

  • Ce Modèle utilise Deux Profils de Téléchargement de Données.
    Un profil est utilisé pour Télécharger les Informations Météo Actuelles, affiché dans le Message de Bande Ticker toutes les 5 Minutes.
    Le Deuxième Profil Télécharge toutes les Images de Données Météorologiques et la Page Principale du texte, une Fois par Heure.
    Il Peut Etre Réglé sur un Intervalle plus Long.

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire HISTORY VANTAGE PRO, qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Destination pour les Fichiers Modèles, que nous allons Copier à l’Étape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' HISTORY VANTAGE PRO ou PRO+ ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • History_Vantage_Pro_Plus.htx
    data.htx Davisticker.class
    Davis Logo.jpg

  • Le Fichier ' History Vantage _Pro_Plus.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' History_ Vantage _Pro_Plus.htm '.

  • Le Fichier ' data.htx ' est un Fichier Modèle qui contient les Données qui s’afficheront dans le ' Ticker Tape '.

  • Le Fichier ' Davisticker.Class ' est le Fichier d'Applet Java Ticker Tape. Il Affiche un Message "ticker tape" qui Défile Horizontalement sur l’écran.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ', il est Affiché dans le Coin Supérieur Gauche de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Sélectionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Dialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

Ce Profil est Utilisé pour des Informations, qui ne changent pas très Souvent.

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchargement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d’utiliser un Intervalle de 1 heure à 1 jour pour le Téléchargement des Données du Profil N°1.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • History_Vantage_Pro.htx

  • Davisticker.class

  • Davis Logo.jpg

NOTE: Les Fichiers ' Davisticker.class et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur le Bouton Select Images dans la Section Historical Data Images pour Sélectionner les Images devant être Téléchargées dans le Profil de Téléchargement (Data Upload Profile).

  7. - Cliquez sur les Cases pour Sélectionner les Images de Données Historiques (Historical Data Images):

  • Outside Temp.

  • Heat Index.

  • Outside Humidity.

  • Dew Point.

  • Wind Speed.

  • Wind Direction.

  • Wind Chill.

  • High Wind Speed.

  • High Wind Direction.

  • Barometer.

  • Rain.

  • Rain Rate.

  • Solar Rad.

  • UV Index.

  8. Vous pouvez Utiliser le Paramètre Graphique par Défaut de 1 jour, ou un Laps de Temps Différent.

  9. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

NOTE: Aucune ' Images Courantes ', n'est Utilisé dans ce Profil.

  10. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

CONFIGURATION DU PROFIL N°2

Ce Profil est Utilisé pour Mettre à jour les Informations Météo Actuelles Affichées par le Ticker Bande Applet Java.

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 2.

  2. - Réglez la Fréquence de Téléchargement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d’utiliser un Intervalle de 5-10 Minutes pour le Téléchargement des Données de ce Profil.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • data.htx

  6. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

NOTE: Aucune ' Images Courantes ', n'est Utilisé dans ce Profil.

  7. - Cliquez sur OK pour Finaliser la Configuration de ce Profil.

NOTE: Ce Modèle n'utilise pas le Profil N°3.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dialogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Terminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Vantage_Pro.htm .

  • Le Fichier HTML devrait s’ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s’affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s’affiche Correctement:
    - Passez à l’étape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d’avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l’ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d’utiliser une Fréquence de Transfert d'1 Heure pour le Profil N°1, et Comprise entre 5 et 15 Minutes pour le Profil N°2.

  6. - Cliquez sur OK pour Revenir à la Boite de Dialogue Internet Settings.

  7. - Cliquez sur OK pour Terminer la Configuration de ce Modèle.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE RESUME DONNEES ACTUELLES VANTAGE PRO PLUS (Weather Summary for Vantage Pro Plus).

Suivez les Instructions Suivantes pour Créer une Page Web (sans Images), qui Affiche les Données Actuelles de Votre Station.

  • Ceci est un bon Exemple d'un Modèle HTML Simple qui utilise les Balises météo de WL, il n' utilise pas d'Images de Données ou de la Bande Ticker Applet Java.

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire ' Weather_Summary_Pro_Plus ', qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Déstination pour les Fichiers Modèles, que nous allons Copier à l'Etape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' Weather_Summary_Pro_Plus ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • Weather_Summary_Vantage_Pro_Plus.htx
    Cloud.jpg
    Davis Logo.jpg

  • Le Fichier ' Weather_Summary_Vantage_Pro_Plus.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' Weather_Summary_Vantage_Pro_Plus.htm '.

  • Le Fichier ' Cloud.jpg ' est le Fichier d'Image de Fond pour la Page.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ' , il est Affiché en bas de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Séléctionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Sialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchagement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d'Utiliser un Intervalle de 5-15 minutes, si vous Désirez des Mises à Jour Fréquentes sur votre Site Web.
Utilisez 30 Minutes ou Plus, si vous ne Souhaitez pas une Mise à Jour Fréquente des Informations Météo sur votre Site Web.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • Weather_Summary_Vantage_Pro_Plus.htx

  • Cloud.jpg (Image de Fond Option).

  • Davis Logo.jpg

NOTE: Les Fichiers ' cloud.jpg et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  7. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

  8. - Cliquez sur OK pour Terminer la Configuration du Modèle.

Note: Ce modèle N'utilise qu'un Seul Profil.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dailogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Rerminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Vantage_Pro.htm .

  • Le Fichier HTML devrait s'Ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s'Affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s'Affiche Correctement:
    - Passez à l'Etape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d'Avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l'Ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d'Utiliser une Fréquence de Transfert Comprise entre 5 et 15 Minutes, ou plus.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE RESUME DONNEES ACTUELLES VANTAGE PRO (Weather Summary for Vantage Pro).

Suivez les Instructions Suivantes pour Créer une Page Web (sans Images), qui Affiche les Données Actuelles de Votre Station.

  • Ceci est un bon Exemple d'un Modèle HTML Simple qui utilise les Balises météo de WL, il n'utilise pas d'Images de Données ou de la Bande Ticker Applet Java .

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire ' Weather_Summary_Pro_Plus ', qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Déstination pour les Fichiers Modèles, que nous allons Copier à l'Etape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' Weather_Summary_Pro ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • Weather_Summary_Vantage_Pro.htx
    Cloud.jpg
    Davis Logo.jpg

  • Le Fichier ' Weather_Summary_Vantage_Pro.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' Weather_Summary_Vantage_Pro.htm '.

  • Le Fichier ' Cloud.jpg ' est le Fichier d'Image de Fond pour la Page.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ' , il est Affiché en bas de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Séléctionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Sialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchagement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d'Utiliser un Intervalle de 5-15 minutes, si vous Désirez des Mises à Jour Fréquentes sur votre Site Web.
Utilisez 30 Minutes ou Plus, si vous ne Souhaitez pas une Mise à Jour Fréquente des Informations Météo sur votre Site Web.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • Weather_Summary_Vantage_Pro.htx

  • Cloud.jpg (Image de Fond Option).

  • Davis Logo.jpg

NOTE: Les Fichiers ' cloud.jpg et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  7. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

  8. - Cliquez sur OK pour Terminer la Configuration du Modèle.

Note: Ce modèle N'utilise qu'un Seul Profil.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dailogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Rerminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Vantage_Pro.htm .

  • Le Fichier HTML devrait s'Ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s'Affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s'Affiche Correctement:
    - Passez à l'Etape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d'Avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l'Ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d'Utiliser une Fréquence de Transfert Comprise entre 5 et 15 Minutes, ou plus.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELES WIZARD HTML (Wizard HTML Templates).

Les Modèles HTML Suivants sont Disponibles pour les Stations WIZARD.

Liste des Modèles:

RESUME DONNEES METEO POUR WIZARD - Affiche un Résumé des Conditions Météo Actuelles sous Forme de Texte dans un Format de Table.

CONDITIONS METEO ACTUELLES POUR WIZARD. - - Affiche les Données Actuelles, les Max/Min des Données Quotidiennes dans un Format Texte avec des Graphiques.

MODELES DONNEES HISTORIQUES POUR WIZARD. - Affiche les Données Mensuelles et Annuelles Max et Min et des Graphiques Historiques.

VOIR AUSSI: BALISE WEATHERLINK. | INTRODUCTION A LA CREATION DE FICHIERS MODELES HTML. | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE DE DONNEES ACTUELLES POUR WIZARD (Current Weather Template for Wizard).

Suivez ces Instructions pour Créer une Page Web Conditionnées aux Données Météo Actuelles, à Partir votre Station WIZARD.
Ce Modèle est un Bon Exemple de Modèle HTML, qui Utilise un Profil de Données, Incorpore des Images de Données Météo, et Insère la ' Bande Ticker' avec un Texte de Message Incorporé dans le Fichier Principal de ce Modèle.

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire WIZARD Actuel, qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Déstination pour les Fichiers Modèles, que nous allons Copier à l'Etape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' CURRENT WIZARD ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • Current_Wizard.htx
    Davisticker.class
    Davis Logo.jpg

  • Le Fichier ' Current_Wizard.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' CURRENT_WIZARD.htm '.

  • Le Fichier ' Davisticker.Class ' est le Fichier d'Applet Java Ticker Tape. Il Affiche un Message "ticker tape" qui Défile Horizontalement sur l'Ecran.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ' , il est Affiché dans le Coin Supérieur Gauche de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Séléctionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Sialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchagement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d'Utiliser un Intervalle de 5-15 minutes, si vous Désirez des Mises à Jour Fréquentes sur votre Site Web.
Utilisez 30 Minutes ou Plus, si vous ne Souhaitez pas une Mise à Jour Fréquente des Informations Météo sur votre Site Web.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • Current_Wizard.htx

  • Davisticker.class

  • Davis Logo.jpg

NOTE: Les Fichiers ' Davisticker.class et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur le Bouton Select Images Situé sous Data Upload Profile.

  7. - Cliquez sur les Cases pour Sélectionner les Images de Données Actuelles Current Data Images:

  • Outside Temp - Temperature Externe.

  • Wind Speed - Viresse Vent.

  • Wind Direction - Direction Vent.

  • Wind Chill - Refroidissement Eolien.

  • Daily Rain - Pluies Jour.

  • Year Rain - Pluies Annuelles.

  8. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  9. - Cliquez sur le Bouton Select Historical Images.

  10. - Cliquez sur les Cases Historical Data Images:

  • Outside Temp - Température Externe.

  11. Vous pouvez Utiliser le Paramètre de Graphique par Défaut de 1 jour, ou Réglez-le sur un Laps de Temps Différent.

  12. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  13. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

  14. - Cliquez sur OK pour Terminer la Configuration du Modèle.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dailogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Rerminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Wizard.htm .

  • Le Fichier HTML devrait s'Ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s'Affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s'Affiche Correctement:
    - Passez à l'Etape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d'Avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l'Ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d'Utiliser une Fréquence de Transfert Comprise entre 5 et 15 Minutes, ou plus.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE DE DONNEES HISTORIQUES POUR WIZARD (Historical Weather Template for Wizard).

Suivez ces Instructions pour Créer une Page Web de Données Météo pour Votre Station WIZARD.

  • Ce Modèle va Créer une Page Web, qui Affiche les Données Météo du Mois et les Données Annuelles actualisées avec Textes et Graphiques.

  • Ce Modèle est un bon exemple de Modèle HTML qui utilise deux Profils de Téléchargement de Données, un Profil pour le Téléchargement des Images de Données météorologiques, et un Profil qui comprend la bande Ticker avec le Texte.

  • Ce Modèle utilise Deux Profils de Téléchargement de Données.
    Un profil est utilisé pour Télécharger les Informations Météo Actuelles, affiché dans le Message de Bande Ticker toutes les 5 Minutes.
    Le Deuxième Profil Télécharge toutes les Images de Données Météorologiques et la Page Principale du texte, une Fois par Heure.
    Il Peut Etre Réglé sur un Intervalle plus Long.

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire HISTORY WIZARD, qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Destination pour les Fichiers Modèles, que nous allons Copier à l’Étape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' HISTORY WIZARD ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • History_Wizard.htx
    data.htx Davisticker.class
    Davis Logo.jpg

  • Le Fichier ' History Wizard.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' History Wizard.htm '.

  • Le Fichier ' data.htx ' est un Fichier Modèle qui contient les Données qui s'afficheront dans le ' Ticker Tape '.

  • Le Fichier ' Davisticker.Class ' est le Fichier d'Applet Java Ticker Tape. Il Affiche un Message "ticker tape" qui Défile Horizontalement sur l'Ecran.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ', il est Affiché dans le Coin Supérieur Gauche de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Sélectionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Dialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

Ce Profil est Utilisé pour des Informations, qui ne changent pas très Souvent.

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchargement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d’utiliser un Intervalle de 1 heure à 1 jour pour le Téléchargement des Données du Profil N°1.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • History_Wizard.htx

  • Data.htx

  • Davisticker.class

  • Davis Logo.jpg

NOTE: Les Fichiers ' Davisticker.class et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur le Bouton Select Images dans la Section Historical Data Images pour Sélectionner les Images devant être Téléchargées dans le Profil de Téléchargement (Data Upload Profile).

  7. - Cliquez sur les Cases pour Sélectionner les Images de Données Historiques (Historical Data Images):

  • Outside Temp.

  • Wind Speed

  • Wind Direction

  • Wind Chill

  • High Wind Speed

  • Rain

  8. Vous pouvez Utiliser le Paramètre Graphique par Défaut de 1 jour, ou un Laps de Temps Différent.

  9. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

NOTE: Aucune ' Images Courantes ', n'est Utilisé dans ce Profil.

  10. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

CONFIGURATION DU PROFIL N°2

Ce Profil est Utilisé pour Mettre à jour les Informations Météo Actuelles Affichées par le Ticker Bande Applet Java.

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 2.

  2. - Réglez la Fréquence de Téléchargement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d’utiliser un Intervalle de 5-10 Minutes pour le Téléchargement des Données de ce Profil.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • data.htx

  6. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

NOTE: Aucune ' Images Courantes ', n'est Utilisé dans ce Profil.

  7. - Cliquez sur OK pour Finaliser la Configuration de ce Profil.

NOTE: Ce Modèle n'utilise pas le Profil N°3.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dialogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Terminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier History_Wizard.htm .

  • Le Fichier HTML devrait s’ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s'affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s'affiche Correctement:
    - Passez à l'étape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d’avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l'ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d’utiliser une Fréquence de Transfert d'1 Heure pour le Profil N°1, et Comprise entre 5 et 15 Minutes pour le Profil N°2.

  6. - Cliquez sur OK pour Revenir à la Boite de Dialogue Internet Settings.

  7. - Cliquez sur OK pour Terminer la Configuration de ce Modèle.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


MODELE RESUME DONNEES ACTUELLES WIZARD (Weather Summary for Wizard).

Suivez les Instructions Suivantes pour Créer une Page Web (sans Images), qui Affiche les Données Actuelles de Votre Station.

  • Ceci est un bon Exemple d'un Modèle HTML Simple qui utilise les Balises météo de WL, il n'utilise pas d'Images de Données ou de la Bande Ticker Applet Java .

TRANSFERER DES FICHIERS MODELES VERS UN SOUS REPERTOIRE DE VOTRE STATION.

  1. Dans l'Explorateur Windows ou Poste de travail:
    - Ouvrez le Répertoire du Programme WeatherLink.
    Le Répertoire du Programme est le Répertoire, que vous avez Spécifié, Lors de l'installation de WeatherLink.

  2. - Ouvrez le Sous-Répertoire Modèle Exemples (Sample Templates).

  3. - Ouvrez le Répertoire ' Weather_Summary_Wizard ', qui Contient tous les Fichiers Nécessaires à la Création d'une Page Web.

  4. - Ouvrez Modèles Contenus dans le Sous-Répertoire de votre Station Météo.

  • Ceci est le Répertoire de Déstination pour les Fichiers Modèles, que nous allons Copier à l'Etape 5.

  5. - Copiez les Fichiers Listés, ci-dessous à Partir du Répertoire ' Weather_Summary_Wizard ' dans le Sous-Répertoire du Répertoire de votre Station Météo:

  • Weather_Summary_Wizard.htx
    Cloud.jpg
    Davis Logo.jpg

  • Le Fichier ' Weather_Summary_Wizard.htx ' est un Fichier Modèle qui va créer le Fichier HTML ' Weather_Summary_Wizard.htm '.

  • Le Fichier ' Cloud.jpg ' est le Fichier d'Image de Fond pour la Page.

  • Le Fichier ' Davis Logo.jpg ' Contient le Logo de ' Davis Instruments ' , il est Affiché en bas de la Page.

VERIFICATION DES PARAMETRES INTERNET.

  1. - Ouvrez WeatherLinl.

  2. Si, WeatherLink a plus d'une Station Météorologique d'Installée:
    - Sélectionnez la Station Météo, qui Fournira Les Données pour Votre Page Web.

  • Cela Devrait Correspondre à la Station Sélectionnée ci-Dessus (Weather Station).

  3. - Choisissez NOAA Setup dans le Menu Reports.

  • Dans les Champs ' Ville 'et ' Etat ',
    - Entrez votre Ville et l'État. Ces Entrées sont Utilisées pour Créer les Balises HTML de ' Ville et de l'Etat '.

  4. - Choisissez Set Latitude/Longitude dans le Menu Setup.

  • - Entrez vos Paramètre de Latitude et Longitude. Ces Informations serviront aux Calculs de ' Lever et Coucher ' du Soleil.

  5. - Choisissez Internet Settings depuis le Menu Setup.

  6. - Séléctionnez Internet Connection Settings.

  • - Assurez-vous que votre Connexion Internet et vos Paramètres FTP, soient Correctement Configurés comme Indiqué dans les Fichiers d'Aide.

CONFIGURATION D'UN SOUS REPERTOIRE DE TEST EN CHEMIN LOCAL.

  1. Dans le Chemin d'Accès Local (Chemin dans la Boîte de Dialogue) Paramètres de Connexion Internet (Internet Connection Settings),
    - Créez un Sous-Répertoire de ' test pour modèles ' dans le Répertoire de votre Station Météo.

  • Nous Allons Utiliser la Fonction de Transfert de Fichier en Chemin d'Accès Local, pour Tester votre Page Web Avant de la Télécharger sur Internet.

  2. - Cliquez sur le Bouton Parcourir (Browse) de la Boîte de Sialogue,
    - Sélectionnez le Sous-Répertoire ' Modèle ' de votre Station Météo.

  3. - Créez un Sous-Répertoire Appelé test en tapant ' Test \ ' à la fin de votre Répertoire de votre Station Météo.

  • Lorsque, vous aurez Terminé, le Chemin Local Devrait Ressembler à quelque Chose Comme C:\WeatherLink\Weather Station\Templates\Test\

  4. - Vérifiez que le Transfert Local (Local Transfer Enabled) est sur On (Obligatoire).

  5. - Assurez - vous que Internet Transfer Enabled est défini sur Off (Recommandé pour les tests).

NOTE: Une Fois que vous aurez Fini les Tests sur le Fonctionnement du Modèle, vous réglerez:
Transfert local Enabled sur Off
Internet Transfer Enabled sur On.

CONFIGURATION DU PROFIL N°1

  1. Sur la Boite de Dialogue Internet Settings,
    - Cliquez sur le Bouton Configure du Profil 1.

  2. - Réglez la Fréquence de Téléchagement (Upload Frequency sur 1 min. pour Effectuer les Tests.

NOTE: Après, Avoir Testé votre modèle, nous vous Recommandons d'Utiliser un Intervalle de 5-15 minutes, si vous Désirez des Mises à Jour Fréquentes sur votre Site Web.
Utilisez 30 Minutes ou Plus, si vous ne Souhaitez pas une Mise à Jour Fréquente des Informations Météo sur votre Site Web.

  3. - Utilisez le Décalage Horaire par Défaut de 0:03.

  4. - Sélectionnez Télécharger First (en option).

  5. - Sélectionnez Select Template Template Files
    - Sélectionnez les Fichiers Suivants à télécharger à partir du Templates / test / (Sous-Répertoire de votre Répertoire de la Station Météo):

  • Weather_Summary_Wizard.htx

  • Cloud.jpg (Image de Fond Option).

  • Davis Logo.jpg

NOTE: Les Fichiers ' cloud.jpg et Davis Logo.jpg ' ne Doivent Etre Téléchargés qu'une Fois.
Après, le Premier Téléchargement, ils Peuvent Etre Retirés de la Liste de Téléchargement.

  6. - Cliquez sur OK pour Revenir à la Boite de Dialogue Data Upload Profile.

  7. - Cliquez sur OK pour Revenir à la Boire de Dialogue Internet Settings.

  8. - Cliquez sur OK pour Terminer la Configuration du Modèle.

Note: Ce modèle N'utilise qu'un Seul Profil.

TESTER VOTRE PAGE WEB.

  1. Regardez la Fenêtre WeatherLink sur votre Ordinateur, pour voir la Boite de Dailogue de la Progression du Téléchargement (Upload Progress) qui Apparaît Brièvement.

  • La Boite de Dialogue Upload Progress Indique Lorsque votre Fichier Modèle a Eté Converti en un Fichier HTML et Transféré dans le Répertoire ' test '.

  2. Lorsque le Transfert est Rerminé:
    - Utilisez l'Explorateur Windows, pour Localiser et Ouvrir le Fichier Current_Conditions_Perception.htm .

  • Le Fichier HTML devrait s'Ouvrir une Page Web dans votre Navigateur.

  • Si, la Page ne s'Affiche Pas: - Assurez-vous, D'avoir les Bons Paramètres dans votre Boîte de Dialogue Paramètres de Configuration Internet et dans votre Boîte de Dialogue de Profil de Données (Upload).

  • Si, la Page s'Affiche Correctement:
    - Passez à l'Etape Suivante pour Terminer la Mise en Place de votre Page Web sur Internet.

POUR TRANSFERER VOTRE PAGE WEB SUR INTERNET.

  1. - Ouvrez la Boite de Dialogue Internet Settings.

  2. - Mettez Local Copy Enabled sur Off

  3. - Assurez - vous, d'Avoir les Bons Paramètres pour votre Connexion Internet (Internet Connection), ainsi que les Bons Paramètres FTP (FTP Settings) pour votre Serveur Web.

  4. - Positionnez le Transfert sur Internet (Set Internet Transfer Enabled) sur On.

  5. - Modifiez l' Intervalle de Téléchargement (Upload Interval) pour l'Ajuster à Votre Préférence.

  • Nous Avons Utilisé 1 min. pour ce Test, ce qui est Bien plus, que Nécessaire pour la Mise à Jour d'une Page Web.

  • Nous Recommandons d'Utiliser une Fréquence de Transfert Comprise entre 5 et 15 Minutes, ou plus.

VOIR AUSSI: | CREATION D'UN MODELE HTML. | NOM IMAGES COURANTES GIF. | NOM IMAGES HISTORIQUES GIF. | APPLICATION TICKER (Tape Java Applet).

RETOUR VERS: EXEMPLES MODELES HTML. | CARACTERISTIQUES HTML.


GUIDE DE DEPANNAGE (Troubleshooting).

Les Sections Suivantes fournissent des Réponses à Certaines des Questions les Plus Fréquemment Posées sur le Logiciel WeatherLink.
Consultez ce Guide avant de Contacter le Support Technique (Technical Support).

  • PROBLEMES DE COMMUNICATIONS.

  • DEPANNAGE STATIONS: VANTAGE.

  • DEPANNAGE STATIONS: MONITOR/WIZARD/PERCEPTION.

  • CONTACTS DAVIS.

VOIR AUSSI:

RETOUR VERS:


PROBLEMES DE COMMUNICATIONS (Communication Problems).

Voir les Instructions Suivantes, si vous rencontrez des Problèmes de Communications avec WeatherLink.

Pourquoi WeatherLink, ne communique pas avec l'Enregistreur de Données ou la Station ?

Utilisez la Liste suivante des Contrôles pour Tous Types de Connexion, si vous Rencontrez des Difficultés de Communication entre la Station et votre Ordinateur.
Voir la Section de Dépannage Spécifique selon votre Type de Liaison, si la Station a Toujours des Difficultés pour Communiquer avec l'Ordinateur.

  • - Vérifiez Toutes les Connexions des Câbles. Les Connexions des Câbles sont une Cause Fréquente de Problèmes de Communication.

  • Si, vous Eprouvez des Difficultés pour Etablir une Communication entre la Station Météo et le Logiciel WeatherLink:
    - Commencez par Faire un Diagnostics de la Station Météo.

    Pour ce Faire:
    - Entrer dans l'Ecran de Configuration de la Console.
    - Eteingnez la Station:
    - Débranchez l'Adaptateur Secteur.
    - Retirez les Piles de Sauvegarde.
    - Patientez 2 Minutes.
    - Rebranchez l'Adaptateur Secteur.

    NOTE: Si, vous avez une VANTAGE VUE/PRO/PR2, l'Enregistreur de Données Utilise une Mémoire Non Volatile, de Sorte que vous Ne Perdrez Pas les Données que vous Avez Déjà Enregistré.
    Cependant, Assurez-vous de Mettre la Console en Mode de Configuration (en Appuyant sur DONE et puis en Appuyant sur ??la touche [-]) avant de Retirer les Piles.
    Cela aura comme Conséquence que la Station ne va pas Essayer d'Ecrire des Données, lorsque vous Retirerez les Alimentations de la Console, et enregistrer des Données Actuelles qui autrement pourraientt être perdues.

    Pour une VANTAGE PRO/PRO2, vous devriez Entendre 3 Bips, ils se Produisent lorsque la Station Météorologique Effectue un de ses Tests de Diagnostic.
    - Le PREMIER BIP, indique que le Processeur est en Cours d' Exécution.
    - Le DEUXIEME BIP sera pour l'Enregistreur (si installé).
    - Le TROISIEME BIP est pour l'Afficheur.

    Pour une VANTAGE VUE, vous devriez Entendre 4 Bips.
    - Le PREMIER BIP, indique que le Processeur est en Cours d' Exécution.
    - le SECOND BIP est pour l'Oscillateur.
    - Le TROISIEME BIP sera pour l'Enregistreur (si installé).
    - Le QUATRIEME BIP est pour l'Afficheur.

    Si, vous Ne Recevez pas le Nombre de Bips, vous devriez Etre en Mesure de Dire si le Test de l'Enregistreur ou l'Affichage a échoué en Regardant l'Ecran LCD.
    Si vous n'Entendez pas Un ou Plusieurs de ces Bips, Contactez le Support Technique .

    NOTE: Si, vous Ne Disposez Pas d'Enregistreur de Données Installé:
    Sur Une VANTAGE PRO/PRO2, vous n'aurez que 2 Bips.
    Sur une VANTAGE VUE, vous n'aurez que 3 Bips.For Vantage Vue, you'll only hear three beeps

  • - Entrez dans le Mode de Configuration de la console, en appuyant sur ??DONE et puis en appuyant sur ??la flèche vers le bas (-).
    Faites Défiler les Choix de Configuration en appuyant sur ??BAR ou DONE jusqu'à Atteindre l'Ecran Bauds.
    L'écran ' Bauds ' doit s'afficher après l'Ecran ' Rain Season '.
    Cet Ecran s'Affiche Uniquement si un Enregistreur de Données est Branché sur la Console.
    Si, l'Enregistreur de Données est Branché et que l'Ecran Ne le Montre Pas, Contactez le Support Technique .

PROBLEMES PORT DE COMMUNICATION SERIE.

Si, vous Utilisez une Connexion de ' Port Série ', et si vous avez Entendu tous les 3 Bips:

- Essayez d'Utiliser le Connecteur de Bouclage pour Vérifier les ' Ports Série Standard '.

Si, Ce Test Identifie un Port Série autre que celui que vous avez Sélectionné dans la ' Configuration du Port Série ':
- Essayez de vous Connecter à WeatherLink, en utilisant ce Port.
- Assurez-vous, que vous Utilisez l'Adaptateur de Port Série Bleu fourni avec WeatherLink pour VANTAGE VUE/PRO/PRO2, ou
un Adaptateur ' Noir ', si vous Utilisez une Station MONITOR/WIZARD/PERCEPTION.
- Essayez de Connecter l'Enregistreur de Données à l'Aide du Nouveau Port.
L'enregistreur de Données Nécessite l'Utilisation de cet Adaptateur Spécial.

- Ouvrez la Boite de Dialogue Communications Port. - Sélectionnez Serial. Si, le Mode ' Serie ' n'est pas Sélectioné, se Reporter aux Instruction sur la Création d'une Connexion Serie (Serial Connection) pour plus d'Informations.

- Assurez-vous que le Réglage de la Vitesse de Transmission de la Console et la Valeur Affichée dans la Boîte de Dialogue Communications Port Donnent la Même Valeur.

Si, vous ne pouvez toujours pas vous connecter ou si le Test de Bouclage (loopback) identifie un port Série qui est déja utilisé.
- Essayer d'Eliminier les Possibilités Suivantes:

Vous avez Certainement un Conflit Matériel de Périphérique.

- Vérifiez dans la Boîte de Dialogue des Propriétés du Système Windows®, l'Onglet Gestionnaire de Périphériques, pour Vérifier si Windows reconnaît Votre Port Sans Aucun Problème.

-- Votre Port Com utilise un Nom de Péripherique Non Standard.

-- Votre Port Com est Défectueux.

-- Le Connecteur de Bouclage ou la Prise de l'Adaptateur de WeatherLink est Défectueux.

- Retirez tous les Câbles d'Extensions Ajoutés et Essayer à Nouveau la Connexion.

COMMENT CHOISIR LE BON PORT SERIE?

Si, vous ne pouvez utiliser le Port Série en Question, - Vérifiez qu'il n'est pas Déjà Utilisé par un Autre Programme.

- Essayez d'Utiliser le Connecteur de Bouclage pour Vérifier les Ports Série Standard.
Si, cela Identifie un Port Série autre que celui que vous avez Sélectionné dans la Configuration du Port Série,
- Essayez de vous Connecter WeatherLink à nouveau.

- Essayez la Commande de Détection Automatique (Auto Detect) pour Rechercher le Port Connecté à l'Enregistreur de Données et la Console.

PROBLEMES PORT DE COMMUNICATION USB.

Si, vous Rencontrez des Problèmes de Communication via un Port USB:

- Fermez le Programme WeatherLink.

- Déconnectez le Cable USB de la Console ou d'ENVOY.

- Relancer Windows.

- Branchez le Cable USB de la Console ou d'ENVOY.

- Relancez de Nouveau WeatherLink.

- Ouvrez la Boite de Dialogue Communications Port .

- Sélectionnez USB , si USB n'est pas Séléctionné.
Voir les Instructions sur la Création d'une Connexion USB (USB Connection) pour Plus d'Informations.

- Cliquez sur le Bouton Test pour Vérifier la Liaison entre la Station et le Logiciel.
Voir Test de Communication (Testing Communications) pour de plus Amples Informations.

Si, le Test Echoue, soit la Station Ne Fonctionne Pas Correctement ou les Pilotes USB pour Communiquer la Station n'ont pas été Installés avec Succès.
Pour Vérifier que le Pilote est Installé:
- Regardez dans Propriétés Système de Windows - Gestionnaire de Périphériques - Contrôleurs Universal Serial Bus,
- Regardez si le périphérique USBXpress est répertorié.

Si, le Pilote est Répertorié et qu'il n'y a Toujours Pas de Communication entre la Station et l'Ordinateur:
- Appelez le Support Technique.
Si, les Pilotes Ne Sont Pas Répertoriés:
- Contactez le Support Technique pour Obtenir des Instructions sur l'Installation des Pilotes Nécessaires.

Si, vous Utilisez une Application Tierce qui nécessite la connexion USB pour Emuler une Connexion de Port COM:
- Contactez le Support Technique pour Obtenir des Informations.

PROBLEMES PORT DE COMMUNICATION TCP/IP.

Si, vous Rencontrez des Problèmes de Communication TCP/IP:

- Vérifiez si vous avez une Connection Internet Etablie.

- Vérifiez le Câble de Connexion entre l'Enregistreur de Données et le Routeur de Réseau Local, ou un Commutateur (Switch).

- Fermez le Logiciel WeatherLink.

- Déconnectez votre Routeur ou Switch.

- Ré-initialisez votre Routeur ou Switch.

- Rebranchez la Console ou ENVOY.

- Vérifiez la Connexion entre l'Enregistreur de Données WEATHERLINK IP et la Console ou ENVOY.

- Vérifiez si l'Afficheur Lumineux VERT sur l'neregisrteur de Données est Activé.
Dans le Cas Contraire, Contactez le Support Technique pour Obtenir des Informations.

- Ouvrez à Nouveau le Logiciel.

- Ouvrez la Boite de Dialogue Communications Port.

- Sélectionnez TCP/IP , si le Mode TCP/IP n'est pas Activé.
Voir les Instructions sur Connexion Tcp/IP (TCP/IP Connection) pour plus d'Informations.

Pour Connexions Locales Uniquement:
- Sélectionnez Local Device ID , Cliquez sur Rechercher (Find) .
Si l'Enregistreur de Données est en Communication avec le Logiciel, la Boîte de Dialogue Paramètres de Communication s'affiche.
Si la Boîte de Dialogue ne s'Affiche Pas, vérifier les Connexions et Essayez à Nouveau ou Contactez le Support Technique.

Pour Connexions Locales et Distantes:
- Cliquez sur Test pour Vérifier la Communication entre le Console et le Logiciel.
Voir Test Communications (Testing Communications) pour plus d'Informations.

Pour Télechargement Web Uniquement:
- Vérifiez que l'ID Utilisateur et Mot de Passe sont les mêmes, que vous avez utilisé lorsque vous avez créé votre Compte Web surwww.weatherlink.com.

PROBLEMES DE COMMUNICATION MODEM.

Si vous rencontrez des problèmes de Communication par MODEM:

  1. - Installez et Configurer votre Modem Interne ou Externe (selon les Instructions Fournies par le Fabricant) pour une Utilisation avec votre Ordinateur.
    - Prenez Note du port COM Utilisé par le Modem.
    Cette Information est Utilisée lors de la Saisie des Paramètres de Port Série pour la Station Météorologique et la Console.

  2. Sur le Site de la Console de la Station:
    - Mettez le Modem Externe à un Endroit où il Peut se Connecter à la Fois à l'Enregistreur et à une Prise Téléphonique.
    - Ne Raccordez Pas le Modem à la Prise de Téléphone.

    NOTE: Ne Mettez pas le Modem sous Tension.

    Le Câble reliant l'Enregistreur de Données au Modem est 2,4 m, ce qui devrait Suffire pour la Plupart des Installations.
    Si, vous avez Besoin d'Etendre la Distance, utilisez un Câble d'extension (MAX 12 m) à 4 Conducteurs pour Etendre la Connexion entre la Console et le Modem.
    Ne Pas Essayer d'Utiliser un Câble d'Extension plus Long, ou l'Enregistreur de Données pourrait Avoir des Difficultés à Communiquer avec l'Ordinateur.

  3. - Branchez le Modem Externe dans la Prise Téléphonique.
    Pour les Consoles seulement:
    - Entrez dans le Mode de Configuration de la Console en appuyant sur ??DONE, puis en Appuyant sur ??la flèche vers le bas (-).
    Le Mode de Configuration assure que la Station ne soit pas en train d'Ecrire des Données et Enregistre les Informations Météo Actuelles dans la Mémoire.

  4. - Retirez le Couvercle des Batteries de la Console, Retirez les Piles et l' Adaptateur Secteur.
    Ne Pas Couper l'Alimentation de la Console Avant d'Installer l'Enregistreur de Données, Peut Causer des Dommages à l'Enregistreur de Données ou à la Console.
    Brancher ou Débrancher l'Enregistreur de Données tandis que la Console est Alimentée, peut Endommager ou Bloquer l'Enregistreur de Données.

  5. - Insérez Délicatement l'Enregistreur de Données Série dans le Réceptacle EXPANSION.

  6. - Faites Passer le Câble de l'Enregistreur de Données à Travers la Fente.

  7. - Connectez L'adaptateur Téléphonique au Modem Externe.
    Ne Pas Utiliser un Adaptateur DB-25 ou un Changeur de Genre pour Raccorder l'Enregistreur au Modem. Ça Ne Marchera Pas.

  8. - Insérez la Fiche du Câble à l'Extrémité du Câble dans l'Adaptateur Téléphonique du Modem.

  9. - Mettez le Modem Sous Tension.

  10. - Rétablir l'Alimentation de la Console en Réinstallant les Piles et Rebrancher l'Adaptateur Secteur.

    La console Emet trois Bips; chaque Signal Sonore se Produisant à Moins d'une Seconde les Uns des Autres.
    Weather ENVOY Emet deux Bips, se Produisant Egalement à Moins d'une Seconde l'Un de l'Autre.
    Une Fois que la Console a terminé ses Tests, le Mode de Configuration est Automatiquement Affichée.
    Le Modem à ce point va Recevoir la Chaîne d'Initialisation de la Console.
    Vous Pouvez Egalement Essayer d'Utiliser les Chaînes d'Initialisation de Modem Suivantes:

    AT &F E Q V X4 S7=60 &N3
    AT &F E Q V X4 S7=60 N0 S37=6

  11. - Replacer le Couvercle des Batteries, de Sorte que le Câble de l'Enregistreur de Données sorte par la Fente.

  12. - Vérifiez les Paramètres de Vitesse de Transmission sur la Console en appuyant sur BAR pour Faire Défiler les Ecrans jusqu'à l'Ecran des Paramètres Baud Rate.

  13. - Appuyez sur DONE pour Quitter le Mode de Configuration et Venir en Mode Exploitation.

VOIR AUSSI:

RETOUR VERS: DEPANNAGE.


CONTACTER DAVIS (Contacting Davis).

SUPPORT TECHNIQUE - CONTACTER DAVIS (Technical Support and Contacting Davis Instruments).

Vous pouvez contacter Davis Instruments pour le Support Technique ou pour des Informations de Produits en Utilisant l'Une des Méthodes Indiquées ci-dessous.

SUPPORT TECNIQUE.

Le Support Technique est Disponible du Lundi au Vendredi de 07h00 à 17h30 (Heure du Pacifique).
Ou Utiliser notre Site Web, un Fax, ou par Courriel.

510-732-7814 | Phone Technical Support
510-670-0589 | Fax Technical Support
support@davisnet.com | Email Technical Support
Internet Support | Comprend des Manuels pour tous les Produits, des Notes Techniques, Fiches Techniques, des Schémas d'Installation, et Plus encore.

AUTRES MOYENS.

800-678-3669 | VENDEURS (US & Canada).
510-732-9229 | VENDEURS (En Dehors US & Canada).
510-670-0589 | Fax.
sales@davisnet.com | Service Clientèle.
info@davisnet.com | Email pour des Commentaires ou des Renseignements Généraux sur Davis Instruments
Site Web Davis | La page d'accueil Davis Instruments sur le World Wide Web
E-NOUVELLES DAVIS | Inscrivez-vous au Bulletin Electronique Météo du Club

VOIR AUSSI:

RETOUR VERS: DEPANNAGE.


DEPANNAGE STATIONS VANTAGE (Troubleshooting - Vantage Stations).

Consultez les Questions Fréquemment Posées ci-dessous, si vous Rencontrez des Problèmes en Cours d'Exécution ou en Utilisant le Logiciel.
Celles-ci s'aplliquent au Station VANTAGE VUE/PRO/PRO2.

Pour les Stations MONITOR/WIZARD/PERCEPTION. Cliquez Ici

Dans le BULLETIN, Le Graph ' Baromètre ' n'est Pas Templi Totalement, Pourquoi ?

Lorsque, vous lancez le Bulletin, le Seul Cas où le Graphique du Baromètre remplit Complètement, est lorsque vous avez des Données dans votre Base de Données pour la Durée du Graphique du Baromètre ( 6h00 ).
-Assurez-vous de ce qui suit:

  • Il y a des Données dans votre Base, pour la Durée du Graphique du Baromètre.

  • L'heure et la Date des Données du Baromètre, sont Correctes dans votre Base de Données.

  • L'Heure et la Date du PC sont Correctes.

  • L'Heure et la Date de la Staion, osnt Correctes.

Pas de Lecture de la Direction du Vent ou 3 Tirets apparaisent dans ma Base de Données.

Vous Devez être Conscient, que s'il n'y a pas de Vitesse de Vent lorsque la Direction est en cours d'Echantillonnage, la Direction du Vent n'est Pas Enregistrées.
Pendant les Intervalles sans Vitesse Vent, aucune Direction ne sera Enregistrée, WL Remplace la Direction par 3 Tirets.

Ma Mémoire d'Achive est Vide. Que Puis-je Faire?

Le Système est assez Intelligent pour Envoyer Uniquement les Données qu'il N'a Pas Déjà Envoyé à l'Ordinateur.
Lorsque, vous Lancez un Nouveau Téléchargement, le Programme va Transferer le Premier Enregistrement après le Dernier Enregistrement Contenu dans la Base de Données, indiqué dans la Fenêtre Parcourir (Browse Window) du Logiciel. Des Données Plus Anciennes sont Stockées dans l'Enregistreur comme Sauvegarde.
Pour Voir Combien de ces Dossiers de Sauvegarde sont Stockés dans l'Enregistreur:
- Créez une Nouvelle Station et Téléchargez la Base de Données.
Parce qu'il n'y a Pas d'Enregistrements Stockés dans la Station que vous venez de Créer, WeatherLink va Télécharger Tout ce qu'il a Stocké.

Ensuite, Essayer Effacer Mémoire d'Archive (Clearing Archive Memory) pour Voir si cela Coorige le Problème.
Vous Perdrez Toutes les Données Stockées dans la Memoire d'Archive. Si, cela ne Donne Rien , Rebouter votre Station en Refirant les Piles et l'Adaptateur Secteur de la Console.

NOTE: Lorsque vous Reboutez une Station VANTAGE:
- Assurez-vous de Mettre la Console en Mode de Configuration (en Appuyant sur les touches [DONE] et Flèche [-]) avant de Retirer les Piles et l'Adaptateur Secteur.
Cela Garantit que la Station ne va pas Essayer d'Ecrire des Données, lorsque l'Alimentation est Coupée et Enregistrer les Données Actuelles dans la Console, Données qui Pourrait Autrement être Perdues.

Après un Téléchargement Réussi, je Ne Trouve pas mes Données, Ou Sont-elles?

- Vérifiez si l'Heure et la Date sur votre Station Météo sont Correctes (cela peut se produire si la Station Perd de la Puissance et vous Oubliez de Réinitialiser l'Heure et la Date sur la Station Météo)
et dans ce cas, les Données ont été Ecrites dans le Mauvais Jour, Mois, et / ou à la Mauvaise Heure.
- Réinitialiser l'Heure et la Date.

Il est Egalement Possible, si vous avez Plusieurs Stations, que vous ayez Téléchargé des Données dans la mauvaise Base de Données de la Station.
- Assurez-vous d'Avoir Ouvert la Bonne StaTion avant de Télécharger.

Lors de la Visulasation des Données, Des Tirets à la Place de Valeurs autres que la Direction du Vent. Pourquoi?

- Aucune donnée n'a été enregistrée par un capteur (par exemple, le capteur a été déconnecté).
- Mauvais Enregistrement des Données (par exemple, le capteur est défectueux).
- Mauvaise Réception.

le logiciel Affichera des Tirets sur l'Entrée Plutôt que de Afficher des Données Invalides.
Vous pouvez Utiliser l' Editeur d'Enregistrement (record editor) pour Corriger ces Entrées.

VOIR AUSSI:

RETOUR VERS: DEPANNAGE.


DEPANNAGE MONITOR, WIZARD, PERCEPTION (Troubleshooting - Monitor, Wizard and Perception.

Ces Conseils de Dépannage s'appliquent aux Utilisateurs des Stations Météorologiques Suivantes:

Weather Monitor II
Weather Wizard III
Weather Wizard II & II-S
Perception II

Pour les Stations VANTAGE: Cliquez Ici.

Pourquoi il y a des Différences entre les Lectures sur mon Poste et WeatherLink?

Les Calibrations (Calibration Numbers) pour la Station Météo et le Logiciel, peuvent ne pas Convenir.
- Assurez-Vous d'avoir Définit tous les Paramètres à Parir du Logiciel.

Pourquoi, j'ai des Valeurs Etranges de Précipitations Journalières?

- Assurez-Vous, d'avoir Définit le Tatal des Précipitations à partir du Logiciel.
Si, vous Modifiez le Total des Précipitations de la Station Météo, il est probable que vous ayez Modifié la Quantité de Precipitations Journalière

J'ai des Doublons dans ma Base de Données, Pourquoi?

Si, vous ne Téléchargez pas les Données avant de Changer la Date et l'Heure de la Station Météo (pour un Changement d'Heure Manuelle, par exemple), vous Pouvez Obtenir des Enregistrements en Double.
- Assurez-vous d'Effectuer le Téléchargement Avant de Proceder à un Réglage de l'Heure et ou de la Date.
En Outre, vous devez Etre Conscient que les Données de Minuit sont Dupliqués, afin qu'ils Apparaissent pour le Jour Suivant.
Par exemple, un Enregistrement de Minuit apparaît à la Fin des Données pour le 15 Avril et au Début des Données pour le 16 Avril.
- Utilisez l'Editeur d'Enregistrement pour Modifier l'Enregistrement d'un Jour ne Changera Pas l'Enregistrement dans l'Autre Jour.

Pas de Lecture de la Direction du Vent ou 3 Tirets apparaisent dans ma Base de Données.

Vous Devez être Conscient, que s'il n'y a pas de Vitesse de Vent lorsque la Direction est en cours d'Echantillonnage, la Direction du Vent n'est Pas Enregistrées.
Pendant les Intervalles sans Vitesse Vent, aucune Direction ne sera Enregistrée, WL Remplace la Direction par 3 Tirets.

Ma Mémoire d'Achive est Vide. Que Puis-je Faire?

Le Système est assez Intelligent pour Envoyer Uniquement les Données qu'il N'a Pas Déjà Envoyé à l'Ordinateur.
Lorsque, vous Lancez un Nouveau Téléchargement, le Programme va Transferer le Premier Enregistrement après le Dernier Enregistrement Contenu dans la Base de Données, indiqué dans la Fenêtre Parcourir (Browse Window) du Logiciel. Des Données Plus Anciennes sont Stockées dans l'Enregistreur comme Sauvegarde.
Pour Voir Combien de ces Dossiers de Sauvegarde sont Stockés dans l'Enregistreur:
- Créez une Nouvelle Station et Téléchargez la Base de Données.
Parce qu'il n'y a Pas d'Enregistrements Stockés dans la Station que vous venez de Créer, WeatherLink va Télécharger Tout ce qu'il a Stocké.

Ensuite, Essayer Effacer Mémoire d'Archive (Clearing Archive Memory) pour Voir si cela Coorige le Problème.
Vous Perdrez Toutes les Données Stockées dans la Memoire d'Archive. Si, cela ne Donne Rien , Rebouter votre Station en Refirant les Piles et l'Adaptateur Secteur de la Console.

NOTE: Lorsque vous Reboutez une Station VANTAGE:
- Assurez-vous de Mettre la Console en Mode de Configuration (en Appuyant sur les touches [DONE] et Flèche [-]) avant de Retirer les Piles et l'Adaptateur Secteur.
Cela Garantit que la Station ne va pas Essayer d'Ecrire des Données, lorsque l'Alimentation est Coupée et Enregistrer les Données Actuelles dans la Console, Données qui Pourrait Autrement être Perdues.

Après un Téléchargement Réussi, je Ne Trouve pas mes Données, Ou Sont-elles?

- Vérifiez si l'Heure et la Date sur votre Station Météo sont Correctes (cela peut se produire si la Station Perd de la Puissance et vous Oubliez de Réinitialiser l'Heure et la Date sur la Station Météo)
et dans ce cas, les Données ont été Ecrites dans le Mauvais Jour, Mois, et / ou à la Mauvaise Heure.
- Réinitialiser l'Heure et la Date.

Il est Egalement Possible, si vous avez Plusieurs Stations, que vous ayez Téléchargé des Données dans la mauvaise Base de Données de la Station.
- Assurez-vous d'Avoir Ouvert la Bonne StaTion avant de Télécharger.

Lors de la Visulasation des Données, Des Tirets à la Place de Valeurs autres que la Direction du Vent. Pourquoi?

- Aucune donnée n'a été enregistrée par un capteur (par exemple, le capteur a été déconnecté).
- Mauvais Enregistrement des Données (par exemple, le capteur est défectueux).
- Mauvaise Réception.

le logiciel Affichera des Tirets sur l'Entrée Plutôt que de Afficher des Données Invalides.
Vous pouvez Utiliser l' Editeur d'Enregistrement (record editor) pour Corriger ces Entrées.

VOIR AUSSI:

RETOUR VERS: DEPANNAGE.


STATIONS METEO AU TRAVERS DU MONDE (Weather_World__Round.htm).

Beaucoup de Propriétaires de Stations Météo Davis, Affichent leurs Données Météo sur Internet.
Nous fournissons des Liens vers Plusieurs de ces Pages sur notre Site Web Weather World 'Round.
Nous vous Encourageons à Explorer ces Sites Météo, qui sont Situés dans le Monde Entier.
Les Liens Web des Sites Météo sont Classés par Ordre Alphabétique par Pays.

Pour Référencer Votre Site Météo:

Si, vous Souhaitez vous Joindre à cette Liste de Station Météo Amateur DAVIS.
Il suffit de nous Envoyer un Courriel à news@davisnet.com - Assurez-vous d'Inclure votre URL et l'Emplacement de la Station (Ville, Etat et Pays).
Mettre "Round Weather World" dans la Ligne Objet de votre e-mail.

Nous Respectons la Vie Privée des Propriétaires de Sites Web et ne Fournirons Pas d'Informations.

VOIR AUSSI: VISITE DE Davis' Weather World 'Round' | DECLARATION DE CONFIDENTALITE.

RETOUR VERS: DEPANNAGE.


GLOBE RAPPORT DONNEES AIR (Davis Air Data Report Format)..

Lorsque, vous Exportez des Documents dans le Format GLOBE, un Fichier Texte est Exporté dans un Format ' Rapport de Données Air Davis ' conforme au Format de Données du Programme GLOBE.

FORMAT DE BASE POUR UN MESSAGE E-MAIL DES DONNEES.

  • Toutes les Informations sont Envoyées par Mail à l'Adresse Suivante: DATA@GLOBE.GOV.

  • les Observations Pratiques Peuvent Etre Envoyées à PRACTICEDATA@GLOBE.GOV.

  • La ligne d'objet du message ne ??doit contenir que le mot DATA, sans Espaces ou Mots Supplémentaires .

  • //AA est la Première Ligne dans le Corps de l'Email. Cela indique à l'Ordinateur GLOBE que les Lignes Suivantes Contiennent des Données de Mesure.

  • Les Lignes de Mesure suivent la Première Ligne . Chacune commence par le Code de Protocole Utilisé pour les Mesures et contient un Enregistrement.

  • //ZZ est la Dérnière Ligne du Corps du Message. Cela Indique à l'Ordinateur GLOBE, qu'il n'y a plus de Données dans cet Email.

Ce qui Suit est un Exemple d'un Email de Données:

TO: DATA@GLOBE.GOV
SUBJECT: DATA
//AA
<Measurement 1>
<Measurement 2>
<Measurement 3>
//ZZ

FORMAT DE SAISIE D'UN E-MAIL POUR LES DONNES DE MESURES AIR.

  • Chaque Ligne Contient un Enregistrement.

  • Chaque Ligne est Composée de 14 Champs pour l'Identification des Sites et des Données Météorologiques.

  • "M" Signale une Donnée Manquante ou une Valeur Suspecte.

//AA
DAVAD SCHOOLID ATM-01 200206011915 23.7 69 0.0 SSW 1.3 SSW 0 0.00 0.0 997.7
DAVAD SCHOOLID ATM-01 200206011930 23.7 68 0.0 N 2.2 NNW 0 0.00 0.0 997.7
DAVAD SCHOOLID ATM-01 200206011945 23.7 68 0.0 N 0.4 W 0 0.00 0.0 997.8
//ZZ

DESCRIPTION DES CHAMPS DU RAPPORT AIR.

Chaque Numéro Correspond aux 14 Champs Affichés dans une Entrée de Mesure.

NUM CHAMP. | DESCRIPTION.
1 | DAVAD - PROTOCOLE Pour les Stations Météorologiques DAVIS.
2 | Code ID Etablissement.
3 | Identifiant Site ou Nombre.
4 | Date & Heure Format UTC: YYYYMMDDHHmm.
5 | Température Air (Degrés Celcuis) *.
6 | Humidité Relative (%) *.
7 | Vitesse Vent Moyenne (m/s) *.
8 | Direction Moyenne Vent (sur 3 Niveaux de Compas, ex: N, NE, NNE) *.
9 | Rafles Vent (m/s) *.
10 | Direction Vent MAX (Direction Compas) *.
11 | Course Vent (km) *.
12 | Précipitations (mm) *.
13 | Taux Précipitation (mm/h) *.
14 | Pression Atmosphérique Niveau Mer (mbar) *.
* | Données Absentes ou Erronées.

RAPPORT DE DONNEES AIR ET DONNEES SOL.

les Codes Suivant Sont Utilises dans les Rapports AIR ou SOL.

CODE RAPPORT. | DESCRIPTION.
DAVAD | DAVAD - CODE PROTOCOLE pour Rapport AIR pour les Stations DAVIS.
DAVSD | DAVSD - CODE PROTOCOLE pour Rapport SOL pour les Stations DAVIS.
<SCHOOL ID> | Code à 8 Ccaractères pour Définir de Façon Unique Chaque Ecole dans le Système de Données GLOBE.
<SITE ID> | Un code de 3 Caractères qui Identifie le Type de Site d'Etude: ATM = Site Etude de l'Atmosphère ; SMS = Site d'Etude Humidité du Sol. Un nombre à 2 Chiffres qui Identifie l'Envoi du Rapport de Façon Unique chaque Site d'Etude: -dd. Le Site Primaire d'Etude dans une école est le numéro -01. Les Sites Supplémentaires de la Même Ecole sont Numérotées Consécutivement: -02, -03, etc. Un Site d'Etude DAVAD utilisera Généralement "ATM" , plus le Nombre à 2 Chiffres Approprié : ATM - dd. Un Site d'Etude de DAVSD utilisera Probablement le même ID que le Site d'Etude DAVAD, ATM - dd, ou peut utiliser SMS - dd comme ID de site .

EXEMPLE DE DONNEES UTILISEES POUR LES DONNEES DU RAPPORT AIR.

Rapport Issu de Données d'une Station VANTAGE PRO/PRO2.

Date: 6/01/02
Time: 12:15 p (Pacific Daylight Saving Time)
Temperature (Celsius): 23.7°C
Humidity (%): 69%
Avg. Wind Speed (m/s): 0.0 m/s
Avg. Wind Direction: SSW
Max. Wind Speed (m/s): 1.3 m/s
Max. Wind Direction: SSW
Wind Run (m): 0 m
Rain Fall (mm): 0.0 mm
Rainfall Rate (mm/hr): 0.0
Barometric Pressure (Millibars): 997.7 mb

VOIR AUSSI: PAGE INFO GLOBE. | DAVIS RAPPORT SOL. | EXPORTATIONS DONNEES AU FORMAT GLOBE PAR MAIL.

RETOUR VERS:


RAPPORT DONNEES SOL (Davis Soil Data Report Format).

Lorsque, vous Exportez des Documents dans le Format GLOBE, un Fichier Texte est Exporté dans un Format ' Rapport de Données Sol Davis ' conforme au Format de Données du Programme GLOBE.
Il comprend un Rapport Données Air et Données Sol.

FORMAT DE BASE POUR UN MESSAGE E-MAIL DES DONNEES.

  • Toutes les Informations sont Envoyées par Mail à l'Adresse Suivante: DATA@GLOBE.GOV.

  • les Observations Pratiques Peuvent Etre Envoyées à PRACTICEDATA@GLOBE.GOV.

  • La ligne d'objet du message ne ??doit contenir que le mot DATA, sans Espaces ou Mots Supplémentaires .

  • //AA est la Première Ligne dans le Corps de l'Email. Cela indique à l'Ordinateur GLOBE que les Lignes Suivantes Contiennent des Données de Mesure.

  • Les Lignes de Mesure suivent la Première Ligne . Chacune commence par le Code de Protocole Utilisé pour les Mesures et contient un Enregistrement.

  • //ZZ est la Dérnière Ligne du Corps du Message. Cela Indique à l'Ordinateur GLOBE, qu'il n'y a plus de Données dans cet Email.

Ce qui Suit est un Exemple d'un Email de Données:

TO: DATA@GLOBE.GOV
SUBJECT: DATA
//AA
<Measurement 1>
<Measurement 2>
<Measurement 3>
//ZZ

FORMAT DE SAISIE D'UN E-MAIL POUR LES DONNES DE MESURES SOL.

  • Lorsque vous incluez les Données Sols (Températures et Humidité) dans Votre Rapport, le Rapport Génere un Fichier qui Comprend des Lignes de Données: Une Première Ligne pour les Données Air (DAVAD), suivi par une Ligne de Données Sol (DAVSD)

  • Chaque Ligne Contient un Enregistrement.

  • Chaque Ligne de Données Sol est Composée de 12 Champs pour l'Identification des Sites et des Données Sol (Température et Himidité).

  • "M" Signale une Donnée Manquante ou une Valeur Suspecte.

//AA
DAVAD <SCHOOL ID> <SITE ID> 200206011915 23.7 69 0.0 SSW 1.3 SSW 0 0.00 0.0 997.7
DAVSD <SCHOOL ID> <SITE ID> 200401011915 M 23.9 21.1 23.3 49 42 42 42
DAVAD <SCHOOL ID> <SITE ID> 200206011930 23.7 68 0.0 N 2.2 NNW 0 0.00 0.0 997.7
DAVSD <SCHOOL ID> <SITE ID> 200401011930 M 23.9 21.1 23.3 49 42 42 42
DAVAD <SCHOOL ID> <SITE ID> 200206011945 23.7 68 0.0 N 0.4 W 0 0.00 0.0 997.8
DAVSD <SCHOOL ID> <SITE ID> 200401011945 M 23.9 20.6 23.3 51 42 42 42
//ZZ

DESCRIPTION DES CHAMPS DU RAPPORT SOL.

Chaque Numéro Correspond aux 14 Champs Affichés dans une Entrée de Mesure.

NUM CHAMP. | DESCRIPTION.
1 | DAVAD - PROTOCOLE Pour les Stations Météorologiques DAVIS.
2 | Code ID Etablissement.
3 | Identifiant Site ou Nombre.
4 | Date & Heure Format UTC: YYYYMMDDHHmm.
5 | Température Air (Degrés Celcuis) *.
6 | Température Sol à une Profondeur de 5 cm (Celcius) *.
7 | Température Sol à à une Profondeur de 10 cm (Celcius) *.
8 | Température Sol à à une Profondeur de 50 cm (Celcius) *.
9 | Humidité Sol à à une Profondeur de 10 cm (cb) *.
10 | Humidité Sol à à une Profondeur de 30 cm (cb) *.
11 | Humidité Sol à à une Profondeur de 60 cm (cb) *.
12 | Humidité Sol à à une Profondeur de 90 cm (cb) *.
* | "M" Données Absentes ou Erronées.

RAPPORT DE DONNEES AIR ET DONNEES SOL.

les Codes Suivant Sont Utilises dans les Rapports AIR ou SOL.

CODE RAPPORT. | DESCRIPTION.
DAVAD | DAVAD - CODE PROTOCOLE pour Rapport AIR pour les Stations DAVIS.
DAVSD | DAVSD - CODE PROTOCOLE pour Rapport SOL pour les Stations DAVIS.
<SCHOOL ID> | Code à 8 Ccaractères pour Définir de Façon Unique Chaque Ecole dans le Système de Données GLOBE.
<SITE ID> | Un code de 3 Caractères qui Identifie le Type de Site d'Etude: ATM = Site Etude de l'Atmosphère ; SMS = Site d'Etude Humidité du Sol. Un nombre à 2 Chiffres qui Identifie l'Envoi du Rapport de Façon Unique chaque Site d'Etude: -dd. Le Site Primaire d'Etude dans une école est le numéro -01. Les Sites Supplémentaires de la Même Ecole sont Numérotées Consécutivement: -02, -03, etc. Un Site d'Etude DAVAD utilisera Généralement "ATM" , plus le Nombre à 2 Chiffres Approprié : ATM - dd. Un Site d'Etude de DAVSD utilisera Probablement le même ID que le Site d'Etude DAVAD, ATM - dd, ou peut utiliser SMS - dd comme ID de site .

EXEMPLE DE DONNEES UTILISEES POUR LES DONNEES DU RAPPORT AIR.

Rapport Issu de Données d'une Station VANTAGE PRO/PRO2.

Air Temperature : "M" - UTilisation dde la Température de l'Air du Rapport DAVAD.
Soil Temperature at a depth of 5 cm (Celsius): 23.9
Soil Temperature at a depth of 10 cm (Celsius): 21.1
Soil Temperature at a depth of 50 cm (Celsius): 23.3
Soil Moisture at a depth of 10 cm (cb): 49
Soil Moisture at a depth of 30 cm (cb): 42
Soil Moisture at a depth of 60 cm (cb): 42
Soil Moisture at a depth of 90 cm (cb): 42

VOIR AUSSI: PAGE INFO GLOBE. | DAVIS RAPPORT AIR | EXPORTATIONS DONNEES AU FORMAT GLOBE PAR MAIL.

RETOUR VERS:


EXPORTATION DES DONNEES AU FORMAT GLOBE (Export Records in GLOBE Format).

Pour Exporter des Enregistrements au Format GLOBE (GLOBE file format):

  1. - Sélectionnez Parcourir (Browse) à partir du Menu Window.

NOTE: La Fenêtre ' Parcourir (Browse) ' doit être Ouverte, afin d'Acceder au Menu ' Parcourir (Browse) '.

Le Menu Browse s'Affiche dans la Barre des Menus.

  2. - Sélectionnez Exporter les Enregistrements (Format Globe) Export Records (GLOBE Format) dans le MenuBrowse.

La Boîte de Dialogue Exportation GLOBE s'Affiche et vous Permet de Sélectionner les Enregistrements à Exporter.
Vous pouvez Sélectionner des Enregistrements par le Jour, le Mois ou l'Année.

  3. - Entez l'identifiant de votre Ecole School ID.

  4. - Entrez l'identifiant de votre Site Site ID.

  5. Si vous envoyez également un Rapport Sol:
    - Cochez la case Inclure Rapport Sol (Include Soil Report)
    - Entrez l'identifiant de votre Site Sol ID Sol (Soil Site ID).

    6. NOTE: WeatherLink stocke les Entrées GLOBE ID dans le Fichier de Configuration de la Station.

  6. - Sélectionnez les Jours, Mois ou Années désirées des Données à Exporter (vous pouvez choisir plus d'un).

  7. - Cliquez sur OK pour Continuer ou
    - Cliquez sur Cancel pour Abandonner sans Exportation de Données GLOBE.

  8. Si, vous avez ,Configuré Manuellement les Changements d'Heures d'Eté (Setting Daylight Savings Time Manually dans WeatherLink,
    - Entrez la Date et L'Heure
    - Cliquez sur OK pour Continuer.

  9. Si, vous êtes dans une Zone qui N'utilise Pas le Temps ' Heure d'Eté ', laissez les Dates et les Heures comme elles sont (en pointillées) et Cliquez sur OK.

  10. - Entrez un Nom de Fichier pour l'Exportation de vos Données GLOBE dans la Boîte de Dialogue Exportation Fichiers (Export File).

  11. - Cliquez sur Save pour exporter les données du rapport.
    - Cliquez sur Cancel pour Quitter la Boîte de Dialogue Sans Exporter le Rapport de Sonnées du rapport.

    12. Si, vous cliquez sur Enregistrer, le logiciel enregistre toutes les informations pour les Jours, Mois, Années Sélectionnés dans le Fichier d'Exportation GLOBE.

  12. - Ouvrez le Fichier d'Exportation GLOBE dans un Editeur de Texte.

  13. - Copiez le Contenu du Fichier.

  14. - Coller le Contenu du Fichier d'Exportation dans le Corps du Mail du Rapport GLOBE (GLOBE Report) .
    - Envoyer le Rapport.

VOIR AUSSI: PAGE INFO GLOBE. | FORMAT E-MAIL GLOBE. | HEURES D'ETE DANS WEATHERLINK.

RETOUR VERS: FENETRE PARCOURIR (BROWSE).


GLOBE FICHIER D'EXPORT (GLOBE Output Files).

WeatherLink peut Exporter des Données Météorologiques par Mail, en 2 Formats de Données GLOBE:

  • Données DAVIS Format AIR (DAVAD) - Conforme au Protocole GLOBE pour les Stations Météo DAVIS.

  • Données DAVIS Format SOL (DAVSD) - Conforme au Protocole GLOBE pour les Stations Météo DAVIS.

Voir: Liens Pages GLOBE pour des Informations Complèmentaires et Obtenir Plus d'Informations sur le Programme Globe et WeatherLink.

NOTE: Depuis Aout 2003, les Stations Météo DAVIS, Demande à être Configuéeà la Pression Atmosphérique et non Plus à la Pression Baromètrique.

CODES RAPPORTS GLOBE.

La Liste suivante Donne les Codes Utilisés par Globe dans les Rapport Transmis par Email:

  • DAVAD - Indique un Rapport AIR, depuis des Données en Provenance d'une Station Météo DAVIS.

  • DAVSD - Indique un Rapport SOL, depuis des Données en Provenance d'une Station Météo DAVIS.

  • SCHOOLID - Identification du Code Etablissement, Code à 8 Caractères qui Identifie l'Etablissement.

  • ATM-01 - Identitification Site Etablissement, ATM Indique que l'Etablissement Etudie les Données Atmosphèriques. 01 Indique que c'est le Site Primaire.

  • SMS-01 - Identitification Site Etablissement, SMS Indique que l'Etablissement Etudie les Données Sol. 01 Indique que c'est le Site Primaire.

VOIR AUSSI:

RETOUR VERS: REFERENCE TECHNIQUE. | EXPORTATIONS DONNEES AU FORMAT GLOBE.


CHAMPS RAPPORT AIR (Report Fields for Air Data).

DESCRIPTION DES CHAMPS DU RAPPORT AIR.

Chaque Numéro Correspond aux 14 Champs Affichés dans une Entrée de Mesure.

NUM CHAMP. | DESCRIPTION.
1 | DAVAD - PROTOCOLE Pour les Stations Météorologiques DAVIS.
2 | Code ID Etablissement.
3 | Identifiant Site ou Nombre.
4 | Date & Heure Format UTC: YYYYMMDDHHmm.
5 | Température Air (Degrés Celcuis) *.
6 | Humidité Relative (%) *.
7 | Vitesse Vent Moyenne (m/s) *.
8 | Direction Moyenne Vent (sur 3 Niveaux de Compas, ex: N, NE, NNE) *.
9 | Rafles Vent (m/s) *.
10 | Direction Vent MAX (Direction Compas) *.
11 | Course Vent (km) *.
12 | Précipitations (mm) *.
13 | Taux Précipitation (mm/h) *.
14 | Pression Atmosphérique Niveau Mer (mbar) *.
* | Données Absentes ou Erronées.

VOIR AUSSI: PAGE INFO GLOBE. | DAVIS RAPPORT SOL. | EXPORTATIONS DONNEES AU FORMAT GLOBE PAR MAIL.

RETOUR VERS:


CHAMPS RAPPORT SOL (Report Fields for Soil Data).

DESCRIPTION DES CHAMPS DU RAPPORT SOL.

Chaque Numéro Correspond aux 14 Champs Affichés dans une Entrée de Mesure.

NUM CHAMP. | DESCRIPTION.
1 | DAVAD - PROTOCOLE Pour les Stations Météorologiques DAVIS.
2 | Code ID Etablissement.
3 | Identifiant Site ou Nombre.
4 | Date & Heure Format UTC: YYYYMMDDHHmm.
5 | Température Air (Degrés Celcuis) *.
6 | Température Sol à une Profondeur de 5 cm (Celcius) *.
7 | Température Sol à à une Profondeur de 10 cm (Celcius) *.
8 | Température Sol à à une Profondeur de 50 cm (Celcius) *.
9 | Humidité Sol à à une Profondeur de 10 cm (cb) *.
10 | Humidité Sol à à une Profondeur de 30 cm (cb) *.
11 | Humidité Sol à à une Profondeur de 60 cm (cb) *.
12 | Humidité Sol à à une Profondeur de 90 cm (cb) *.
* | "M" Données Absentes ou Erronées.

VOIR AUSSI: PAGE INFO GLOBE. | DAVIS RAPPORT AIR | EXPORTATIONS DONNEES AU FORMAT GLOBE PAR MAIL.

RETOUR VERS: